/*!
 * Font Awesome Pro 6.3.0 by @fontawesome - https://fontawesome.com
 * License - https://fontawesome.com/license (Commercial License)
 * Copyright 2023 Fonticons, Inc.
 */
(function () {
  'use strict';

  var _WINDOW = {};
  var _DOCUMENT = {};

  try {
    if (typeof window !== 'undefined') _WINDOW = window;
    if (typeof document !== 'undefined') _DOCUMENT = document;
  } catch (e) {}

  var _ref = _WINDOW.navigator || {},
      _ref$userAgent = _ref.userAgent,
      userAgent = _ref$userAgent === void 0 ? '' : _ref$userAgent;
  var WINDOW = _WINDOW;
  var DOCUMENT = _DOCUMENT;
  var IS_BROWSER = !!WINDOW.document;
  var IS_DOM = !!DOCUMENT.documentElement && !!DOCUMENT.head && typeof DOCUMENT.addEventListener === 'function' && typeof DOCUMENT.createElement === 'function';
  var IS_IE = ~userAgent.indexOf('MSIE') || ~userAgent.indexOf('Trident/');

  function ownKeys(object, enumerableOnly) {
    var keys = Object.keys(object);

    if (Object.getOwnPropertySymbols) {
      var symbols = Object.getOwnPropertySymbols(object);
      enumerableOnly && (symbols = symbols.filter(function (sym) {
        return Object.getOwnPropertyDescriptor(object, sym).enumerable;
      })), keys.push.apply(keys, symbols);
    }

    return keys;
  }

  function _objectSpread2(target) {
    for (var i = 1; i < arguments.length; i++) {
      var source = null != arguments[i] ? arguments[i] : {};
      i % 2 ? ownKeys(Object(source), !0).forEach(function (key) {
        _defineProperty(target, key, source[key]);
      }) : Object.getOwnPropertyDescriptors ? Object.defineProperties(target, Object.getOwnPropertyDescriptors(source)) : ownKeys(Object(source)).forEach(function (key) {
        Object.defineProperty(target, key, Object.getOwnPropertyDescriptor(source, key));
      });
    }

    return target;
  }

  function _defineProperty(obj, key, value) {
    if (key in obj) {
      Object.defineProperty(obj, key, {
        value: value,
        enumerable: true,
        configurable: true,
        writable: true
      });
    } else {
      obj[key] = value;
    }

    return obj;
  }

  function _toConsumableArray(arr) {
    return _arrayWithoutHoles(arr) || _iterableToArray(arr) || _unsupportedIterableToArray(arr) || _nonIterableSpread();
  }

  function _arrayWithoutHoles(arr) {
    if (Array.isArray(arr)) return _arrayLikeToArray(arr);
  }

  function _iterableToArray(iter) {
    if (typeof Symbol !== "undefined" && iter[Symbol.iterator] != null || iter["@@iterator"] != null) return Array.from(iter);
  }

  function _unsupportedIterableToArray(o, minLen) {
    if (!o) return;
    if (typeof o === "string") return _arrayLikeToArray(o, minLen);
    var n = Object.prototype.toString.call(o).slice(8, -1);
    if (n === "Object" && o.constructor) n = o.constructor.name;
    if (n === "Map" || n === "Set") return Array.from(o);
    if (n === "Arguments" || /^(?:Ui|I)nt(?:8|16|32)(?:Clamped)?Array$/.test(n)) return _arrayLikeToArray(o, minLen);
  }

  function _arrayLikeToArray(arr, len) {
    if (len == null || len > arr.length) len = arr.length;

    for (var i = 0, arr2 = new Array(len); i < len; i++) arr2[i] = arr[i];

    return arr2;
  }

  function _nonIterableSpread() {
    throw new TypeError("Invalid attempt to spread non-iterable instance.\nIn order to be iterable, non-array objects must have a [Symbol.iterator]() method.");
  }

  var _familyProxy, _familyProxy2, _familyProxy3, _familyProxy4, _familyProxy5;

  var NAMESPACE_IDENTIFIER = '___FONT_AWESOME___';
  var PRODUCTION = function () {
    try {
      return "production" === 'production';
    } catch (e) {
      return false;
    }
  }();
  var FAMILY_CLASSIC = 'classic';
  var FAMILY_SHARP = 'sharp';
  var FAMILIES = [FAMILY_CLASSIC, FAMILY_SHARP];

  function familyProxy(obj) {
    // Defaults to the classic family if family is not available
    return new Proxy(obj, {
      get: function get(target, prop) {
        return prop in target ? target[prop] : target[FAMILY_CLASSIC];
      }
    });
  }
  var PREFIX_TO_STYLE = familyProxy((_familyProxy = {}, _defineProperty(_familyProxy, FAMILY_CLASSIC, {
    'fa': 'solid',
    'fas': 'solid',
    'fa-solid': 'solid',
    'far': 'regular',
    'fa-regular': 'regular',
    'fal': 'light',
    'fa-light': 'light',
    'fat': 'thin',
    'fa-thin': 'thin',
    'fad': 'duotone',
    'fa-duotone': 'duotone',
    'fab': 'brands',
    'fa-brands': 'brands',
    'fak': 'kit',
    'fa-kit': 'kit'
  }), _defineProperty(_familyProxy, FAMILY_SHARP, {
    'fa': 'solid',
    'fass': 'solid',
    'fa-solid': 'solid',
    'fasr': 'regular',
    'fa-regular': 'regular'
  }), _familyProxy));
  var STYLE_TO_PREFIX = familyProxy((_familyProxy2 = {}, _defineProperty(_familyProxy2, FAMILY_CLASSIC, {
    'solid': 'fas',
    'regular': 'far',
    'light': 'fal',
    'thin': 'fat',
    'duotone': 'fad',
    'brands': 'fab',
    'kit': 'fak'
  }), _defineProperty(_familyProxy2, FAMILY_SHARP, {
    'solid': 'fass',
    'regular': 'fasr'
  }), _familyProxy2));
  var PREFIX_TO_LONG_STYLE = familyProxy((_familyProxy3 = {}, _defineProperty(_familyProxy3, FAMILY_CLASSIC, {
    'fab': 'fa-brands',
    'fad': 'fa-duotone',
    'fak': 'fa-kit',
    'fal': 'fa-light',
    'far': 'fa-regular',
    'fas': 'fa-solid',
    'fat': 'fa-thin'
  }), _defineProperty(_familyProxy3, FAMILY_SHARP, {
    'fass': 'fa-solid',
    'fasr': 'fa-regular'
  }), _familyProxy3));
  var LONG_STYLE_TO_PREFIX = familyProxy((_familyProxy4 = {}, _defineProperty(_familyProxy4, FAMILY_CLASSIC, {
    'fa-brands': 'fab',
    'fa-duotone': 'fad',
    'fa-kit': 'fak',
    'fa-light': 'fal',
    'fa-regular': 'far',
    'fa-solid': 'fas',
    'fa-thin': 'fat'
  }), _defineProperty(_familyProxy4, FAMILY_SHARP, {
    'fa-solid': 'fass',
    'fa-regular': 'fasr'
  }), _familyProxy4));
  var FONT_WEIGHT_TO_PREFIX = familyProxy((_familyProxy5 = {}, _defineProperty(_familyProxy5, FAMILY_CLASSIC, {
    '900': 'fas',
    '400': 'far',
    'normal': 'far',
    '300': 'fal',
    '100': 'fat'
  }), _defineProperty(_familyProxy5, FAMILY_SHARP, {
    '900': 'fass',
    '400': 'fasr'
  }), _familyProxy5));
  var oneToTen = [1, 2, 3, 4, 5, 6, 7, 8, 9, 10];
  var oneToTwenty = oneToTen.concat([11, 12, 13, 14, 15, 16, 17, 18, 19, 20]);
  var DUOTONE_CLASSES = {
    GROUP: 'duotone-group',
    SWAP_OPACITY: 'swap-opacity',
    PRIMARY: 'primary',
    SECONDARY: 'secondary'
  };
  var prefixes = new Set();
  Object.keys(STYLE_TO_PREFIX[FAMILY_CLASSIC]).map(prefixes.add.bind(prefixes));
  Object.keys(STYLE_TO_PREFIX[FAMILY_SHARP]).map(prefixes.add.bind(prefixes));
  var RESERVED_CLASSES = [].concat(FAMILIES, _toConsumableArray(prefixes), ['2xs', 'xs', 'sm', 'lg', 'xl', '2xl', 'beat', 'border', 'fade', 'beat-fade', 'bounce', 'flip-both', 'flip-horizontal', 'flip-vertical', 'flip', 'fw', 'inverse', 'layers-counter', 'layers-text', 'layers', 'li', 'pull-left', 'pull-right', 'pulse', 'rotate-180', 'rotate-270', 'rotate-90', 'rotate-by', 'shake', 'spin-pulse', 'spin-reverse', 'spin', 'stack-1x', 'stack-2x', 'stack', 'ul', DUOTONE_CLASSES.GROUP, DUOTONE_CLASSES.SWAP_OPACITY, DUOTONE_CLASSES.PRIMARY, DUOTONE_CLASSES.SECONDARY]).concat(oneToTen.map(function (n) {
    return "".concat(n, "x");
  })).concat(oneToTwenty.map(function (n) {
    return "w-".concat(n);
  }));

  function bunker(fn) {
    try {
      for (var _len = arguments.length, args = new Array(_len > 1 ? _len - 1 : 0), _key = 1; _key < _len; _key++) {
        args[_key - 1] = arguments[_key];
      }

      fn.apply(void 0, args);
    } catch (e) {
      if (!PRODUCTION) {
        throw e;
      }
    }
  }

  var w = WINDOW || {};
  if (!w[NAMESPACE_IDENTIFIER]) w[NAMESPACE_IDENTIFIER] = {};
  if (!w[NAMESPACE_IDENTIFIER].styles) w[NAMESPACE_IDENTIFIER].styles = {};
  if (!w[NAMESPACE_IDENTIFIER].hooks) w[NAMESPACE_IDENTIFIER].hooks = {};
  if (!w[NAMESPACE_IDENTIFIER].shims) w[NAMESPACE_IDENTIFIER].shims = [];
  var namespace = w[NAMESPACE_IDENTIFIER];

  function normalizeIcons(icons) {
    return Object.keys(icons).reduce(function (acc, iconName) {
      var icon = icons[iconName];
      var expanded = !!icon.icon;

      if (expanded) {
        acc[icon.iconName] = icon.icon;
      } else {
        acc[iconName] = icon;
      }

      return acc;
    }, {});
  }

  function defineIcons(prefix, icons) {
    var params = arguments.length > 2 && arguments[2] !== undefined ? arguments[2] : {};
    var _params$skipHooks = params.skipHooks,
        skipHooks = _params$skipHooks === void 0 ? false : _params$skipHooks;
    var normalized = normalizeIcons(icons);

    if (typeof namespace.hooks.addPack === 'function' && !skipHooks) {
      namespace.hooks.addPack(prefix, normalizeIcons(icons));
    } else {
      namespace.styles[prefix] = _objectSpread2(_objectSpread2({}, namespace.styles[prefix] || {}), normalized);
    }
    /**
     * Font Awesome 4 used the prefix of `fa` for all icons. With the introduction
     * of new styles we needed to differentiate between them. Prefix `fa` is now an alias
     * for `fas` so we'll ease the upgrade process for our users by automatically defining
     * this as well.
     */


    if (prefix === 'fas') {
      defineIcons('fa', icons);
    }
  }

  var icons = {
    "0": [320, 512, [], "30", "M160 32.01c-88.22 0-160 71.78-160 160v127.1c0 88.22 71.78 160 160 160s160-71.78 160-160V192C320 103.8 248.2 32.01 160 32.01zM288 320c0 70.59-57.41 128-128 128s-128-57.41-128-128V192c0-70.59 57.41-128 128-128s128 57.41 128 128V320z"],
    "1": [256, 512, [], "31", "M256 464c0 8.844-7.156 16-16 16h-224C7.156 480 0 472.8 0 464S7.156 448 16 448h96V78.72L57.17 117.1C49.95 122.2 39.95 120.4 34.89 113.2C29.83 105.9 31.58 95.97 38.83 90.91l80-55.1c4.891-3.438 11.28-3.875 16.56-1.094C140.7 36.57 144 42.04 144 48.01V448h96C248.8 448 256 455.2 256 464z"],
    "2": [320, 512, [], "32", "M320 463.1C320 472.8 312.8 480 304 480H16c-6.607 0-12.53-4.064-14.92-10.22s-.7344-13.16 4.156-17.63l213.2-194.2c45.7-40.07 51.02-107.7 12.28-154.2C211.5 80.66 184.4 66.66 154.4 64.29c-29.75-2.221-58.89 7.25-81.53 27.03L40.86 119.4C34.22 125.1 24.13 124.5 18.28 117.9C12.47 111.2 13.14 101.1 19.8 95.29l32.05-28.04C81 41.72 118.6 29.66 156.9 32.38c38.64 3.064 73.58 21.13 98.39 50.88c49.94 59.95 43.09 147.2-15.55 198.6l-182.4 166.1H304C312.8 447.1 320 455.2 320 463.1z"],
    "3": [320, 512, [], "33", "M320 352c0 70.59-57.42 128-128 128H93.09c-41.94 0-79.02-26.72-92.27-66.5c-2.797-8.375 1.734-17.44 10.11-20.25c8.422-2.812 17.44 1.75 20.23 10.12C40.08 430.1 64.95 448 93.09 448H192c52.94 0 96-43.06 96-96s-43.06-96-96-96H80C73.41 256 67.5 251.1 65.09 245.8c-2.391-6.125-.7813-13.09 4.047-17.56L247.1 64H16C7.156 64 0 56.84 0 48S7.156 32 16 32h272c6.594 0 12.5 4.031 14.91 10.19c2.391 6.125 .7813 13.09-4.047 17.56L120.9 224H192C262.6 224 320 281.4 320 352z"],
    "4": [384, 512, [], "34", "M384 336c0 8.843-7.156 15.1-15.1 15.1l-47.1-.005l.0006 111.1c0 8.843-7.156 15.1-15.1 15.1s-15.1-7.156-15.1-15.1v-111.1H16c-5.547 0-10.69-2.875-13.61-7.593C-.5267 339.7-.7923 333.8 1.692 328.9l143.1-287.1c3.969-7.875 13.55-11.16 21.47-7.156c7.906 3.969 11.11 13.56 7.156 21.47l-132.4 264.8h246.1V144c0-8.843 7.156-15.1 15.1-15.1s15.1 7.156 15.1 15.1v175.1h47.1C376.8 320 384 327.2 384 336z"],
    "5": [320, 512, [], "35", "M320 352c0 70.59-57.42 128-128 128H94.7c-42.66 0-80.39-27.19-93.88-67.66c-2.797-8.375 1.734-17.44 10.11-20.25c8.484-2.844 17.45 1.75 20.23 10.12C40.31 429.6 65.84 448 94.7 448H192c52.94 0 96-43.06 96-96s-43.06-96-96-96H16C11.08 256 6.422 253.7 3.391 249.8s-4.109-8.938-2.906-13.72l48-192C50.27 37 56.66 32.01 64 32.01L272 32C280.8 32 288 39.16 288 48S280.8 64 272 64H76.5l-40 160H192C262.6 224 320 281.4 320 352z"],
    "6": [320, 512, [], "36", "M0 320c0 88.22 71.78 160 160 160s160-71.78 160-160S248.2 160 160 160C147.5 160 135.4 161.8 123.7 164.5l96.17-105.8c5.938-6.531 5.469-16.66-1.094-22.59C215.7 33.38 211.8 32.01 208 32.01c-4.344 0-8.688 1.74-11.84 5.24C51.7 196.1 0 238.6 0 320zM288 320c0 70.59-57.41 128-128 128s-128-57.41-128-128s57.41-128 128-128S288 249.4 288 320z"],
    "7": [320, 512, [], "37", "M317.6 56.38l-256 416C58.6 477.3 53.35 480 48 480c-2.875 0-5.781-.75-8.375-2.375c-7.531-4.625-9.875-14.5-5.25-22L275.4 64H16C7.156 64 0 56.84 0 48S7.156 32 16 32h288c5.781 0 11.13 3.125 13.97 8.188C320.8 45.25 320.7 51.44 317.6 56.38z"],
    "8": [320, 512, [], "38", "M250.7 251.7C282.8 230.1 304 193.5 304 152C304 85.84 250.2 32 184 32h-48C69.84 32 16 85.84 16 152c0 41.48 21.19 78.09 53.29 99.65C28.5 270.8 0 312 0 360C0 426.2 53.84 480 120 480h80c66.16 0 120-53.84 120-120C320 312 291.5 270.8 250.7 251.7zM48 152C48 103.5 87.47 64 136 64h48c48.53 0 88 39.47 88 88S232.5 240 184 240h-48C87.47 240 48 200.5 48 152zM200 448h-80C71.47 448 32 408.5 32 360S71.47 272 120 272h80c48.53 0 88 39.47 88 88S248.5 448 200 448z"],
    "9": [320, 512, [], "39", "M320 192c0-88.22-71.78-160-160-160s-160 71.78-160 160S71.78 352 160 352c12.54 0 24.61-1.797 36.33-4.539l-96.17 105.8c-5.938 6.531-5.469 16.66 1.094 22.59C104.3 478.6 108.2 480 112 480c4.344 0 8.688-1.76 11.84-5.26C268.3 315.9 320 273.4 320 192zM32 192c0-70.59 57.41-128 128-128s128 57.41 128 128s-57.41 128-128 128S32 262.6 32 192z"],
    "fill-drip": [576, 512, [], "f576", "M36.69 4.686C42.93-1.562 53.06-1.562 59.31 4.686L156.7 102.1L221.1 37.66C249.2 9.539 294.8 9.539 322.9 37.66L474.3 189.1C502.5 217.2 502.5 262.8 474.3 290.9L283.9 481.4C246.4 518.9 185.6 518.9 148.1 481.4L30.63 363.9C-6.863 326.4-6.863 265.6 30.63 228.1L134.1 124.7L36.69 27.31C30.44 21.07 30.44 10.93 36.69 4.686L36.69 4.686zM244.7 235.3L156.7 147.3L53.25 250.7C42.8 261.2 36.71 274.4 35.01 288H432L451.7 268.3C467.3 252.7 467.3 227.3 451.7 211.7L300.3 60.28C284.7 44.66 259.3 44.66 243.7 60.28L179.3 124.7L267.3 212.7C273.6 218.9 273.6 229.1 267.3 235.3C261.1 241.6 250.9 241.6 244.7 235.3V235.3zM39.16 320C42.29 327.7 46.98 334.1 53.25 341.3L170.7 458.7C195.7 483.7 236.3 483.7 261.3 458.7L400 320H39.16zM576 448C576 483.3 547.3 512 512 512C476.7 512 448 483.3 448 448C448 422.8 480.6 368.4 499.2 339.3C505.3 329.9 518.7 329.9 524.8 339.3C543.4 368.4 576 422.8 576 448H576zM544 448C543.1 447.9 543.9 446.8 543.4 444.6C542.9 442.2 541.9 439.2 540.6 435.5C537.9 428.1 533.8 419.3 528.9 409.7C523.7 399.5 517.8 389.1 512 379.5C506.2 389.1 500.3 399.5 495.1 409.7C490.2 419.3 486.1 428.1 483.4 435.5C482.1 439.2 481.1 442.2 480.6 444.6C480.1 446.8 480 447.9 480 448C480 448 480 448 480 448C480 465.7 494.3 480 512 480C529.7 480 544 465.7 544 448C544 448 544 448 544 448H544z"],
    "arrows-to-circle": [640, 512, [], "e4bd", "M27.3 4.7c-6.2-6.2-16.4-6.2-22.6 0s-6.2 16.4 0 22.6L137.4 160H80c-8.8 0-16 7.2-16 16s7.2 16 16 16h96c8.8 0 16-7.2 16-16V80c0-8.8-7.2-16-16-16s-16 7.2-16 16v57.4L27.3 4.7zM320 192a64 64 0 1 1 0 128 64 64 0 1 1 0-128zm0 160a96 96 0 1 0 0-192 96 96 0 1 0 0 192zM464 64c-8.8 0-16 7.2-16 16v96c0 8.8 7.2 16 16 16h96c8.8 0 16-7.2 16-16s-7.2-16-16-16H502.6L635.3 27.3c6.2-6.2 6.2-16.4 0-22.6s-16.4-6.2-22.6 0L480 137.4V80c0-8.8-7.2-16-16-16zM176 448c8.8 0 16-7.2 16-16V336c0-8.8-7.2-16-16-16H80c-8.8 0-16 7.2-16 16s7.2 16 16 16h57.4L4.7 484.7c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0L160 374.6V432c0 8.8 7.2 16 16 16zm288 0c8.8 0 16-7.2 16-16V374.6L612.7 507.3c6.2 6.2 16.4 6.2 22.6 0s6.2-16.4 0-22.6L502.6 352H560c8.8 0 16-7.2 16-16s-7.2-16-16-16H464c-8.8 0-16 7.2-16 16v96c0 8.8 7.2 16 16 16z"],
    "circle-chevron-right": [512, 512, ["chevron-circle-right"], "f138", "M480 256A224 224 0 1 1 32 256a224 224 0 1 1 448 0zM0 256a256 256 0 1 0 512 0A256 256 0 1 0 0 256zM235.3 379.3l112-112c6.2-6.2 6.2-16.4 0-22.6l-112-112c-6.2-6.2-16.4-6.2-22.6 0s-6.2 16.4 0 22.6L313.4 256 212.7 356.7c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0z"],
    "wagon-covered": [640, 512, [], "f8ee", "M239.4 34.14C250.1 13.84 271.4-.002 295.1-.002H344C368.6-.002 389.9 13.84 400.6 34.14C413.8 21.54 431.2 13.35 450.7 12.05L565.8 4.378C607.5 1.596 637.5 43.87 620.1 82.31L560.3 224C568.1 224.1 576 231.3 576 239.1V271.1C576 280.8 568.8 287.1 560 287.1C551.2 287.1 544 280.8 544 271.1V255.1H96V271.1C96 280.8 88.84 287.1 80 287.1C71.16 287.1 64 280.8 64 271.1V239.1C64 231.3 71.02 224.1 79.74 224L19.01 82.31C2.539 43.87 32.48 1.596 74.21 4.379L189.3 12.05C208.8 13.35 226.2 21.54 239.4 34.14L239.4 34.14zM114.6 224H231.1V91.88C231.1 66.61 212.4 45.66 187.2 43.98L72.08 36.31C54.2 35.12 41.36 53.23 48.42 69.71L114.6 224zM408 224H525.4L591.6 69.71C598.6 53.23 585.8 35.12 567.9 36.31L452.8 43.98C427.6 45.66 408 66.61 408 91.88L408 224zM263.1 223.1H376V63.1C376 46.33 361.7 31.1 344 31.1H295.1C278.3 31.1 263.1 46.33 263.1 63.1V223.1zM64 400C64 338.1 114.1 287.1 176 287.1C232.4 287.1 279.1 329.7 286.9 384H353.1C360.9 329.7 407.6 287.1 464 287.1C525.9 287.1 576 338.1 576 400C576 461.9 525.9 512 464 512C407.6 512 360.9 470.3 353.1 416H286.9C279.1 470.3 232.4 512 176 512C114.1 512 64 461.9 64 400V400zM192 478.4C223.3 472 248 447.3 254.4 416H192V478.4zM160 478.4V416H97.6C103.1 447.3 128.7 472 160 478.4zM96 399.6L95.1 400L96 400.4V399.6zM97.6 384H160V321.6C128.7 327.1 103.1 352.7 97.6 384V384zM192 321.6V384H254.4C248 352.7 223.3 327.1 192 321.6zM480 416V478.4C511.3 472 536 447.3 542.4 416H480zM385.6 416C391.1 447.3 416.7 472 448 478.4V416H385.6zM384 400.4V399.6L384 400L384 400.4zM448 321.6C416.7 327.1 391.1 352.7 385.6 384H448V321.6zM542.4 384C536 352.7 511.3 327.1 480 321.6V384H542.4z"],
    "line-height": [576, 512, [], "f871", "M187.3 116.7C193.6 122.9 193.6 133.1 187.3 139.3C181.1 145.6 170.9 145.6 164.7 139.3L111.1 86.63V425.4L164.7 372.7C170.9 366.4 181.1 366.4 187.3 372.7C193.6 378.9 193.6 389.1 187.3 395.3L107.3 475.3C101.1 481.6 90.94 481.6 84.69 475.3L4.686 395.3C-1.562 389.1-1.562 378.9 4.686 372.7C10.93 366.4 21.06 366.4 27.31 372.7L80 425.4V86.63L27.31 139.3C21.07 145.6 10.94 145.6 4.686 139.3C-1.562 133.1-1.562 122.9 4.686 116.7L84.69 36.69C90.93 30.44 101.1 30.44 107.3 36.69L187.3 116.7zM560 79.1C568.8 79.1 576 87.16 576 95.1C576 104.8 568.8 111.1 560 111.1H272C263.2 111.1 256 104.8 256 95.1C256 87.16 263.2 79.1 272 79.1H560zM560 239.1C568.8 239.1 576 247.2 576 255.1C576 264.8 568.8 271.1 560 271.1H272C263.2 271.1 256 264.8 256 255.1C256 247.2 263.2 239.1 272 239.1H560zM256 416C256 407.2 263.2 400 272 400H560C568.8 400 576 407.2 576 416C576 424.8 568.8 432 560 432H272C263.2 432 256 424.8 256 416z"],
    "bagel": [640, 512, [129391], "e3d7", "M465 111.7c7.062 2.203 14.31 2.703 20.72 3.141c6 .4062 12.78 .8594 15.5 2.766c2.656 1.859 5.062 7.531 7.375 13.02c2.438 5.781 5.188 12.34 9.594 18.12c4.344 5.75 9.938 10.2 14.84 14.14c4.594 3.641 9.75 7.781 10.75 10.7c.8438 2.531-.7813 8.797-2.062 13.84C540.1 193.6 538.3 200.5 538.3 208c0 7.438 1.812 14.41 3.406 20.56C543 233.6 544.6 239.9 543.8 242.4c-1 2.984-6.188 7.125-10.78 10.78c-4.906 3.922-10.47 8.359-14.81 14.08c-4.406 5.812-7.156 12.36-9.594 18.14c-2.312 5.5-4.719 11.17-7.344 13.02c-2.75 1.906-9.531 2.375-15.53 2.781c-6.406 .4375-13.69 .9375-20.72 3.141c-8.438 2.641-13.12 11.61-10.5 20.05c2.156 6.844 8.469 11.22 15.28 11.22c1.594 0 3.188-.2344 4.781-.7344c3.406-1.062 8.25-1.391 13.34-1.75c10.12-.6875 21.62-1.469 31.69-8.469c10.22-7.156 14.78-18.06 18.47-26.83c1.875-4.422 3.625-8.609 5.625-11.2c1.906-2.547 5.5-5.406 9.281-8.438c7.625-6.062 17.09-13.62 21.12-25.5c3.906-11.58 .9687-22.97-1.406-32.13C571.5 215.8 570.3 211.4 570.3 208c0-3.391 1.156-7.859 2.375-12.58c2.375-9.156 5.312-20.55 1.406-32.16c-4.031-11.8-13.5-19.34-21.09-25.41c-3.781-3.031-7.375-5.906-9.344-8.484c-1.969-2.594-3.719-6.781-5.594-11.2c-3.688-8.75-8.25-19.66-18.5-26.83c-10.03-7-21.53-7.781-31.66-8.469c-5.094-.3438-9.907-.6719-13.34-1.734c-3.094-.9687-6.969-3.328-11.09-5.828C455.1 70.28 444.8 64 432 64s-23.12 6.281-31.47 11.31c-4.125 2.5-8 4.859-11.06 5.812c-3.438 1.062-8.25 1.391-13.31 1.75c-3.469 .2344-6.906 .4844-10.25 .9219c-8.75 1.156-14.94 9.188-13.78 17.95s9.188 14.81 17.97 13.77c2.688-.3438 5.469-.5313 8.25-.7187c6.375-.4375 13.62-.9375 20.66-3.125c6.781-2.125 12.81-5.766 18.09-8.984C422.5 99.41 428.2 96 432 96s9.469 3.406 14.91 6.688C452.2 105.9 458.2 109.5 465 111.7zM208 224C163.9 224 128 259.9 128 304C128 348.1 163.9 384 208 384S288 348.1 288 304C288 259.9 252.1 224 208 224zM208 352C181.5 352 160 330.5 160 304S181.5 256 208 256S256 277.5 256 304S234.5 352 208 352zM208 96C93.13 96 0 189.1 0 304S93.13 512 208 512S416 418.9 416 304S322.9 96 208 96zM208 480C110.1 480 32 401 32 304S110.1 128 208 128S384 206.1 384 304S305 480 208 480zM432 0c-50.72 0-99.59 18.47-137.6 52C287.8 57.86 287.2 67.97 293 74.59C298.8 81.23 308.9 81.84 315.6 76C347.7 47.63 389.1 32 432 32C529.1 32 608 110.1 608 208c0 90.89-70.84 167.9-161.3 175.4c-8.812 .7344-15.34 8.469-14.62 17.27c.6875 8.359 7.688 14.69 15.91 14.69c.4687 0 .9062-.0156 1.344-.0469C556.3 406.5 640 315.4 640 208C640 93.31 546.7 0 432 0zM144 208C152.8 208 160 200.8 160 192c0-8.838-7.164-16-16-16S128 183.2 128 192C128 200.8 135.2 208 144 208zM80 256C71.16 256 64 263.2 64 272C64 280.8 71.16 288 80 288S96 280.8 96 272C96 263.2 88.84 256 80 256zM240 416C231.2 416 224 423.2 224 432C224 440.8 231.2 448 240 448S256 440.8 256 432C256 423.2 248.8 416 240 416zM304 384C295.2 384 288 391.2 288 400C288 408.8 295.2 416 304 416s16-7.164 16-16C320 391.2 312.8 384 304 384zM320 224C311.2 224 304 231.2 304 240C304 248.8 311.2 256 320 256s16-7.164 16-16C336 231.2 328.8 224 320 224zM112 384C103.2 384 96 391.2 96 400C96 408.8 103.2 416 112 416S128 408.8 128 400C128 391.2 120.8 384 112 384z"],
    "transporter-7": [512, 512, [], "e2a8", "M80 288H64V272C64 263.2 56.84 256 48 256S32 263.2 32 272V288H16C7.156 288 0 295.2 0 304S7.156 320 16 320H32v16C32 344.8 39.16 352 48 352S64 344.8 64 336V320h16C88.84 320 96 312.8 96 304S88.84 288 80 288zM368 448h-224C117.5 448 96 469.5 96 496C96 504.8 103.2 512 112 512S128 504.8 128 496C128 487.2 135.2 480 144 480h224c8.828 0 16 7.172 16 16c0 8.844 7.156 16 16 16s16-7.156 16-16C416 469.5 394.5 448 368 448zM496 64H480V48C480 39.16 472.8 32 464 32S448 39.16 448 48V64h-16C423.2 64 416 71.16 416 80S423.2 96 432 96H448v16C448 120.8 455.2 128 464 128S480 120.8 480 112V96h16C504.8 96 512 88.84 512 80S504.8 64 496 64z"],
    "at": [512, 512, [61946], "40", "M259.7 16.03C116.5 13.94 2.766 140.5 17.25 283.1c11.96 117.8 102.2 205.2 221.5 212.8c9.275 .5957 17.18-6.739 17.18-16.04c0-8.395-6.552-15.39-14.92-15.92c-106.1-6.828-185.7-86.38-192.7-192.5c-7.852-119.6 82.95-220.8 202.6-223.4c118.1-2.607 212.1 89.77 212.1 208.2V278.7c0 26.43-17.55 50.57-43.34 56.27c-36.37 8.039-68.67-19.59-68.67-54.64v-120.1c0-8.846-7.168-16.02-16.01-16.02c-8.838 0-16.02 7.165-16.02 16.01v17.88c-24.95-25.56-61.83-39.39-101.6-31.85C173.5 154.7 137.8 190.7 129.8 235.6c-12.72 70.86 41.68 132.8 110.2 132.8c37.39 0 70.32-18.63 90.68-46.9c16.48 30.84 50.34 51.03 88.7 46.15c44.44-5.656 76.63-45.58 76.63-90.42V256.3C495.1 122.8 392.5 17.96 259.7 16.03zM239.9 336.3c-44.13 0-80.02-35.93-80.02-80.09S195.8 176.2 239.9 176.2s80.02 35.93 80.02 80.09S284.1 336.3 239.9 336.3z"],
    "rectangles-mixed": [576, 512, [], "e323", "M272 32C298.5 32 320 53.49 320 80V208C320 234.5 298.5 256 272 256H48C21.49 256 0 234.5 0 208V80C0 53.49 21.49 32 48 32H272zM272 64H48C39.16 64 32 71.16 32 80V208C32 216.8 39.16 224 48 224H272C280.8 224 288 216.8 288 208V80C288 71.16 280.8 64 272 64zM528 32C554.5 32 576 53.49 576 80V336C576 362.5 554.5 384 528 384H432C405.5 384 384 362.5 384 336V80C384 53.49 405.5 32 432 32H528zM528 64H432C423.2 64 416 71.16 416 80V336C416 344.8 423.2 352 432 352H528C536.8 352 544 344.8 544 336V80C544 71.16 536.8 64 528 64zM64 352C64 325.5 85.49 304 112 304H288C314.5 304 336 325.5 336 352V432C336 458.5 314.5 480 288 480H112C85.49 480 64 458.5 64 432V352zM96 352V432C96 440.8 103.2 448 112 448H288C296.8 448 304 440.8 304 432V352C304 343.2 296.8 336 288 336H112C103.2 336 96 343.2 96 352z"],
    "phone-arrow-up-right": [512, 512, ["phone-arrow-up", "phone-outgoing"], "e224", "M484.6 330.6C484.6 330.6 484.6 330.6 484.6 330.6l-101.8-43.66c-18.5-7.688-40.2-2.375-52.75 13.08l-33.14 40.47C244.2 311.8 200.3 267.9 171.6 215.2L212.1 181.1c15.67-12.92 20.83-34.16 12.84-52.84l-43.61-101.8c-8.719-20.09-30.61-31.11-51.81-26.22l-94.39 21.91C14.47 27.78 0 45.9 0 67.12C0 312.4 199.6 512 444.9 512c21.24 0 39.41-14.44 44.17-35.13l21.8-94.47C515.7 361.1 504.7 339.3 484.6 330.6zM457.9 469.7C456.5 475.7 451 480 444.9 480C217.2 480 32 294.8 32 67.12c0-6.188 4.234-11.48 10.34-12.88l94.41-21.91c1-.2344 2-.3438 2.984-.3438c5.234 0 10.11 3.094 12.25 8.031l43.58 101.7C197.9 147.2 196.4 153.5 191.8 157.3l-50.5 41.38c-5.75 4.719-7.5 12.77-4.219 19.44c33.38 67.81 89.11 123.5 156.9 156.9c6.641 3.312 14.73 1.531 19.44-4.219l41.39-50.5c3.703-4.562 10.16-6.062 15.5-3.844l101.6 43.56c5.906 2.562 9.156 8.969 7.719 15.22L457.9 469.7zM496 0h-128C359.2 0 352 7.156 352 16S359.2 32 368 32h89.38l-164.7 164.7c-6.25 6.25-6.25 16.38 0 22.62C295.8 222.4 299.9 224 304 224s8.188-1.562 11.31-4.688L480 54.63V144C480 152.8 487.2 160 496 160S512 152.8 512 144v-128C512 7.156 504.8 0 496 0z"],
    "trash-can": [448, 512, [61460, "trash-alt"], "f2ed", "M144 400C144 408.8 136.8 416 128 416C119.2 416 112 408.8 112 400V176C112 167.2 119.2 160 128 160C136.8 160 144 167.2 144 176V400zM240 400C240 408.8 232.8 416 224 416C215.2 416 208 408.8 208 400V176C208 167.2 215.2 160 224 160C232.8 160 240 167.2 240 176V400zM336 400C336 408.8 328.8 416 320 416C311.2 416 304 408.8 304 400V176C304 167.2 311.2 160 320 160C328.8 160 336 167.2 336 176V400zM310.1 22.56L336.9 64H432C440.8 64 448 71.16 448 80C448 88.84 440.8 96 432 96H416V432C416 476.2 380.2 512 336 512H112C67.82 512 32 476.2 32 432V96H16C7.164 96 0 88.84 0 80C0 71.16 7.164 64 16 64H111.1L137 22.56C145.8 8.526 161.2 0 177.7 0H270.3C286.8 0 302.2 8.526 310.1 22.56V22.56zM148.9 64H299.1L283.8 39.52C280.9 34.84 275.8 32 270.3 32H177.7C172.2 32 167.1 34.84 164.2 39.52L148.9 64zM64 432C64 458.5 85.49 480 112 480H336C362.5 480 384 458.5 384 432V96H64V432z"],
    "circle-l": [512, 512, [], "e114", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM336 352H192V144C192 135.2 184.8 128 176 128S160 135.2 160 144v224C160 376.8 167.2 384 176 384h160c8.844 0 16-7.156 16-16S344.8 352 336 352z"],
    "head-side-goggles": [512, 512, ["head-vr"], "f6ea", "M2.3 256c5.8 40.5 22.4 77.5 46.8 108C58.5 375.6 64 388.6 64 401.4V496c0 8.8 7.2 16 16 16s16-7.2 16-16V401.4c0-22.1-9.5-41.9-21.9-57.4c-20-25-33.9-55-39.4-88H2.3zM80.9 96C116 56.7 167.1 32 224 32h24c36 0 69.3 11.9 96 32H288c-28.4 0-54 12.4-71.6 32H80.9zm-45.1 6.6C14.6 113 0 134.8 0 160c0 35.3 28.7 64 64 64H216.4c17.6 19.6 43.1 32 71.6 32H400h64c26.5 0 48-21.5 48-48V112c0-26.5-21.5-48-48-48H400h-8.9C356 24.7 304.9 0 248 0H224C145 0 75.6 40.8 35.7 102.6zM197.5 192H64c-17.7 0-32-14.3-32-32s14.3-32 32-32H197.5c-3.5 10-5.5 20.8-5.5 32s1.9 22 5.5 32zm313.3 96H477.2c-4.5 9.5-14.2 16-25.4 16H432c-8.8 0-16 7.2-16 16v64c0 17.7-14.3 32-32 32H304c-8.8 0-16 7.2-16 16v64c0 8.8 7.2 16 16 16s16-7.2 16-16V448h64c35.3 0 64-28.7 64-64V336h3.8c29.1 0 53.3-20.6 58.9-48zM288 96h96V224H288c-35.3 0-64-28.7-64-64s28.7-64 64-64zM416 224V96h48c8.8 0 16 7.2 16 16v96c0 8.8-7.2 16-16 16H416z"],
    "text-height": [576, 512, [], "f034", "M304 32h-288C7.156 32 0 39.16 0 48v96C0 152.8 7.156 160 16 160S32 152.8 32 144V64h112v384h-64C71.16 448 64 455.2 64 464S71.16 480 80 480h160C248.8 480 256 472.8 256 464S248.8 448 240 448h-64V64H288v80C288 152.8 295.2 160 304 160S320 152.8 320 144v-96C320 39.16 312.8 32 304 32zM548.7 372.7L496 425.4V86.63l52.69 52.69C551.8 142.4 555.9 144 560 144s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62l-80-80c-6.25-6.25-16.38-6.25-22.62 0l-80 80c-6.25 6.25-6.25 16.38 0 22.62s16.38 6.25 22.62 0L464 86.63v338.8l-52.69-52.69c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l80 80C471.8 478.4 475.9 480 480 480s8.188-1.57 11.31-4.695l80-80c6.25-6.25 6.25-16.38 0-22.62S554.9 366.4 548.7 372.7z"],
    "user-xmark": [640, 512, ["user-times"], "f235", "M224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM224 32c52.94 0 96 43.06 96 96c0 52.93-43.06 96-96 96S128 180.9 128 128C128 75.06 171.1 32 224 32zM274.7 304H173.3C77.61 304 0 381.6 0 477.3C0 496.5 15.52 512 34.66 512h378.7C432.5 512 448 496.5 448 477.3C448 381.6 370.4 304 274.7 304zM413.3 480H34.66C33.2 480 32 478.8 32 477.3C32 399.4 95.4 336 173.3 336H274.7C352.6 336 416 399.4 416 477.3C416 478.8 414.8 480 413.3 480zM566.6 224l52.69-52.69c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0L544 201.4l-52.69-52.69c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L521.4 224l-52.69 52.69c-6.25 6.25-6.25 16.38 0 22.62c6.246 6.246 16.37 6.254 22.62 0L544 246.6l52.69 52.69c6.246 6.246 16.37 6.254 22.62 0c6.25-6.25 6.25-16.38 0-22.62L566.6 224z"],
    "face-hand-yawn": [512, 512, [], "e379", "M76.79 390.4C82.1 397.5 80.68 407.5 73.61 412.8C66.55 418.1 56.52 416.7 51.21 409.6C19.06 366.8 0 313.6 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 321.6 487.3 381.4 446.8 426.7C440.9 433.3 430.8 433.8 424.2 427.9C417.6 422 417.1 411.9 422.1 405.3C458.4 365.7 480 313.4 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 306.5 48.66 352.1 76.79 390.4H76.79zM321.9 222.1C322.1 223.1 323.1 224.2 324.9 225.3C340.6 221.6 357.7 225.8 369.9 238.1C382.2 250.3 386.4 267.4 382.7 283.1C383.8 284 384.9 285 385.9 286.1C404.1 304.2 404.7 333.2 387.8 352C404.7 370.8 404.1 399.8 385.9 417.9L329.1 474.7C305.3 498.6 272.9 512 239.2 512C168.9 512 111.1 455.1 111.1 384.8V298.4C111.1 269.7 135.3 246.4 163.1 246.4C181.9 246.4 197.6 255.4 206.1 269.1L254.1 222.1C272.8 203.3 303.2 203.3 321.9 222.1V222.1zM299.3 267.3C305.6 261.1 305.6 250.9 299.3 244.7C298.7 244 297.9 243.4 297.2 242.9C290.1 238.5 282.3 239.1 276.7 244.7L197.7 323.7C192.6 328.8 184 325.2 184 318.1V298.4C184 297.4 183.9 296.4 183.8 295.4C183.7 294.6 183.5 293.7 183.2 292.9C180.8 284.5 173.1 278.4 163.1 278.4C152.1 278.4 143.1 287.4 143.1 298.4V384.8C143.1 437.4 186.6 480 239.2 480C264.4 480 288.7 469.1 306.5 452.1L363.3 395.3C368.9 389.7 369.5 381 365.1 374.8C364.6 374.1 363.1 373.3 363.3 372.7C357.1 366.4 346.9 366.4 340.7 372.7L321.4 392C318.8 394.6 314.6 394.6 312 392C309.4 389.4 309.4 385.2 312 382.6L363.3 331.3C368.9 325.7 369.5 317 365.1 310.8C364.6 310.1 363.1 309.3 363.3 308.7C357.1 302.4 346.9 302.4 340.7 308.7L289.4 360C286.8 362.6 282.6 362.6 280 360C277.4 357.4 277.4 353.2 280 350.6L347.3 283.3C350.4 280.2 352 276.1 352 272C352 267.9 350.4 263.8 347.3 260.7C344.2 257.6 340.1 256 336 256C331.9 256 327.8 257.6 324.7 260.7L257.4 328C254.8 330.6 250.6 330.6 248 328C245.4 325.4 245.4 321.2 247.1 318.6L299.3 267.3zM220.5 110C226 116.9 224.9 126.1 217.1 132.5L137.1 196.5C131.1 202 121 200.9 115.5 193.1C109.1 187.1 111.1 177 118 171.5L198 107.5C204.9 101.1 214.1 103.1 220.5 110V110zM294 132.5C287.1 126.1 285.1 116.9 291.5 110C297 103.1 307.1 101.1 313.1 107.5L393.1 171.5C400.9 177 402 187.1 396.5 193.1C390.1 200.9 380.9 202 374 196.5L294 132.5z"],
    "gauge-simple-min": [512, 512, ["tachometer-slowest"], "f62d", "M192 352C192 345.7 192.9 339.6 194.6 333.8L87.77 269.7C80.19 265.2 77.73 255.3 82.28 247.8C86.83 240.2 96.65 237.7 104.2 242.3L211.1 306.4C222.6 295 238.5 288 255.1 288C291.3 288 320 316.7 320 352C320 387.3 291.3 416 255.1 416C220.7 416 191.1 387.3 191.1 352H192zM256 384C273.7 384 288 369.7 288 352C288 334.3 273.7 320 256 320C238.3 320 224 334.3 224 352C224 369.7 238.3 384 256 384zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480z"],
    "stethoscope": [576, 512, [129658], "f0f1", "M544 192c0-35.35-28.65-63.1-64-63.1s-64 28.65-64 63.1c0 29.79 20.44 54.6 48 61.74v98.26c0 70.59-57.42 127.1-128 127.1s-128-57.41-128-127.1v-1.617c80.63-8.162 144-75.65 144-158.4v-143.1c0-6.062-3.422-11.59-8.844-14.31l-64-31.1c-7.891-3.969-17.52-.7187-21.47 7.156C253.7 16.76 256.9 26.35 264.8 30.32L320 57.88v134.1c0 70.59-57.42 127.1-128 127.1S64 262.6 64 192V57.88l55.16-27.56c7.906-3.969 11.11-13.56 7.156-21.47C122.4 .976 112.7-2.274 104.8 1.695l-64 31.1C35.42 36.41 32 41.94 32 48.01v143.1c0 82.74 63.38 150.2 144 158.4v1.617c0 88.22 71.78 159.1 160 159.1s160-71.78 160-159.1V253.7C523.6 246.6 544 221.8 544 192zM480 224c-17.67 0-32-14.33-32-31.1c0-17.67 14.33-31.1 32-31.1s32 14.33 32 31.1C512 209.7 497.7 224 480 224z"],
    "coffin": [448, 512, [9904], "f6c6", "M402.7 112.8L303.9 13.5C295.1 4.75 283.6 0 271.4 0H176.6C164.4 0 152.9 4.75 144.1 13.5L45.35 112.8c-11.25 11.38-15.88 28-12 43.63l79.88 320.8C118.2 497.6 136.6 512 157.7 512h132.5c21.13 0 39.51-14.38 44.51-34.88l79.89-320.8C418.5 140.8 413.9 124.1 402.7 112.8zM303.8 469.4C302.3 475.6 296.6 480 290.3 480H157.7c-6.375 0-12-4.375-13.5-10.62L64.35 148.6C63.23 143.9 64.6 138.8 68.1 135.3l98.64-99.13C169.5 33.5 172.1 32 176.6 32h94.76c3.75 0 7.125 1.5 9.75 4l98.76 99.25c3.502 3.5 4.877 8.625 3.752 13.38L303.8 469.4z"],
    "message": [512, 512, ["comment-alt"], "f27a", "M447.1 0h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.98c0 9.837 11.02 15.55 19.12 9.7l124.9-93.68h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.75 483.2 0 447.1 0zM480 352c0 17.6-14.4 32-32 32h-144.1c-6.928 0-13.67 2.248-19.21 6.406L192 460v-60c0-8.838-7.164-16-16-16H64c-17.6 0-32-14.4-32-32V64c0-17.6 14.4-32 32-32h384c17.6 0 32 14.4 32 32V352z"],
    "salad": [512, 512, [129367, "bowl-salad"], "f81e", "M495.8 288H16.19c-9.123 0-16.89 7.75-16.14 16.88c6.748 76.38 58.25 139.4 128.1 163.9V480c.125 17.75 14.34 32 32.09 32h192.2c17.62 0 31.48-14.38 31.48-32v-11.5c69.49-24.62 121.4-87.5 127.1-163.6C512.7 295.8 504.9 288 495.8 288zM373.7 438.4l-21.75 7.5V480H160v-34l-21.25-7.5C85.16 419.8 45.79 374.3 34.67 320h442.7C466.2 374.1 427.1 419.4 373.7 438.4zM84.69 148.7c-6.25 6.25-6.25 16.38 0 22.62l80 80C167.8 254.4 171.9 256 176 256s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62l-80-80C101.1 142.4 90.94 142.4 84.69 148.7zM224 112v128C224 248.8 231.2 256 240 256S256 248.8 256 240v-128C256 103.2 248.8 96 240 96S224 103.2 224 112zM288 240C288 248.8 295.2 256 304 256S320 248.8 320 240C320 195.9 355.9 160 400 160S480 195.9 480 240C480 248.8 487.2 256 496 256s16-7.123 16-15.97C512 178.3 461.8 128 400 128S288 178.3 288 240zM26.88 256c2.312 0 4.656-.5 6.875-1.547C41.72 250.7 45.13 241.1 41.31 233.1C35.13 220.1 32 206.2 32 191.7c0-53.11 43.06-96.33 96-96.33c4.188 0 8.219 .6562 13.69 1.453L154.1 98.61l4.719-11.64C172.3 53.58 204.2 32 240 32s67.66 21.58 81.16 54.97l6.156 11.45l12.47-1.828c17.75-2.656 36.72 .0625 53.31 8c8.031 3.828 17.53 .4531 21.34-7.547c3.812-7.969 .4375-17.52-7.531-21.33c-19.16-9.156-39.72-14.05-61.34-12.08C324.9 24.61 284.7 0 240 0S155.1 24.61 134.4 63.63C132.3 63.45 130.2 63.34 128 63.34c-70.59 0-128 57.56-128 128.3c0 19.31 4.188 37.88 12.44 55.2C15.16 252.6 20.91 256 26.88 256z"],
    "info": [192, 512, [], "f129", "M96 96c17.67 0 32-14.33 32-32s-14.33-31.99-32-31.99S64 46.33 64 64S78.33 96 96 96zM176 448h-64V176C112 167.2 104.8 160 96 160H48C39.16 160 32 167.2 32 176S39.16 192 48 192h32v256h-64C7.156 448 0 455.2 0 464S7.156 480 16 480h160c8.844 0 16-7.156 16-16S184.8 448 176 448z"],
    "robot-astromech": [512, 512, [], "e2d2", "M207.1 256h96c8.836 0 16-7.164 16-16c0-8.838-7.164-16-16-16h-96c-8.836 0-16 7.162-16 16C191.1 248.8 199.2 256 207.1 256zM207.1 320h96c8.836 0 16-7.164 16-16c0-8.838-7.164-16-16-16h-96c-8.836 0-16 7.162-16 16C191.1 312.8 199.2 320 207.1 320zM223.1 64c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32s32-14.33 32-32C255.1 78.33 241.7 64 223.1 64zM511 490.5L479.1 405.9V219.6C479.1 186.7 453.3 160 420.4 160H399.1L400 150.3C400 94.25 357.9 0 256 0C176.6 0 112 64.59 112 144L112 160H91.64C58.7 160 32 186.7 32 219.6v186.3l-31.03 84.59C.3203 492.3 0 494.2 0 496C0 504.8 7.17 512 16 512H112c17.67 0 32-14.33 32-32v-73.38l36.69 36.69C183.7 446.3 187.8 448 192 448h128c4.242 0 8.311-1.686 11.31-4.686l36.69-36.69V480c0 17.67 14.33 32 32 32h96C504.8 512 512 504.8 512 496C512 494.2 511.7 492.3 511 490.5zM112 480H38.91l24.12-65.75c.625-1.766 .9687-3.641 .9687-5.516V219.6C64 204.4 76.41 192 91.63 192h20.38L112 480zM367.1 361.4L313.4 416H198.6L144 361.4V192h223.1V361.4zM367.1 160H144V144C144 82.25 194.3 32 256 32s111.1 50.25 111.1 112V160zM399.1 480L400 192h20.37c15.22 0 27.62 12.41 27.62 27.64v189.1c0 1.875 .3438 3.75 .9687 5.516L473.1 480H399.1zM303.1 96c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16s16-7.164 16-16C319.1 103.2 312.8 96 303.1 96z"],
    "ring-diamond": [384, 512, [], "e5ab", "M248 0C253.7 0 259 3.076 261.9 8.062L293.9 64.06C296.9 69.32 296.7 75.83 293.3 80.88L254.9 138.5C330 164.6 384 235.1 384 320C384 426 298 512 192 512C85.96 512 0 426 0 320C0 235.1 53.97 164.6 129.1 138.5L90.69 80.88C87.33 75.83 87.1 69.32 90.11 64.06L122.1 8.062C124.1 3.076 130.3 0 136 0L248 0zM221.9 130.3L261.2 71.35L238.7 32H145.3L122.8 71.35L162.1 130.3C171.8 128.8 181.8 128 192 128C202.2 128 212.2 128.8 221.9 130.3V130.3zM192 160C103.6 160 32 231.6 32 320C32 408.4 103.6 480 192 480C280.4 480 352 408.4 352 320C352 231.6 280.4 160 192 160z"],
    "fondue-pot": [512, 512, [129749], "e40d", "M496 224H416h-16h-58.13l31.07-48.83c1.979 .2969 3.941 .8301 5.924 .8301c13.22 0 26.16-6.547 33.78-18.53l61.09-96c11.84-18.62 6.375-43.36-12.28-55.22c-18.59-11.84-43.34-6.359-55.22 12.28l-61.09 96c-8.783 13.81-7.955 30.94 .6191 43.73L303.9 224H246.4l13.35-48.96c15.14-2.33 28.37-12.79 32.65-28.51l26.19-96c5.812-21.31-6.75-43.31-28.06-49.13c-21.28-5.75-43.31 6.734-49.13 28.06l-26.19 96C210.9 141.3 216.8 157.4 228.8 167.1L213.2 224H32C14.31 224 0 238.3 0 256v64c0 52.13 25.44 98.07 64.14 127.3C64.13 447.5 64 447.8 64 448v48C64 504.8 71.16 512 80 512S96 504.8 96 496v-29.56C115.6 475.1 137.2 480 160 480h128c22.78 0 44.37-4.943 64-13.56V496c0 8.844 7.156 16 16 16s16-7.156 16-16V448c0-.248-.1289-.4551-.1406-.7012C422.6 418.1 448 372.1 448 320V256h48C504.8 256 512 248.8 512 240S504.8 224 496 224zM372.2 131.7l61.09-96c2.406-3.719 7.406-4.797 11.03-2.453c3.75 2.375 4.844 7.312 2.469 11.05l-61.09 96c-1.531 2.391-4.125 3.703-6.75 3.703c-1.469 0-2.969-.4062-4.281-1.25C370.9 140.4 369.8 135.4 372.2 131.7zM272.3 37.89c1.156-4.234 5.625-6.703 9.812-5.609c4.281 1.156 6.781 5.562 5.625 9.828l-26.19 96c-.9687 3.547-4.188 5.891-7.719 5.891c-.6875 0-1.406-.0938-2.094-.2813C247.4 142.6 244.9 138.2 246.1 133.9L272.3 37.89zM416 320c0 70.58-57.42 128-128 128H160c-70.58 0-128-57.42-128-128V256h32v48C64 312.8 71.16 320 80 320S96 312.8 96 304V256h32v32c0 8.844 7.156 16 16 16S160 296.8 160 288V256h240H416V320z"],
    "theta": [384, 512, [], "f69e", "M192 32C94.75 32 16 132.2 16 256s78.75 224 176 224s176-100.2 176-224S289.2 32 192 32zM192 64c75.38 0 137.2 77.62 143.4 176H48.62C54.75 141.6 116.6 64 192 64zM192 448c-75.38 0-137.2-77.63-143.4-176h286.8C329.2 370.4 267.4 448 192 448z"],
    "face-hand-peeking": [640, 512, [129763], "e481", "M163.2 73.59C157.9 66.53 159.3 56.5 166.4 51.19C209.2 19.05 262.4 0 320 0C395.8 0 463.1 32.98 510.8 85.33C516.7 91.91 516.1 102 509.6 107.9C502.1 113.8 492.9 113.3 486.1 106.7C445.9 60.82 386.3 31.1 320 31.1C269.6 31.1 223 48.66 185.6 76.78C178.5 82.08 168.5 80.66 163.2 73.59V73.59zM320 480C377.4 480 429.7 458.4 469.3 422.1C475.9 417.1 486 417.6 491.9 424.2C497.8 430.8 497.3 440.9 490.7 446.8C445.4 487.3 385.6 512 320 512C228.8 512 148.7 464.3 103.4 392.5C98.7 385.1 100.9 375.2 108.4 370.5C115.9 365.8 125.8 367.1 130.5 375.5C170.2 438.3 240.2 480 320 480zM352 224C352 206.3 366.3 192 384 192C385.2 192 386.3 192.1 387.4 192.2C381.9 179.7 382.9 164.7 391.4 152.8C404.3 134.8 429.3 130.6 447.2 143.5L485.2 170.5C486.2 160.1 490.4 151.7 497.8 144.3C514.9 127.1 542.8 127.1 559.1 144.3L605.1 189.5L605.9 190.3L606.1 190.4C651.6 237.1 651.3 311.8 605.1 357.1C582.7 380.3 552.4 392.9 520.8 392.9H456C433.9 392.9 416 374.1 416 352.9C416 352.6 416 352.3 416 352H408C385.9 352 368 334.1 368 312C368 309.4 368.2 306.9 368.7 304.5C358.6 297.3 352 285.4 352 272C352 262.3 355.5 253.4 361.2 246.5C355.5 240.7 352 232.8 352 224H352zM414.1 232H433.6L415.6 219.2C415.9 220.8 416 222.4 416 223.1C416 226.8 415.7 229.4 414.1 231.1L414.1 232zM376 272C376 276.3 377.7 280.2 380.4 283C383.3 286.1 387.4 288 392 288H476C478.2 288 480 289.8 480 292C480 294.2 478.2 296 476 296H408C399.2 296 392 303.1 392 311.9V311.1C392 320.8 399.2 328 408 328H475.5C478 328 480 329.1 480 332.5C480 334.9 478 336.9 475.5 336.9H456C447.5 336.9 440.5 343.6 440 352C440 352.3 440 352.6 440 352.9C440 361.7 447.2 368.9 456 368.9H520.8C546.1 368.9 570.3 358.9 588.1 341C625 304.1 625.3 244.4 588.9 207.2L588.1 206.4L543 161.3C535.2 153.5 522.5 153.5 514.7 161.3C506.9 169.1 506.9 181.8 514.7 189.6L529.5 204.4C536.1 210.1 532.2 222.3 522.9 223.4C520.1 223.7 517.3 223 515.1 221.4L433.3 162.1C426.1 157.8 416.1 159.5 410.1 166.7C405.8 173.9 407.5 183.9 414.7 189L474.4 231.6C477.9 234.2 480 238.2 480 242.6C480 249.1 473.1 256 466.6 256H392C383.2 256 376 263.2 376 272V272zM271.1 350.7C284.2 341.3 301.6 336 320 336C338.4 336 355.8 341.3 368.9 350.7C382 360.1 392 374.4 392 392C392 409.6 382 423.9 368.9 433.3C355.8 442.7 338.4 448 320 448C301.6 448 284.2 442.7 271.1 433.3C257.1 423.9 248 409.6 248 392C248 374.4 257.1 360.1 271.1 350.7zM289.7 376.7C282.5 381.8 280 387.5 280 392C280 396.5 282.5 402.2 289.7 407.3C296.8 412.4 307.5 416 320 416C332.5 416 343.2 412.4 350.3 407.3C357.5 402.2 360 396.5 360 392C360 387.5 357.5 381.8 350.3 376.7C343.2 371.6 332.5 368 320 368C307.5 368 296.8 371.6 289.7 376.7zM379.4 144.1C381.4 150.4 377.9 157.1 371.6 159.1C343.1 167.8 324 193.6 324 223.1C324 239.3 329.1 253.4 337.6 264.8C341.6 270.1 340.5 277.6 335.2 281.6C329.9 285.6 322.4 284.5 318.4 279.2C306.8 263.8 300 244.7 300 223.1C300 182.8 327.1 147.9 364.4 136.2C370.7 134.2 377.5 137.7 379.4 144.1V144.1zM158.2 88.32C175.4 105.5 175.4 133.4 158.2 150.6L156.8 152H232C254.1 152 272 169.9 272 192C272 194.6 271.8 197.1 271.3 199.5C281.4 206.7 288 218.6 288 232C288 245.4 281.4 257.3 271.3 264.5C271.8 266.9 272 269.4 272 272C272 294.1 254.1 312 232 312H223.1C223.1 312.3 223.1 312.6 223.1 312.9C223.1 334.1 206.1 352.9 183.1 352.9H119.2C87.58 352.9 57.27 340.3 34.91 317.1C-11.3 271.8-11.63 197.1 33.91 150.4L34.06 150.3L34.91 149.4L96.01 88.32C113.2 71.14 141.1 71.14 158.2 88.32V88.32zM183.1 296.9H170C167.6 296.9 165.6 294.9 165.6 292.5C165.6 289.1 167.6 288 170 288H232C240.8 288 248 280.8 248 272L247.1 271.9C247.1 263.1 240.8 256 232 256H169.6C167.4 256 165.6 254.2 165.6 252C165.6 249.8 167.4 248 169.6 248H248C252.6 248 256.7 246.1 259.6 243C262.3 240.2 264 236.3 264 232C264 227.7 262.3 223.8 259.6 220.1C256.7 217.9 252.6 216 248 216H169.6C167.4 216 165.6 214.2 165.6 212C165.6 209.8 167.4 208 169.6 208H232C240.8 208 247.9 200.9 248 192.2L248 191.1C248 183.2 240.8 176 232 176H118.2C111 176 107.5 167.4 112.5 162.3L141.3 133.6C149.1 125.8 149.1 113.1 141.3 105.3C133.5 97.48 120.8 97.48 112.1 105.3L51.88 166.4L51.08 167.2C14.71 204.4 14.98 264.1 51.88 301C69.74 318.9 93.95 328.9 119.2 328.9H183.1C192.8 328.9 199.1 321.7 199.1 312.9C199.1 312.6 199.1 312.3 199.1 312C199.6 305.3 195.1 299.6 188.9 297.7C187.3 297.2 185.7 296.9 183.1 296.9L183.1 296.9z"],
    "square-user": [448, 512, [], "e283", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM96 448c0-52.94 43.07-96 96-96h64c52.94 0 96 43.06 96 96H96zM416 416c0 17.64-14.36 32-32 32c0-70.69-57.31-128-128-128H192c-70.69 0-128 57.31-128 128c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM224 128C179.8 128 144 163.8 144 208C144 252.2 179.8 288 224 288c44.18 0 80-35.82 80-80C304 163.8 268.2 128 224 128zM224 256C197.5 256 176 234.5 176 208S197.5 160 224 160s48 21.53 48 48S250.5 256 224 256z"],
    "down-left-and-up-right-to-center": [512, 512, ["compress-alt"], "f422", "M445 256c18.2 0 33-14.8 33-33c0-8.7-3.5-17.1-9.7-23.3L440.6 172l55.7-55.7c15.6-15.6 15.6-40.9 0-56.6L450.3 13.7C434.7-2 409.3-2 393.7 13.7L338 69.4 310.3 41.7C304.1 35.5 295.7 32 287 32c-18.2 0-33 14.8-33 33l0 159c0 17.7 14.3 32 32 32l159 0zm.7-33.7c.2 .2 .3 .4 .3 .7c0 .5-.4 1-1 1l-159 0 0-159c0-.5 .4-1 1-1c.3 0 .5 .1 .7 .3l39 39c6.2 6.2 16.4 6.2 22.6 0l67-67c3.1-3.1 8.2-3.1 11.3 0l46.1 46.1c3.1 3.1 3.1 8.2 0 11.3l-67 67c-3 3-4.7 7.1-4.7 11.3s1.7 8.3 4.7 11.3l39 39zM63 256c-18.2 0-33 14.8-33 33c0 8.7 3.5 17.1 9.7 23.3L67.4 340 11.7 395.7C-4 411.3-4 436.7 11.7 452.3l46.1 46.1c15.6 15.6 40.9 15.6 56.6 0L170 442.6l27.7 27.7c6.2 6.2 14.6 9.7 23.3 9.7c18.2 0 33-14.8 33-33V288c0-17.7-14.3-32-32-32H63zm-1 33c0-.5 .4-1 1-1H222V447c0 .5-.4 1-1 1c-.3 0-.5-.1-.7-.3l-39-39c-6.2-6.2-16.4-6.2-22.6 0l-67 67c-3.1 3.1-8.2 3.1-11.3 0L34.3 429.7c-3.1-3.1-3.1-8.2 0-11.3l67-67c3-3 4.7-7.1 4.7-11.3s-1.7-8.3-4.7-11.3l-39-39c-.2-.2-.3-.4-.3-.7z"],
    "explosion": [576, 512, [], "e4e9", "M454.3 332.1L525.4 320.2C531.1 319.1 538.6 322.2 541.9 328C545.2 333.8 544.6 341.1 540.3 346.2L455.5 448H413.8L488.1 358.9L434.6 367.8C429.2 368.7 423.7 366.8 420.1 362.7C416.4 358.6 415.1 352.9 416.6 347.6L479.3 128.3L349.7 344.2C346.4 349.8 340 352.8 333.6 351.8C327.2 350.9 322 346.2 320.5 339.9L287.1 209.1L255.5 339.9C254.1 345.5 249.8 349.9 244.3 351.4C238.7 352.1 232.8 351.4 228.7 347.3L148.6 267.2L175.2 346.9C176.9 352.2 175.8 357.1 172.3 362.2C168.7 366.5 163.2 368.6 157.8 367.8L86.26 357.7L162.4 448H120.6L34.77 346.3C30.49 341.2 29.79 334.1 32.1 328.3C36.21 322.5 42.67 319.2 49.24 320.2L136.6 332.5L96.82 213.1C94.47 206 97.28 198.3 103.6 194.4C109.9 190.5 118.1 191.4 123.3 196.7L231.3 304.7L272.5 140.1C274.3 132.1 280.7 128 288 128C295.3 128 301.7 132.1 303.5 140.1L342.2 294.6L514.3 7.77C518.4 .8861 527-1.871 534.4 1.324C541.7 4.52 545.6 12.68 543.4 20.4L454.3 332.1zM304 80C304 88.84 296.8 96 288 96C279.2 96 272 88.84 272 80V16C272 7.166 279.2 .0026 288 .0026C296.8 .0026 304 7.166 304 16V80zM193.3 480C200.9 434.6 240.4 400 288 400C335.6 400 375.1 434.6 382.7 480H560C568.8 480 576 487.2 576 496C576 504.8 568.8 512 560 512H16C7.164 512 0 504.8 0 496C0 487.2 7.164 480 16 480H193.3zM226 480H349.1C342.9 452.4 317.8 432 288 432C258.2 432 233.1 452.4 226 480z"],
    "file-lines": [384, 512, [128441, 128462, 61686, "file-alt", "file-text"], "f15c", "M365.3 125.3l-106.5-106.5C246.7 6.742 230.5 0 213.5 0L64-.0001c-35.35 0-64 28.65-64 64l.0065 384c0 35.35 28.65 64 64 64H320c35.35 0 64-28.65 64-64v-277.5C384 153.5 377.3 137.3 365.3 125.3zM224 34.08c4.477 1.566 8.666 3.846 12.12 7.299l106.5 106.5C346.1 151.3 348.4 155.5 349.9 160H240C231.2 160 224 152.8 224 144V34.08zM352 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h128v112C192 170.5 213.5 192 240 192H352V448zM96 272C96 280.8 103.2 288 112 288h160C280.8 288 288 280.8 288 272S280.8 256 272 256h-160C103.2 256 96 263.2 96 272zM272 320h-160C103.2 320 96 327.2 96 336S103.2 352 112 352h160c8.838 0 16-7.164 16-16S280.8 320 272 320zM272 384h-160C103.2 384 96 391.2 96 400S103.2 416 112 416h160c8.838 0 16-7.164 16-16S280.8 384 272 384z"],
    "wave-square": [640, 512, [], "f83e", "M640 256C640 264.8 632.8 272 624 272H512c-8.822 0-16 7.178-16 16v128c0 26.47-21.53 48-48 48h-96c-26.47 0-48-21.53-48-48V96c0-8.822-7.178-16-16-16H192C183.2 80 176 87.18 176 96v128c0 26.47-21.53 48-48 48H16C7.178 272 0 264.8 0 256C0 247.2 7.178 240 16 240H128c8.822 0 16-7.178 16-16V96c0-26.47 21.53-48 48-48h96c26.47 0 48 21.53 48 48v320c0 8.822 7.178 16 16 16h96c8.822 0 16-7.178 16-16V288c0-26.47 21.53-48 48-48h112C632.8 240 640 247.2 640 256z"],
    "ring": [512, 512, [], "f70b", "M256 64C87.88 64 0 128.4 0 192v114.1C0 384.5 114.6 448 256 448s256-63.5 256-141.9V192C512 128.4 424.1 64 256 64zM480 306.1C480 358.1 388 416 256 416s-224-57.88-224-109.9V256c39.38 36.63 114.5 64 224 64s184.6-27.38 224-64V306.1zM89.38 256C130.2 236.4 189.8 224 256 224s125.8 12.38 166.6 32C381.6 275.6 322.2 288 256 288S130.4 275.6 89.38 256zM454.3 236.6C411.2 210.2 345 192 256 192S100.8 210.2 57.75 236.6C41.38 223.4 32 208.1 32 192c0-53 100.2-96 224-96s224 43 224 96C480 208.1 470.6 223.4 454.3 236.6z"],
    "building-un": [384, 512, [], "e4d9", "M296 224C309.3 224 320 234.7 320 248V296C320 309.3 309.3 320 296 320H248C234.7 320 224 309.3 224 296V248C224 234.7 234.7 224 248 224H296zM288 288V256H256V288H288zM64 248C64 234.7 74.75 224 88 224H136C149.3 224 160 234.7 160 248V296C160 309.3 149.3 320 136 320H88C74.75 320 64 309.3 64 296V248zM96 256V288H128V256H96zM272 123.2V80C272 71.16 279.2 64 288 64C296.8 64 304 71.16 304 80V176C304 183.1 299.4 189.3 292.6 191.3C285.9 193.4 278.6 190.7 274.7 184.9L240 132.8V176C240 184.8 232.8 192 224 192C215.2 192 208 184.8 208 176V80C208 72.95 212.6 66.73 219.4 64.69C226.1 62.64 233.4 65.26 237.3 71.12L272 123.2zM112 144C112 152.8 119.2 160 128 160C136.8 160 144 152.8 144 144V80C144 71.16 151.2 64 160 64C168.8 64 176 71.16 176 80V144C176 170.5 154.5 192 128 192C101.5 192 80 170.5 80 144V80C80 71.16 87.16 64 96 64C104.8 64 112 71.16 112 80V144zM64 512C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V448C384 483.3 355.3 512 320 512H64zM32 64V448C32 465.7 46.33 480 64 480H128V416C128 380.7 156.7 352 192 352C227.3 352 256 380.7 256 416V480H320C337.7 480 352 465.7 352 448V64C352 46.33 337.7 32 320 32H64C46.33 32 32 46.33 32 64zM224 416C224 398.3 209.7 384 192 384C174.3 384 160 398.3 160 416V480H224V416z"],
    "dice-three": [448, 512, [9858], "f527", "M384 32H64C28.62 32 0 60.62 0 96v320c0 35.38 28.62 64 64 64h320c35.38 0 64-28.62 64-64V96C448 60.62 419.4 32 384 32zM416 416c0 17.62-14.38 32-32 32H64c-17.62 0-32-14.38-32-32V96c0-17.62 14.38-32 32-32h320c17.62 0 32 14.38 32 32V416zM128 136C114.8 136 104 146.8 104 160S114.8 184 128 184S152 173.2 152 160S141.2 136 128 136zM224 232C210.8 232 200 242.8 200 256c0 13.25 10.75 24 24 24S248 269.2 248 256C248 242.8 237.2 232 224 232zM320 328c-13.25 0-24 10.75-24 24s10.75 24 24 24s24-10.75 24-24S333.2 328 320 328z"],
    "tire-pressure-warning": [512, 512, [], "f633", "M432 16V27.57C432 64.83 440.7 101.6 457.3 134.9L462.1 144.4C481.3 177.5 502.7 225.5 502 281C501.3 336 478.9 396.3 415.1 455.1C415.1 455.4 416 455.7 416 456V496C416 504.8 408.8 512 400 512C391.2 512 384 504.8 384 496V464H320V496C320 504.8 312.8 512 304 512C295.2 512 288 504.8 288 496V464H224V496C224 504.8 216.8 512 208 512C199.2 512 192 504.8 192 496V464H128V496C128 504.8 120.8 512 112 512C103.2 512 96 504.8 96 496V456C96 455.7 96.01 455.4 96.03 455.1C33.08 396.3 10.71 336 10 281C9.284 225.5 30.65 177.5 49.92 144.4L54.66 134.9C71.32 101.6 79.1 64.83 79.1 27.57V16C79.1 7.164 87.16 0 95.1 0C104.8 0 111.1 7.164 111.1 16V27.57C111.1 69.79 102.2 111.4 83.28 149.2L78.31 159.2C78.16 159.5 77.99 159.8 77.82 160.1C59.82 190.9 41.39 233.2 41.1 280.6C42.59 326.1 60.74 378.5 118.2 432H393.8C451.3 378.5 469.4 326.1 470 280.6C470.6 233.2 452.2 190.9 434.2 160.1C434 159.8 433.8 159.5 433.7 159.2L428.7 149.2C409.8 111.4 400 69.79 400 27.57V16C400 7.164 407.2 .0003 416 .0003C424.8 .0003 432 7.164 432 16L432 16zM255.1 96C264.8 96 272 103.2 272 112V240C272 248.8 264.8 256 255.1 256C247.2 256 239.1 248.8 239.1 240V112C239.1 103.2 247.2 96 255.1 96zM280 320C280 333.3 269.3 344 255.1 344C242.7 344 231.1 333.3 231.1 320C231.1 306.7 242.7 296 255.1 296C269.3 296 280 306.7 280 320z"],
    "wifi-fair": [640, 512, ["wifi-2"], "f6ab", "M320 192C242.2 192 169.1 222.1 116.6 276.8C110.4 283.1 110.5 293.3 116.8 299.4c6.375 6.219 16.5 6.031 22.63-.25C186.8 250.7 250.9 224 320 224s133.2 26.69 180.6 75.19C503.7 302.4 507.8 304 512 304c4.031 0 8.063-1.5 11.19-4.562c6.313-6.156 6.438-16.31 .25-22.62C470 222.1 397.8 192 320 192zM319.1 352c-35.35 0-64 28.65-64 63.1s28.66 64 64 64s64-28.65 64-64S355.3 352 319.1 352zM320 448c-17.64 0-32-14.36-32-32S302.4 384 320 384s32 14.36 32 32S337.6 448 320 448z"],
    "calendar-days": [448, 512, ["calendar-alt"], "f073", "M112 0C120.8 0 128 7.164 128 16V64H320V16C320 7.164 327.2 0 336 0C344.8 0 352 7.164 352 16V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H96V16C96 7.164 103.2 0 112 0zM416 192H312V264H416V192zM416 296H312V376H416V296zM416 408H312V480H384C401.7 480 416 465.7 416 448V408zM280 376V296H168V376H280zM168 480H280V408H168V480zM136 376V296H32V376H136zM32 408V448C32 465.7 46.33 480 64 480H136V408H32zM32 264H136V192H32V264zM168 264H280V192H168V264zM384 96H64C46.33 96 32 110.3 32 128V160H416V128C416 110.3 401.7 96 384 96z"],
    "mp3-player": [384, 512, [], "f8ce", "M192 448c61.88 0 112-50.13 112-112C303.9 274.1 253.9 224.1 192 224c-61.88 0-112 50.13-112 112S130.1 448 192 448zM192 256c44.13 0 80 35.88 80 80S236.1 416 192 416s-80-35.88-80-80S147.9 256 192 256zM192 360c13.25 0 24-10.75 24-24S205.3 312 192 312s-24 10.75-24 24S178.8 360 192 360zM320 0H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h256c35.35 0 64-28.65 64-64V64C384 28.65 355.3 0 320 0zM352 448c0 17.67-14.33 32-32 32H64c-17.67 0-32-14.33-32-32V192h320V448zM352 160H32V64c0-17.67 14.33-32 32-32h256c17.67 0 32 14.33 32 32V160z"],
    "anchor-circle-check": [640, 512, [], "e4aa", "M368 80C368 118.7 340.5 151 303.9 158.4C303.1 158.9 304 159.5 304 160V192H368C376.8 192 384 199.2 384 208C384 216.8 376.8 224 368 224H304V480H336C343.7 480 351.4 479.4 358.8 478.2C366.7 488.1 375.6 497 385.5 504.1C369.8 509.5 353.2 512 336 512H239.1C142.8 512 63.1 433.2 63.1 336V310.6L27.31 347.3C21.07 353.6 10.93 353.6 4.686 347.3C-1.562 341.1-1.562 330.9 4.686 324.7L68.69 260.7C74.93 254.4 85.06 254.4 91.31 260.7L155.3 324.7C161.6 330.9 161.6 341.1 155.3 347.3C149.1 353.6 138.9 353.6 132.7 347.3L95.1 310.6V336C95.1 415.5 160.5 480 239.1 480H272V224H207.1C199.2 224 191.1 216.8 191.1 208C191.1 199.2 199.2 192 207.1 192H272V160C272 159.5 272 158.9 272.1 158.4C235.5 151 207.1 118.7 207.1 80C207.1 35.82 243.8 0 287.1 0C332.2 0 368 35.82 368 80H368zM288 128C314.5 128 336 106.5 336 80C336 53.49 314.5 32 288 32C261.5 32 239.1 53.49 239.1 80C239.1 106.5 261.5 128 288 128zM540.7 324.7C546.9 318.4 557.1 318.4 563.3 324.7C569.6 330.9 569.6 341.1 563.3 347.3L491.3 419.3C485.1 425.6 474.9 425.6 468.7 419.3L428.7 379.3C422.4 373.1 422.4 362.9 428.7 356.7C434.9 350.4 445.1 350.4 451.3 356.7L480 385.4L540.7 324.7zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM496 480C557.9 480 608 429.9 608 368C608 306.1 557.9 256 496 256C434.1 256 384 306.1 384 368C384 429.9 434.1 480 496 480z"],
    "tally-4": [448, 512, [], "e297", "M47.1 464C47.1 472.8 40.84 480 31.1 480C23.16 480 15.1 472.8 15.1 464V48C15.1 39.16 23.16 32 31.1 32C40.84 32 47.1 39.16 47.1 48V464zM175.1 464C175.1 472.8 168.8 480 159.1 480C151.2 480 143.1 472.8 143.1 464V48C143.1 39.16 151.2 32 159.1 32C168.8 32 175.1 39.16 175.1 48V464zM288 32C296.8 32 304 39.16 304 48V464C304 472.8 296.8 480 288 480C279.2 480 272 472.8 272 464V48C272 39.16 279.2 32 288 32zM432 464C432 472.8 424.8 480 416 480C407.2 480 400 472.8 400 464V48C400 39.16 407.2 32 416 32C424.8 32 432 39.16 432 48V464z"],
    "rectangle-history": [512, 512, [], "e4a2", "M448 128C483.3 128 512 156.7 512 192V448C512 483.3 483.3 512 448 512H64C28.65 512 0 483.3 0 448V192C0 156.7 28.65 128 64 128H448zM448 160H64C46.33 160 32 174.3 32 192V448C32 465.7 46.33 480 64 480H448C465.7 480 480 465.7 480 448V192C480 174.3 465.7 160 448 160zM448 64C456.8 64 464 71.16 464 80C464 88.84 456.8 96 448 96H64C55.16 96 48 88.84 48 80C48 71.16 55.16 64 64 64H448zM400 0C408.8 0 416 7.164 416 16C416 24.84 408.8 32 400 32H112C103.2 32 96 24.84 96 16C96 7.164 103.2 0 112 0H400z"],
    "building-circle-arrow-right": [640, 512, [], "e4d1", "M32 64V448C32 465.7 46.33 480 64 480H128V416C128 380.7 156.7 352 192 352C227.3 352 256 380.7 256 416V480H320C332.1 480 342.6 473.3 348.1 463.4C354.1 472.7 361 481.5 368.7 489.5C356.1 503.3 339.5 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V232.2C371.9 242.3 361.1 253.9 352 266.8V64C352 46.33 337.7 32 320 32H64C46.33 32 32 46.33 32 64V64zM224 416C224 398.3 209.7 384 192 384C174.3 384 160 398.3 160 416V480H224V416zM64 120C64 106.7 74.75 96 88 96H136C149.3 96 160 106.7 160 120V168C160 181.3 149.3 192 136 192H88C74.75 192 64 181.3 64 168V120zM96 128V160H128V128H96zM296 96C309.3 96 320 106.7 320 120V168C320 181.3 309.3 192 296 192H248C234.7 192 224 181.3 224 168V120C224 106.7 234.7 96 248 96H296zM288 160V128H256V160H288zM64 248C64 234.7 74.75 224 88 224H136C149.3 224 160 234.7 160 248V296C160 309.3 149.3 320 136 320H88C74.75 320 64 309.3 64 296V248zM96 256V288H128V256H96zM296 224C309.3 224 320 234.7 320 248V296C320 309.3 309.3 320 296 320H248C234.7 320 224 309.3 224 296V248C224 234.7 234.7 224 248 224H296zM288 288V256H256V288H288zM492.7 300.7C498.9 294.4 509.1 294.4 515.3 300.7L571.3 356.7C577.6 362.9 577.6 373.1 571.3 379.3L515.3 435.3C509.1 441.6 498.9 441.6 492.7 435.3C486.4 429.1 486.4 418.9 492.7 412.7L521.4 384H432C423.2 384 416 376.8 416 368C416 359.2 423.2 352 432 352H521.4L492.7 323.3C486.4 317.1 486.4 306.9 492.7 300.7V300.7zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM496 480C557.9 480 608 429.9 608 368C608 306.1 557.9 256 496 256C434.1 256 384 306.1 384 368C384 429.9 434.1 480 496 480z"],
    "volleyball": [512, 512, [127952, "volleyball-ball"], "f45f", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM480 256c0 6.359-.4316 12.62-.9551 18.85c-22.94 5-45.04 7.867-65.29 7.832c4.967-40.59 6.307-131.4-51.14-223.6C432.5 97.01 480 171.1 480 256zM171.4 352.3c32.64-44.53 69.08-68.89 84.32-77.86C276.5 286.3 334.7 315 414.4 315c18.52 0 38.46-2.266 59.03-6c-9.486 38.88-29.04 73.8-55.88 101.8C291.4 432.5 202.7 376.4 171.4 352.3zM309.2 38.66c81.9 98.4 77.72 203.3 72.46 242.4c-54.8-5.992-94.08-25.31-109.5-34.04c-.2129-30.16-8.186-121.8-79.26-205.8C212.9 35.3 234.1 32 256 32C274.4 32 292.1 34.47 309.2 38.66zM161.4 53.23c15.84 17.39 28.73 35.22 38.84 52.8C162.7 122 83.5 166.1 32.29 261.8C32.24 259.9 32 257.1 32 256C32 166.3 85.11 88.98 161.4 53.23zM41.1 318.7C85.37 198.4 178.4 149.6 214.9 134.6c22.21 50.46 25.1 94.15 25.26 111.9c-25.99 15.25-101.3 67.95-138.6 171.4C73.45 391 52.29 357 41.1 318.7zM128.4 439.8c7.064-22.39 15.48-43.09 25.62-60.58c31.47 23.71 104.6 68.58 207.2 68.58c3.551 0 7.457-.6016 11.1-.7461C338.3 467.8 298.6 480 256 480C208.6 480 164.6 465.1 128.4 439.8z"],
    "sun-haze": [640, 512, [], "f765", "M435.1 13.1c-1-5.3-4.6-9.8-9.6-11.9s-10.7-1.5-15.2 1.6L320 65.1 229.7 2.8c-4.5-3.1-10.2-3.7-15.2-1.6s-8.6 6.6-9.6 11.9L185 121 77.1 140.8c-5.3 1-9.8 4.6-11.9 9.6s-1.5 10.7 1.6 15.2L129.1 256l0 0h35.4c0-3.2-.9-6.4-2.8-9.1l-54.5-79.1 94.5-17.4c6.5-1.2 11.6-6.3 12.8-12.8l17.4-94.5 79.1 54.5c5.5 3.8 12.7 3.8 18.2 0l79.1-54.5 17.4 94.5c1.2 6.5 6.3 11.6 12.8 12.8l94.5 17.4-54.5 79.1c-1.9 2.7-2.8 5.9-2.8 9.1h35.4l0 0 62.3-90.3c3.1-4.5 3.7-10.2 1.6-15.2s-6.6-8.6-11.9-9.6L455 121 435.1 13.1zM448 256c0-70.7-57.3-128-128-128s-128 57.3-128 128v0h32v0c0-53 43-96 96-96s96 43 96 96v0h32v0zM80 288c-8.8 0-16 7.2-16 16s7.2 16 16 16H400c8.8 0 16-7.2 16-16s-7.2-16-16-16H80zm416 0c-8.8 0-16 7.2-16 16s7.2 16 16 16H624c8.8 0 16-7.2 16-16s-7.2-16-16-16H496zM16 384c-8.8 0-16 7.2-16 16s7.2 16 16 16H560c8.8 0 16-7.2 16-16s-7.2-16-16-16H16zm64 96c-8.8 0-16 7.2-16 16s7.2 16 16 16H208c8.8 0 16-7.2 16-16s-7.2-16-16-16H80zm224 0c-8.8 0-16 7.2-16 16s7.2 16 16 16H624c8.8 0 16-7.2 16-16s-7.2-16-16-16H304z"],
    "text-size": [640, 512, [], "f894", "M0 48l0 96C0 152.8 7.156 160 16 160S32 152.8 32 144V64h144v384h-64C103.2 448 96 455.2 96 464S103.2 480 112 480h160C280.8 480 288 472.8 288 464S280.8 448 272 448h-64V64H352v80C352 152.8 359.2 160 368 160S384 152.8 384 144v-96C384 39.16 376.8 32 368 32h-352C7.156 32 0 39.16 0 48zM320 240v64c0 8.844 7.156 16 16 16S352 312.8 352 304V256h112v192H416c-8.844 0-16 7.156-16 16S407.2 480 416 480h128c8.844 0 16-7.156 16-16S552.8 448 544 448h-48V256H608v48c0 8.844 7.156 16 16 16S640 312.8 640 304v-64C640 231.2 632.8 224 624 224h-288C327.2 224 320 231.2 320 240z"],
    "ufo": [640, 512, [128760], "e047", "M151.1 312C151.1 325.3 141.3 336 127.1 336C114.7 336 103.1 325.3 103.1 312C103.1 298.7 114.7 288 127.1 288C141.3 288 151.1 298.7 151.1 312zM344 360C344 373.3 333.3 384 319.1 384C306.7 384 295.1 373.3 295.1 360C295.1 346.7 306.7 336 319.1 336C333.3 336 344 346.7 344 360zM488 312C488 298.7 498.7 288 512 288C525.3 288 536 298.7 536 312C536 325.3 525.3 336 512 336C498.7 336 488 325.3 488 312zM589.9 225C619.3 245.6 640 272.3 640 304C640 327.2 628.8 347.9 611.4 365.2C594.1 382.4 569.8 397.2 541.2 409.3C483.8 433.4 405.5 448 320 448C234.4 448 156.2 433.4 98.83 409.3C70.16 397.2 45.91 382.4 28.6 365.2C11.23 347.9 0 327.2 0 304C0 272.3 20.74 245.6 50.13 225C79.45 204.5 120 188.1 167.2 176.9C187.7 110.2 249.7 64 320 64C390.3 64 452.3 110.2 472.8 176.9C519.1 188.1 560.5 204.5 589.9 225H589.9zM176.6 238.3L164.9 249.3C162.4 246.7 160.9 243.3 160.6 239.7C159.8 230.1 159.8 220.7 160.5 211.6C122.2 221.9 90.77 235.6 68.48 251.2C42.89 269.1 32 287.5 32 304C32 316.2 37.79 329.2 51.18 342.5C64.63 355.9 84.91 368.7 111.2 379.8C163.9 401.9 237.7 416 320 416C402.3 416 476.1 401.9 528.8 379.8C555.1 368.7 575.4 355.9 588.8 342.5C602.2 329.2 608 316.2 608 304C608 287.5 597.1 269.1 571.5 251.2C549.2 235.6 517.8 221.9 479.5 211.6C480.2 220.7 480.2 230.1 479.4 239.7C479.1 243.3 477.6 246.7 475.1 249.3L463.4 238.3C475.1 249.3 475.1 249.3 475.1 249.3L475.1 249.3L475 249.4L474.1 249.4L474.8 249.6C474.6 249.8 474.4 250 474.2 250.2C473.7 250.7 473 251.3 472.2 252C470.6 253.5 468.3 255.5 465.2 257.7C459 262.3 449.9 268 437.5 273.7C412.5 285.1 374.4 296 320 296C265.6 296 227.5 285.1 202.5 273.7C190.1 268 180.1 262.3 174.8 257.7C171.7 255.5 169.4 253.5 167.8 252C166.1 251.3 166.3 250.7 165.8 250.2C165.6 250 165.4 249.8 165.2 249.6L165 249.4L164.1 249.4L164.9 249.3C164.9 249.3 164.9 249.3 176.6 238.3H176.6zM451.8 227.3L451.9 227.3L451.9 227.3L451.8 227.4L451.8 227.3zM319.1 96C249.4 96 189.1 154.3 192.1 230.7C192.6 231.1 193.2 231.5 193.8 231.1C198.3 235.2 205.5 239.9 215.8 244.6C236.5 254 270 264 319.1 264C369.1 264 403.5 254 424.2 244.6C434.5 239.9 441.7 235.2 446.2 231.1C446.8 231.5 447.4 231.1 447.9 230.7C450.9 154.3 390.6 96 319.1 96H319.1z"],
    "fork": [512, 512, ["utensil-fork"], "f2e3", "M294.4 162.7C293.7 160.7 293.3 158.6 293.4 156.5C293.6 154.4 294.1 152.3 294.1 150.4C295.9 148.5 297.1 146.8 298.7 145.4L417.5 37.98C420.6 35.14 424.8 33.66 429 33.87C433.3 34.08 437.3 35.97 440.1 39.12C442.1 42.27 444.4 46.42 444.2 50.66C444 54.9 442.1 58.88 438.1 61.73L320.2 169.2C318.7 170.6 316.8 171.7 314.9 172.4C312.9 173.1 310.8 173.4 308.7 173.3C306.6 173.2 304.5 172.7 302.6 171.8C300.7 170.9 299 169.6 297.6 168C296.2 166.5 295.1 164.7 294.4 162.7V162.7zM340.2 209.4C339.3 207.5 338.8 205.4 338.7 203.3C338.6 201.2 338.9 199.1 339.6 197.1C340.3 195.2 341.4 193.3 342.8 191.8L450.3 73.02C453.1 69.88 457.1 67.99 461.4 67.78C465.6 67.57 469.7 69.05 472.9 71.9C476 74.76 477.9 78.74 478.1 82.98C478.3 87.23 476.9 91.38 474 94.53L366.6 213.3C365.1 214.8 363.4 216.1 361.5 217C359.6 217.9 357.6 218.4 355.5 218.5C353.4 218.6 351.3 218.3 349.3 217.6C347.3 216.9 345.5 215.8 343.9 214.4C342.4 212.1 341.1 211.3 340.2 209.4L340.2 209.4zM511.8 118.5C512.5 122.7 511.5 126.1 509.1 130.4L425.6 246.4C418.6 257.7 409.2 267.3 397.1 274.4C386.8 281.6 374.1 286 360.9 287.5C357.7 287.8 354.5 288 351.3 288C326.8 287.9 303.3 278.4 285.8 261.3L279.6 255.1L27.49 507.2C24.47 510.1 20.43 511.7 16.23 511.7C12.04 511.7 8.024 509.1 5.057 507C2.091 504 .4082 500 .3717 495.8C.3352 491.6 1.948 487.6 4.863 484.6L257 232.5L250.9 226.4C241.3 216.5 233.1 204.7 229.5 191.7C224.9 178.7 223.3 164.9 224.7 151.2C226.2 137.9 230.7 125.1 237.1 113.8C245.2 102.5 254.9 92.99 266.3 86.02L381.5 3.008C384.1 .5301 389.2-.4763 393.4 .2111C397.6 .8981 401.4 3.222 403.9 6.672C406.3 10.12 407.3 14.42 406.7 18.61C405.1 22.8 403.6 26.55 400.2 29.02L284.2 112.5C276.5 116.8 270.1 122.9 265.2 130.3C260.4 137.6 257.3 145.9 256.3 154.7C255.4 163.6 256.4 172.6 259.4 181.1C262.3 189.6 267.1 197.3 273.3 203.8L290 220.5C290.3 220.7 290.6 220.9 290.9 221.1C291.1 221.3 291.2 221.6 291.4 221.9L308.2 238.7C314.7 244.1 322.4 249.8 330.9 252.7C339.4 255.6 348.5 256.6 357.4 255.6C365.1 254.7 374.2 251.7 381.4 247C388.6 242.3 394.7 236 399 228.6L482.9 111.8C484.2 110.1 485.7 108.7 487.5 107.6C489.3 106.4 491.3 105.7 493.4 105.4C495.5 105 497.6 105.1 499.6 105.6C501.7 106.1 503.6 106.1 505.3 108.2C508.8 110.7 511.1 114.4 511.8 118.5H511.8z"],
    "arrows-up-to-line": [576, 512, [], "e4c2", "M16 64C7.164 64 0 56.84 0 48C0 39.16 7.164 32 16 32H560C568.8 32 576 39.16 576 48C576 56.84 568.8 64 560 64H16zM116.7 116.7C122.9 110.4 133.1 110.4 139.3 116.7L251.3 228.7C257.6 234.9 257.6 245.1 251.3 251.3C245.1 257.6 234.9 257.6 228.7 251.3L144 166.6V464C144 472.8 136.8 480 128 480C119.2 480 112 472.8 112 464V166.6L27.31 251.3C21.07 257.6 10.94 257.6 4.686 251.3C-1.562 245.1-1.562 234.9 4.686 228.7L116.7 116.7zM324.7 228.7L436.7 116.7C442.9 110.4 453.1 110.4 459.3 116.7L571.3 228.7C577.6 234.9 577.6 245.1 571.3 251.3C565.1 257.6 554.9 257.6 548.7 251.3L464 166.6V464C464 472.8 456.8 480 448 480C439.2 480 432 472.8 432 464V166.6L347.3 251.3C341.1 257.6 330.9 257.6 324.7 251.3C318.4 245.1 318.4 234.9 324.7 228.7V228.7z"],
    "mobile-signal": [512, 512, [], "e1ef", "M496 304C504.8 304 512 296.8 512 288s-7.156-16-16-16c-123.5 0-224 100.5-224 224c0 8.844 7.156 16 16 16s16-7.156 16-16C304 390.1 390.1 304 496 304zM288 64v240c0 8.836 7.164 16 16 16S320 312.8 320 304V64c0-35.35-28.65-64-64-64H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h144C216.8 512 224 504.8 224 496C224 487.2 216.8 480 208 480H64c-17.67 0-32-14.33-32-32V64c0-17.67 14.33-32 32-32h192C273.7 32 288 46.33 288 64zM128 400c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16h64c8.836 0 16-7.164 16-16c0-8.838-7.164-16-16-16H128zM480 448c-17.67 0-32 14.33-32 32s14.33 32 32 32c17.67 0 32-14.33 32-32S497.7 448 480 448zM496 352c-79.41 0-144 64.59-144 144c0 8.844 7.156 16 16 16s16-7.156 16-16c0-61.75 50.25-112 112-112c8.844 0 16-7.156 16-16S504.8 352 496 352z"],
    "barcode-scan": [640, 512, [], "f465", "M64 48C64 39.16 71.16 32 80 32C88.84 32 96 39.16 96 48V192H64V48zM64 464V320H96V464C96 472.8 88.84 480 80 480C71.16 480 64 472.8 64 464zM144 480C135.2 480 128 472.8 128 464V320H160V464C160 472.8 152.8 480 144 480zM144 32C152.8 32 160 39.16 160 48V192H128V48C128 39.16 135.2 32 144 32zM192 464V320H224V464C224 472.8 216.8 480 208 480C199.2 480 192 472.8 192 464zM208 32C216.8 32 224 39.16 224 48V192H192V48C192 39.16 199.2 32 208 32zM288 464V320H320V464C320 472.8 312.8 480 304 480C295.2 480 288 472.8 288 464zM304 32C312.8 32 320 39.16 320 48V192H288V48C288 39.16 295.2 32 304 32zM352 464V320H384V464C384 472.8 376.8 480 368 480C359.2 480 352 472.8 352 464zM368 32C376.8 32 384 39.16 384 48V192H352V48C352 39.16 359.2 32 368 32zM448 464V320H480V464C480 472.8 472.8 480 464 480C455.2 480 448 472.8 448 464zM464 32C472.8 32 480 39.16 480 48V192H448V48C448 39.16 455.2 32 464 32zM544 464V320H576V464C576 472.8 568.8 480 560 480C551.2 480 544 472.8 544 464zM560 32C568.8 32 576 39.16 576 48V192H544V48C544 39.16 551.2 32 560 32zM16 240H624C632.8 240 640 247.2 640 256C640 264.8 632.8 272 624 272H16C7.164 272 0 264.8 0 256C0 247.2 7.164 240 16 240z"],
    "sort-down": [320, 512, ["sort-desc"], "f0dd", "M287.1 288h-255.9c-28.36 0-42.73 34.5-22.62 54.63l127.1 128c12.5 12.5 32.86 12.5 45.36 0l127.1-128C330.7 322.5 316.3 288 287.1 288zM159.1 448L32.05 320h255.9L159.1 448z"],
    "folder-arrow-down": [512, 512, ["folder-download"], "e053", "M448 96h-176L226.7 50.75C214.7 38.74 198.5 32 181.5 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V160C512 124.7 483.3 96 448 96zM480 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h117.5c8.549 0 16.58 3.328 22.63 9.375L258.7 128H448c17.64 0 32 14.36 32 32V416zM244.7 379.3c6.25 6.25 16.38 6.25 22.62 0l80-80c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0L272 329.4V208C272 199.2 264.8 192 256 192S240 199.2 240 208v121.4L187.3 276.7C184.2 273.6 180.1 272 176 272S167.8 273.6 164.7 276.7c-6.25 6.25-6.25 16.38 0 22.62L244.7 379.3z"],
    "circle-minus": [512, 512, ["minus-circle"], "f056", "M352 240C360.8 240 368 247.2 368 256C368 264.8 360.8 272 352 272H160C151.2 272 144 264.8 144 256C144 247.2 151.2 240 160 240H352zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "face-icicles": [512, 512, [], "e37c", "M256 32C132.3 32 32 132.3 32 256C32 256.5 31.98 256.9 31.94 257.4L24.17 443.9C24.08 446.2 22.2 448 19.92 448C17.7 448 15.86 446.3 15.67 444.1L.2234 258.7C.0765 257.8 0 256.9 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 256.7 511.1 257.4 511.9 258L496.2 508.1C496.1 510.3 494.3 512 492.1 512C489.8 512 487.9 510.2 487.9 507.9L480 257C480 256.7 480 256.3 480 256C480 132.3 379.7 32 256 32zM344 288C374.9 288 400 313.1 400 344C400 359.7 393.6 373.8 383.2 384L373.9 474.7C373.6 477.7 371 480 368 480C364.1 480 362.4 477.7 362.1 474.7L354.4 399C351 399.7 347.5 400 344 400H317.3L310.2 442.7C309.7 445.8 307.1 448 304 448C300.9 448 298.3 445.8 297.8 442.7L290.7 400H168C137.1 400 112 374.9 112 344C112 313.1 137.1 288 168 288H344zM168 320C154.7 320 144 330.7 144 344C144 357.3 154.7 368 168 368H176V320H168zM208 368H240V320H208V368zM304 320H272V368H304V320zM336 368H344C357.3 368 368 357.3 368 344C368 330.7 357.3 320 344 320H336V368zM200.4 208C200.4 221.3 189.6 232 176.4 232C163.1 232 152.4 221.3 152.4 208C152.4 194.7 163.1 184 176.4 184C189.6 184 200.4 194.7 200.4 208zM312.4 208C312.4 194.7 323.1 184 336.4 184C349.6 184 360.4 194.7 360.4 208C360.4 221.3 349.6 232 336.4 232C323.1 232 312.4 221.3 312.4 208zM255.1 512C175.8 512 104.2 475.1 57.3 417.4L59.54 363.7C97.62 433 171.3 480 255.1 480C267.6 480 279 479.1 290.1 477.4C294.5 479.1 299.1 480 304 480C313.7 480 322.7 476.4 329.5 470.3L330.3 477.1C331.1 485.7 334.2 492.7 338.8 498.3C312.8 507.2 284.1 512 255.1 512zM407.3 462.5L411.1 416.8C427.5 401.7 440.8 384.5 451.4 365.6L453.1 419.4C439.7 435.6 424.3 450.1 407.3 462.5V462.5z"],
    "shovel": [512, 512, [], "f713", "M396 34.6L352.9 77.8C342.1 88.6 336 103.2 336 118.5c0 31.8 25.8 57.5 57.5 57.5c15.3 0 29.9-6.1 40.7-16.9L477.4 116 396 34.6zM377.9 7.5C382.7 2.7 389.2 0 396 0s13.3 2.7 18.1 7.5l90.3 90.3c4.8 4.8 7.5 11.3 7.5 18.1s-2.7 13.3-7.5 18.1l-47.6 47.6c-16.8 16.8-39.6 26.2-63.3 26.2c-18.9 0-36.5-5.9-51-15.9L235.3 299.3l62.1 62.1c12.5 12.5 12.5 32.8 0 45.3l-58.5 58.5c-30 30-70.7 46.9-113.1 46.9H32c-17.7 0-32-14.3-32-32V386.3c0-42.4 16.9-83.1 46.9-113.1l58.5-58.5c12.5-12.5 32.8-12.5 45.3 0l62.1 62.1L319.9 169.4c-10-14.5-15.9-32-15.9-51c0-23.7 9.4-46.5 26.2-63.3L377.9 7.5zM32 480h93.7c33.9 0 66.5-13.5 90.5-37.5L274.7 384 128 237.3 69.5 295.8c-24 24-37.5 56.6-37.5 90.5V480z"],
    "door-open": [576, 512, [], "f52b", "M232 224c-13.25 0-24 14.33-24 31.1S218.7 288 232 288S256 273.7 256 256S245.3 224 232 224zM260.4 1.443l-160 40C78.1 46.79 64 65.1 64 88.03V480H16C7.164 480 0 487.2 0 496C0 504.8 7.164 512 16 512H288c17.67 0 32-14.33 32-32V49.15c0-10.14-2.611-20.34-8.523-28.59C299.4 3.707 279.3-3.279 260.4 1.443zM288 480H96V88.04c0-7.373 5-13.75 12.12-15.53l160-40C272.9 31.22 277.9 32.38 281.8 35.41C285.8 38.47 288 43.07 288 48.04V480zM560 480H512V144c0-44.18-35.82-79.1-79.1-79.1H368c-8.836 0-16 7.162-16 15.1s7.164 16 16 16h64c26.51 0 48 21.49 48 48V480c0 17.67 14.33 32 32 32h48c8.836 0 16-7.164 16-15.1C576 487.2 568.8 480 560 480z"],
    "films": [576, 512, [], "e17a", "M464 448H96c-35.35 0-64-28.65-64-64V112C32 103.2 24.84 96 16 96S0 103.2 0 112V384c0 53.02 42.98 96 96 96h368c8.836 0 16-7.164 16-16S472.8 448 464 448zM512 32H160C124.7 32 96 60.65 96 96v224c0 35.35 28.65 64 64 64h352c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM192 352H160c-17.64 0-32-14.36-32-32V288h64V352zM192 256H128V160h64V256zM192 128H128V96c0-17.64 14.36-32 32-32h32V128zM448 352H224V224h224V352zM448 192H224V64h224V192zM544 320c0 17.64-14.36 32-32 32h-32V288h64V320zM544 256h-64V160h64V256zM544 128h-64V64h32c17.64 0 32 14.36 32 32V128z"],
    "right-from-bracket": [512, 512, ["sign-out-alt"], "f2f5", "M479.2 254.2c.5 .5 .8 1.1 .8 1.8s-.3 1.4-.8 1.8L347.3 382.2c-1.2 1.2-2.9 1.8-4.6 1.8c-3.7 0-6.7-3-6.7-6.7l0-57.3c0-8.8-7.2-16-16-16l-120 0c-4.4 0-8-3.6-8-8l0-80c0-4.4 3.6-8 8-8l120 0c8.8 0 16-7.2 16-16l0-57.3c0-3.7 3-6.7 6.7-6.7c1.7 0 3.3 .7 4.6 1.8L479.2 254.2zM512 256c0-9.5-3.9-18.6-10.8-25.1L369.2 106.5C362 99.8 352.5 96 342.7 96c-21.4 0-38.7 17.3-38.7 38.7l0 41.3-104 0c-22.1 0-40 17.9-40 40l0 80c0 22.1 17.9 40 40 40l104 0 0 41.3c0 21.4 17.3 38.7 38.7 38.7c9.9 0 19.4-3.8 26.5-10.5L501.2 281.1c6.9-6.5 10.8-15.6 10.8-25.1zM176 64c8.8 0 16-7.2 16-16s-7.2-16-16-16L80 32C35.8 32 0 67.8 0 112L0 400c0 44.2 35.8 80 80 80l96 0c8.8 0 16-7.2 16-16s-7.2-16-16-16l-96 0c-26.5 0-48-21.5-48-48l0-288c0-26.5 21.5-48 48-48l96 0z"],
    "face-glasses": [512, 512, [], "e377", "M141.5 339.9C148.2 334.1 158.3 334.8 164.1 341.5C182 362.2 212.6 384 256 384C299.4 384 329.1 362.2 347.9 341.5C353.7 334.8 363.8 334.1 370.5 339.9C377.2 345.7 377.9 355.8 372.1 362.5C349.8 388.1 311.1 416 256 416C200.9 416 162.2 388.1 139.9 362.5C134.1 355.8 134.8 345.7 141.5 339.9zM320.4 224C320.4 210.7 331.1 200 344.4 200C357.6 200 368.4 210.7 368.4 224C368.4 237.3 357.6 248 344.4 248C331.1 248 320.4 237.3 320.4 224zM192.4 224C192.4 237.3 181.6 248 168.4 248C155.1 248 144.4 237.3 144.4 224C144.4 210.7 155.1 200 168.4 200C181.6 200 192.4 210.7 192.4 224zM493.4 160H496C504.8 160 512 167.2 512 176C512 182.1 508.5 187.5 503.5 190.2C509 211.2 512 233.2 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 233.2 2.971 211.2 8.546 190.2C3.464 187.5 0 182.1 0 176C0 167.2 7.164 160 16 160H18.61C56.59 66.18 148.6 0 256 0C363.4 0 455.4 66.18 493.4 160zM256 480C379.7 480 480 379.7 480 256C480 233.8 476.8 212.3 470.7 192H463.4C463.8 194.6 464 197.3 464 200V248C464 278.9 438.9 304 408 304H328C297.1 304 272 278.9 272 248V200C272 197.3 272.2 194.6 272.6 192H239.4C239.8 194.6 240 197.3 240 200V248C240 278.9 214.9 304 184 304H104C73.07 304 48 278.9 48 248V200C48 197.3 48.19 194.6 48.57 192H41.28C35.24 212.3 32 233.8 32 256C32 379.7 132.3 480 256 480zM224 160H288V160.8C298.2 150.4 312.3 144 328 144H408C423.3 144 437.1 150.1 447.2 160H458.4C422.5 84.32 345.4 32 256 32C166.6 32 89.51 84.32 53.56 160H64.81C74.91 150.1 88.74 144 104 144H184C199.7 144 213.8 150.4 224 160.8V160zM304 248C304 261.3 314.7 272 328 272H408C421.3 272 432 261.3 432 248V200C432 186.7 421.3 176 408 176H328C314.7 176 304 186.7 304 200V248zM104 176C90.75 176 80 186.7 80 200V248C80 261.3 90.75 272 104 272H184C197.3 272 208 261.3 208 248V200C208 186.7 197.3 176 184 176H104z"],
    "nfc": [448, 512, [], "e1f7", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM352 96h-128C215.2 96 208 103.2 208 112v98.94C189.4 217.6 176 235.2 176 256c0 26.47 21.53 48 48 48s48-21.53 48-48c0-20.83-13.42-38.43-32-45.06V128H352v256H96V128h48C152.8 128 160 120.8 160 112S152.8 96 144 96H96C78.36 96 64 110.4 64 128v256c0 17.64 14.36 32 32 32h256c17.64 0 32-14.36 32-32V128C384 110.4 369.6 96 352 96zM224 272C215.2 272 208 264.8 208 256S215.2 240 224 240s16 7.172 16 16S232.8 272 224 272z"],
    "atom": [448, 512, [9883], "f5d2", "M290 421.3c-.3 .7-.6 1.3-.9 1.9C269.4 464.7 246 480 224 480s-45.4-15.3-65.1-56.7c-.3-.6-.6-1.3-.9-1.9c21.1-5 43.3-12.6 66-22.6c22.7 9.9 44.9 17.5 66 22.6zM185.1 379.8c-13.4 4.8-26.4 8.6-38.7 11.4c-4-12.6-7.4-26.3-10.1-40.9c8.4 5.7 17.1 11.2 26 16.6c7.6 4.6 15.2 8.9 22.8 13zm116.4 11.4c-12.3-2.8-25.3-6.5-38.7-11.4c7.6-4.1 15.2-8.4 22.8-13c8.9-5.4 17.6-10.9 26-16.6c-2.8 14.6-6.2 28.3-10.1 40.9zm-32.3-51.8c-15.3 9.2-30.4 17.2-45.2 24.2c-14.8-7-29.9-15.1-45.2-24.2c-17.5-10.5-33.7-21.5-48.5-32.8c-1.5-16.2-2.3-33.1-2.3-50.6s.8-34.4 2.3-50.6c14.8-11.3 31.1-22.3 48.5-32.8c15.3-9.2 30.4-17.2 45.2-24.2c14.8 7 29.9 15.1 45.2 24.2c17.5 10.5 33.7 21.5 48.5 32.8c1.5 16.2 2.3 33.1 2.3 50.6s-.8 34.4-2.3 50.6c-14.8 11.3-31.1 22.3-48.5 32.8zm64.3 56.7c6.6-22.1 11.5-46.6 14.6-72.7c16.7-13.5 31.7-27.5 44.7-41.8l.8 1.2c25 37.7 26.8 66.1 16 85.6c-10.4 18.7-33.6 31-76.1 27.7zm18.1-118.2c.3-7.2 .4-14.5 .4-21.9s-.1-14.7-.4-21.9c7.7 7.3 14.8 14.6 21.3 21.9c-6.5 7.3-13.6 14.7-21.3 21.9zm86 106.1c20.7-37.1 9.4-82.8-23.6-128c33-45.2 44.3-90.9 23.6-128c-20.2-36.3-62.5-49.3-115.2-43.2C300.4 32.7 266.8 0 224 0s-76.4 32.7-98.4 84.8c-52.7-6.1-95 6.8-115.2 43.2C-10.3 165.1 1 210.8 34 256C1 301.2-10.3 346.9 10.4 384c20.2 36.3 62.5 49.3 115.2 43.2c22 52.1 55.7 84.8 98.4 84.8s76.4-32.7 98.4-84.8c52.7 6.1 95-6.8 115.2-43.2zm-28-240.4c10.8 19.5 9.1 47.9-16 85.6l-.8 1.2c-13-14.2-28-28.2-44.7-41.8c-3.1-26.1-8-50.6-14.6-72.7c42.6-3.3 65.7 8.9 76.1 27.7zM289.1 88.7c.3 .6 .6 1.3 .9 1.9c-21.1 5-43.3 12.6-66 22.6c-22.7-9.9-44.9-17.5-66-22.6c.3-.7 .6-1.3 .9-1.9C178.6 47.3 202 32 224 32s45.4 15.3 65.1 56.7zm12.5 32.1c4 12.6 7.4 26.3 10.1 40.9c-8.4-5.7-17.1-11.2-26-16.5c-7.6-4.6-15.2-8.9-22.8-13c13.4-4.8 26.4-8.6 38.7-11.3zm-155.1 0c12.3 2.8 25.3 6.5 38.7 11.3c-7.6 4.1-15.2 8.4-22.8 13c-8.9 5.4-17.6 10.9-26 16.5c2.8-14.6 6.2-28.3 10.1-40.9zm-32-4.9c-6.6 22.1-11.5 46.6-14.6 72.7c-16.7 13.5-31.7 27.5-44.7 41.8l-.8-1.2c-25-37.7-26.8-66.1-16-85.6c10.4-18.7 33.6-31 76.1-27.7zM54.3 282.8l.8-1.2c13 14.2 28 28.2 44.7 41.8c3.1 26.1 8 50.6 14.6 72.7c-42.6 3.3-65.7-8.9-76.1-27.7c-10.8-19.5-9.1-47.9 16-85.6zm42.1-48.8c-.3 7.2-.4 14.5-.4 21.9s.1 14.7 .4 21.9c-7.7-7.3-14.8-14.6-21.3-21.9c6.5-7.3 13.6-14.7 21.3-21.9zM224 280a24 24 0 1 0 0-48 24 24 0 1 0 0 48z"],
    "soap": [512, 512, [129532], "e06e", "M320 240c35.35 0 64-28.65 64-64c0-35.35-28.65-64-64-64s-64 28.65-64 64C256 211.3 284.7 240 320 240zM320 144c17.67 0 32 14.33 32 32c0 17.67-14.33 32-32 32s-32-14.33-32-32C288 158.3 302.3 144 320 144zM400 96C426.5 96 448 74.47 448 48S426.5 0 400 0S352 21.53 352 48S373.5 96 400 96zM400 32C408.8 32 416 39.17 416 48S408.8 64 400 64S384 56.83 384 48S391.2 32 400 32zM434.4 193.8C424.8 191.9 416 199.8 416 209.6c0 7.771 5.658 14.15 13.26 15.76C458.2 231.5 480 257.3 480 288v128c0 35.35-28.65 64-64 64H96c-35.35 0-64-28.65-64-64V288c0-35.35 28.65-64 64-64h112C216.8 224 224 216.8 224 208C224 199.2 216.8 192 208 192H96C42.98 192 0 234.1 0 288v128c0 53.02 42.98 96 96 96h320c53.02 0 96-42.98 96-96V288C512 241.3 478.6 202.4 434.4 193.8zM160 272c-44.18 0-80 35.82-80 80s35.82 80 80 80h192c44.18 0 80-35.82 80-80S396.2 272 352 272H160zM400 352c0 26.47-21.53 48-48 48H160c-26.47 0-48-21.53-48-48S133.5 304 160 304h192C378.5 304 400 325.5 400 352zM192 128c35.35 0 64-28.65 64-64S227.3 0 192 0S128 28.65 128 64S156.7 128 192 128zM192 32c17.64 0 32 14.36 32 32S209.6 96 192 96S160 81.64 160 64S174.4 32 192 32z"],
    "icons": [512, 512, ["heart-music-camera-bolt"], "f86d", "M473.7 4.136C493.5 .1759 512 15.32 512 35.51V167.1H511.8C511.9 169.3 512 170.7 512 171.1C512 200.7 483.3 223.1 448 223.1C412.7 223.1 384 200.7 384 171.1C384 143.3 412.7 119.1 448 119.1C459.7 119.1 470.6 122.5 480 126.1V35.52L352 61.12V199.1H351.8C351.9 201.3 352 202.7 352 203.1C352 232.7 323.3 255.1 288 255.1C252.7 255.1 224 232.7 224 203.1C224 175.3 252.7 151.1 288 151.1C299.7 151.1 310.6 154.5 320 158.1V61.12C320 45.86 330.8 32.73 345.7 29.74L473.7 4.136zM473.1 160.1C467.5 155.6 458.8 151.1 448 151.1C437.2 151.1 428.5 155.6 422.9 160.1C417.5 164.5 416 168.9 416 171.1C416 175.1 417.5 179.5 422.9 183.9C428.5 188.4 437.2 191.1 448 191.1C458.8 191.1 467.5 188.4 473.1 183.9C478.5 179.5 480 175.1 480 171.1C480 168.9 478.5 164.5 473.1 160.1zM313.1 192.1C307.5 187.6 298.8 183.1 288 183.1C277.2 183.1 268.5 187.6 262.9 192.1C257.5 196.5 256 200.9 256 203.1C256 207.1 257.5 211.5 262.9 215.9C268.5 220.4 277.2 223.1 288 223.1C298.8 223.1 307.5 220.4 313.1 215.9C318.5 211.5 320 207.1 320 203.1C320 200.9 318.5 196.5 313.1 192.1V192.1zM59.72 6.047C82.48 2.253 105.7 9.682 121.1 25.99L128 32L133.1 26.01C150.3 9.687 173.5 2.252 196.3 6.047C230.7 11.79 256 41.61 256 76.54V79.45C256 100.2 247.4 120 232.2 134.2L141.8 218.5C138.1 222 133.1 224 128 224C122.9 224 117.9 222 114.2 218.5L23.79 134.2C8.617 120 0 100.2 0 79.45V76.55C0 41.61 25.26 11.79 59.72 6.047V6.047zM99.38 48.63C90.37 39.62 77.55 35.52 64.98 37.61C45.95 40.78 32 57.25 32 76.54V79.45C32 91.34 36.94 102.7 45.63 110.8L128 187.7L210.4 110.8C219.1 102.7 224 91.34 224 79.45V76.54C224 57.25 210.1 40.78 191 37.61C178.4 35.52 165.6 39.62 156.6 48.63L128 77.26L99.38 48.63zM208 392C208 427.3 179.3 456 144 456C108.7 456 80 427.3 80 392C80 356.7 108.7 328 144 328C179.3 328 208 356.7 208 392zM144 424C161.7 424 176 409.7 176 392C176 374.3 161.7 360 144 360C126.3 360 112 374.3 112 392C112 409.7 126.3 424 144 424zM208.8 273.7L216 288H240C266.5 288 288 309.5 288 336V464C288 490.5 266.5 512 240 512H48C21.49 512 0 490.5 0 464V336C0 309.5 21.49 288 48 288H71.1L79.16 273.7C84.58 262.8 95.66 255.1 107.8 255.1H180.2C192.3 255.1 203.4 262.8 208.8 273.7L208.8 273.7zM48 320C39.16 320 32 327.2 32 336V464C32 472.8 39.16 480 48 480H240C248.8 480 256 472.8 256 464V336C256 327.2 248.8 320 240 320H196.2L180.2 287.1H107.8L91.78 320H48zM390.6 368H480C486.5 368 492.3 371.9 494.8 377.9C497.3 383.9 495.9 390.7 491.3 395.3L379.3 507.3C373.1 513.6 362.9 513.6 356.7 507.3C350.4 501.1 350.4 490.9 356.7 484.7L441.4 400H352C345.5 400 339.7 396.1 337.2 390.1C334.7 384.1 336.1 377.3 340.7 372.7L452.7 260.7C458.9 254.4 469.1 254.4 475.3 260.7C481.6 266.9 481.6 277.1 475.3 283.3L390.6 368z"],
    "microphone-lines-slash": [640, 512, ["microphone-alt-slash"], "f539", "M479.1 256l-.0004-48c0-8.801-7.199-16-15.1-16c-8.799 0-15.1 7.199-15.1 16l.0002 48c0 6.172-1.047 12.06-1.895 17.1l28.12 22.2C477.6 283.3 479.1 269.1 479.1 256zM255.1 98.92c0-33.39 24.3-63.31 57.53-66.6C351.7 28.54 383.1 58.62 383.1 96l-47.1 .0016c-8.799 0-15.1 7.199-15.1 15.1c0 8.799 7.201 15.1 15.1 15.1L383.1 128v32l-47.1 .0013c-8.322 0-15 6.508-15.73 14.65L342.2 192H383.1v32h-1.223l33.22 26.23l.0002-154.2C415.1 43 372.1 0 319.1 0s-96 43-96 96L223.1 98.65l31.1 25.26V98.92zM399.1 480h-63.1v-65c21.21-2.135 41.09-8.607 59.05-18.2l-27.98-22.09c-17.16 6.842-35.98 10.34-55.82 9.045C243.2 379.1 191.1 319.6 191.1 251.5V236.5L159.1 211.2v39.15c0 83.38 61.62 156.1 143.1 164.4V480H239.1c-8.799 0-16 7.199-16 16C223.1 504.8 231.2 512 239.1 512h159.1c8.801 0 15.1-7.201 15.1-15.1C415.1 487.2 408.8 480 399.1 480zM633.9 483.4L25.92 3.42C18.98-2.033 8.92-.8301 3.436 6.061C-2.033 12.1-.8457 23.06 6.076 28.54L614.1 508.6C617 510.9 620.5 512 623.1 512c4.734 0 9.422-2.094 12.58-6.078C642 498.1 640.8 488.9 633.9 483.4z"],
    "closed-captioning-slash": [640, 512, [], "e135", "M495.6 188.1c-36.25-36.25-99.5-36.25-135.8 0c-3.355 3.357-6.055 7.094-8.809 10.79l24.99 19.73c1.973-2.729 3.99-5.439 6.447-7.895c24.19-24.19 66.31-24.19 90.5 0c6.25 6.25 16.38 6.25 22.62 0S501.8 194.4 495.6 188.1zM544 64c17.64 0 32 14.36 32 32v280.5l32 25.26V95.1c0-35.35-28.65-64-64-64L139.6 32l40.53 32H544zM96 448c-17.64 0-32-14.36-32-32V135.4L32 110.2v305.8c0 35.35 28.65 64 64 64L500.4 480l-40.53-32H96zM153.9 206.4c-22.36 36.92-17.89 85.64 13.96 117.5c18.12 18.12 42.23 28.12 67.88 28.12c25.45 0 49.37-9.898 67.45-27.77l-25.62-20.22c-24.56 21.13-63.94 20.38-87.08-2.758C170.2 281 166.7 250.6 179.3 226.4L153.9 206.4zM633.9 483.4l-608-480c-6.938-5.453-17-4.25-22.48 2.641c-5.469 6.938-4.281 17 2.641 22.48l608 480C617 510.9 620.5 512 623.1 512c4.734 0 9.422-2.094 12.58-6.078C642 498.1 640.8 488.9 633.9 483.4z"],
    "calculator-simple": [512, 512, ["calculator-alt"], "f64c", "M336 128H384v48c0 8.844 7.156 16.04 16 16.04S416 184.8 416 176V128h48C472.8 128 480 120.9 480 112S472.8 96 464 96H416V48c0-8.844-7.156-15.96-16-15.96S384 39.16 384 48V96h-48C327.2 96 320 103.2 320 112S327.2 128 336 128zM168.6 343.4c-6.254-6.254-16.37-6.254-22.63 0L112 377.4l-33.94-33.94c-6.254-6.254-16.37-6.254-22.63 0s-6.254 16.37 0 22.63L89.37 400l-33.94 33.94c-6.254 6.254-6.254 16.37 0 22.63s16.37 6.254 22.63 0L112 422.6l33.94 33.94c6.254 6.254 16.37 6.254 22.63 0s6.254-16.37 0-22.63L134.6 400l33.94-33.94C174.8 359.8 174.8 349.7 168.6 343.4zM48 128h128C184.8 128 192 120.8 192 112S184.8 96 176 96h-128C39.16 96 32 103.2 32 112S39.16 128 48 128zM496 240h-224v-224C272 7.156 264.8 0 256 0S240 7.156 240 16v224h-224C7.156 240 0 247.2 0 256s7.156 16 16 16h224v224c0 8.844 7.156 16 16 16s16-7.156 16-16v-224h224C504.8 272 512 264.8 512 256S504.8 240 496 240zM464 416h-128c-8.844 0-16 7.156-16 16s7.156 16 16 16h128c8.844 0 16-7.156 16-16S472.8 416 464 416zM464 352h-128c-8.844 0-16 7.156-16 16s7.156 16 16 16h128c8.844 0 16-7.156 16-16S472.8 352 464 352z"],
    "bridge-circle-check": [640, 512, [], "e4c9", "M592 32C600.8 32 608 39.16 608 48C608 56.84 600.8 64 592 64H528V128H592C600.8 128 608 135.2 608 144C608 152.8 600.8 160 592 160H48C39.16 160 32 152.8 32 144C32 135.2 39.16 128 48 128H112V64H48C39.16 64 32 56.84 32 48C32 39.16 39.16 32 48 32H592zM496 64H400V128H496V64zM272 64V128H368V64H272zM240 64H144V128H240V64zM64 240C117 240 160 282.1 160 336V432C160 440.8 167.2 448 176 448H208C216.8 448 224 440.8 224 432V336C224 282.1 266.1 240 320 240C336.1 240 351.2 243.1 364.6 250.9C357.3 259 350.9 267.8 345.2 277.2C337.5 273.8 328.1 272 320 272C284.7 272 256 300.7 256 336V432C256 458.5 234.5 480 208 480H176C149.5 480 128 458.5 128 432V336C128 300.7 99.35 272 64 272H48C39.16 272 32 264.8 32 256C32 247.2 39.16 240 48 240H64zM540.7 324.7C546.9 318.4 557.1 318.4 563.3 324.7C569.6 330.9 569.6 341.1 563.3 347.3L491.3 419.3C485.1 425.6 474.9 425.6 468.7 419.3L428.7 379.3C422.4 373.1 422.4 362.9 428.7 356.7C434.9 350.4 445.1 350.4 451.3 356.7L480 385.4L540.7 324.7zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM496 480C557.9 480 608 429.9 608 368C608 306.1 557.9 256 496 256C434.1 256 384 306.1 384 368C384 429.9 434.1 480 496 480z"],
    "sliders-up": [512, 512, ["sliders-v"], "f3f1", "M96 0C104.8 0 112 7.164 112 16V81.6C148.5 89.01 176 121.3 176 160C176 198.7 148.5 230.1 112 238.4V496C112 504.8 104.8 512 96 512C87.16 512 80 504.8 80 496V238.4C43.48 230.1 16 198.7 16 160C16 121.3 43.48 89.01 80 81.6V16C80 7.164 87.16 0 96 0zM96 208C122.5 208 144 186.5 144 160C144 133.5 122.5 112 96 112C69.49 112 48 133.5 48 160C48 186.5 69.49 208 96 208zM336 352C336 390.7 308.5 422.1 272 430.4V496C272 504.8 264.8 512 256 512C247.2 512 240 504.8 240 496V430.4C203.5 422.1 176 390.7 176 352C176 313.3 203.5 281 240 273.6V16C240 7.164 247.2 0 256 0C264.8 0 272 7.164 272 16V273.6C308.5 281 336 313.3 336 352zM256 400C282.5 400 304 378.5 304 352C304 325.5 282.5 304 256 304C229.5 304 208 325.5 208 352C208 378.5 229.5 400 256 400zM432 496C432 504.8 424.8 512 416 512C407.2 512 400 504.8 400 496V270.4C363.5 262.1 336 230.7 336 192C336 153.3 363.5 121 400 113.6V16C400 7.164 407.2 0 416 0C424.8 0 432 7.164 432 16V113.6C468.5 121 496 153.3 496 192C496 230.7 468.5 262.1 432 270.4V496zM416 144C389.5 144 368 165.5 368 192C368 218.5 389.5 240 416 240C442.5 240 464 218.5 464 192C464 165.5 442.5 144 416 144z"],
    "location-minus": [384, 512, ["map-marker-minus"], "f609", "M272 176C280.8 176 288 183.2 288 192C288 200.8 280.8 208 272 208H112C103.2 208 96 200.8 96 192C96 183.2 103.2 176 112 176H272zM384 192C384 279.4 267 435 215.7 499.2C203.4 514.5 180.6 514.5 168.3 499.2C116.1 435 0 279.4 0 192C0 85.96 85.96 0 192 0C298 0 384 85.96 384 192H384zM192 32C103.6 32 32 103.6 32 192C32 207.6 37.43 229 48.56 255.4C59.47 281.3 74.8 309.4 92.14 337.5C126.2 392.8 166.6 445.7 192 477.6C217.4 445.7 257.8 392.8 291.9 337.5C309.2 309.4 324.5 281.3 335.4 255.4C346.6 229 352 207.6 352 192C352 103.6 280.4 32 192 32z"],
    "pump-medical": [384, 512, [], "e06a", "M379.3 100.7l-48-48C328.3 49.69 324.3 48 320 48h-80V32c0-17.67-14.33-32-32-32h-96c-17.67 0-32 14.33-32 32v96.41C48.9 130.6 23.49 154.7 20.63 186.2l-20.36 256C-3.139 479.7 26.37 512 64.01 512h191.1c37.63 0 67.14-32.31 63.74-69.79l-20.36-256C296.5 154.7 271.1 130.6 240 128.4V80h73.38l43.31 43.31C359.8 126.4 363.9 128 368 128s8.188-1.562 11.31-4.688C385.6 117.1 385.6 106.9 379.3 100.7zM112 32h96v96h-96V32zM267.5 188.7l20.39 256.4c.8242 9.064-2.102 17.76-8.24 24.48C273.5 476.3 265.1 480 255.1 480H64.01c-9.102 0-17.49-3.701-23.63-10.42c-6.139-6.721-9.064-15.41-8.211-24.84l20.33-255.6C53.92 173.5 66.4 161.1 82.19 160h155.6C253.6 161.1 266.1 173.5 267.5 188.7zM226.7 293.3h-40v-40C186.7 245.1 180.7 240 173.3 240h-26.67c-7.363 0-13.33 5.969-13.33 13.33v40H93.33c-7.363 0-13.33 5.969-13.33 13.33v26.67c0 7.363 5.971 13.33 13.33 13.33h40v40c0 7.363 5.969 13.33 13.33 13.33h26.67c7.363 0 13.33-5.971 13.33-13.33v-40h40c7.363 0 13.33-5.971 13.33-13.33V306.7C239.1 299.3 234 293.3 226.7 293.3z"],
    "fingerprint": [576, 512, [], "f577", "M458.4 98c4.7 6 4 14.6-1.5 20.1c-7 7-18.8 5.9-25-1.9C391 64.9 327.8 32 257 32C133.3 32 33 132.3 33 256v24.9c0 8.5-.4 16.9-1.1 25.3c-.7 7.9-7.5 13.7-15.4 13.7C6.8 320-.6 311.3 .2 301.6c.6-6.9 .8-13.8 .8-20.7V256C1 114.6 115.6 0 257 0c81.8 0 154.6 38.3 201.4 98zm23.5 80.4c8.7-4.3 19.2-.1 21.8 9.2c6 21.8 9.2 44.7 9.2 68.4v24.9c0 8-.1 15.9-.4 23.9c-.3 8.5-7.3 15.2-15.8 15.2c-9.2 0-16.4-7.7-16.2-16.8c.2-7.4 .3-14.8 .3-22.2V256c0-20-2.6-39.4-7.6-57.9c-2.1-7.8 1.3-16.1 8.5-19.7zM257 80c97.2 0 176 78.8 176 176v24.9c0 30-2 59.9-5.8 89.5c-1 7.8-7.7 13.6-15.6 13.6c-9.8 0-17.3-8.8-16-18.5c3.6-28 5.5-56.2 5.5-84.6V256c0-79.5-64.5-144-144-144c-17.6 0-34.5 3.2-50.1 9c-6.9 2.6-14.9 1-19.7-4.6c-6.8-8-4.5-20.2 5.2-24.1C212.4 84.3 234.2 80 257 80zM146.1 142.1c5.5 6.4 5 15.9-.3 22.5C125.3 189.5 113 221.3 113 256v24.9c0 31-3.9 61.8-11.6 91.7c-1.7 6.8-7.9 11.4-15 11.4c-10.7 0-18.3-10.4-15.7-20.8C77.6 336.4 81 308.7 81 280.9V256c0-43.7 15.9-83.7 42.3-114.4c6-7 16.8-6.5 22.8 .5zM257 160c53 0 96 43 96 96v24.9c0 41.3-4.2 82.4-12.5 122.7c-1.5 7.3-7.9 12.4-15.4 12.4c-10.3 0-17.9-9.6-15.8-19.7c7.7-37.9 11.7-76.5 11.7-115.4V256c0-35.3-28.7-64-64-64s-64 28.7-64 64v24.9c0 42-5.9 83.7-17.5 124c-1.9 6.6-8 11.1-14.9 11.1c-10.8 0-18.5-10.7-15.5-21.1c10.5-37 15.9-75.4 15.9-114V256c0-53 43-96 96-96zm16 96v24.9c0 64.8-11.9 129.1-35.2 189.5l-5.9 15.3c-3.2 8.2-12.4 12.4-20.7 9.2s-12.4-12.4-9.2-20.7l5.9-15.3C229.8 402.2 241 341.8 241 280.9V256c0-8.8 7.2-16 16-16s16 7.2 16 16z"],
    "ski-boot": [512, 512, [], "e3cc", "M496 480H480v-84.64c0-26.17-15.93-49.69-40.23-59.41l-119.6-47.86l63.41-268.4c2.031-8.593-3.281-17.22-11.91-19.22c-8.688-2.156-17.22 3.344-19.22 11.91l-4.754 20.2c-1.543-.2266-3.053-.5468-4.668-.5468L134.4 32.08c-30.51 0-56.78 21.53-62.76 51.44L1.264 435.5C-6.656 475.1 23.63 512 64.02 512H496c8.836 0 16-7.164 16-15.1C512 487.2 504.8 480 496 480zM103 89.75C106 74.85 119.2 64.03 134.4 64.03h72.89L191.8 115.6C172.7 179.4 127.5 232.5 68.55 262.2L103 89.75zM448 480H64.02c-9.625 0-18.64-4.269-24.75-11.71c-6.104-7.443-8.521-17.12-6.633-26.56l28.26-141.3c77.39-30.74 137.6-95.71 161.6-175.6l18.22-60.8h99.59l-22.59 95.99L256 160c-8.836 0-16 7.179-16 16.02c0 8.835 7.164 15.1 16 15.1h54.17l-19.15 79.1H224c-8.836 0-16 7.209-16 16.05c0 8.835 7.164 15.95 16 15.95h53.35l150.7 61.53C440.1 370.5 448 382.2 448 395.2V480z"],
    "standard-definition": [576, 512, ["rectangle-sd"], "e28a", "M512 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM544 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h448c17.64 0 32 14.36 32 32V416zM384 160h-64c-8.844 0-16 7.156-16 16v160c0 8.844 7.156 16 16 16h64c52.94 0 96-43.06 96-96S436.9 160 384 160zM384 320h-48V192H384c35.28 0 64 28.7 64 64S419.3 320 384 320zM195.6 240.4l-8.312-2C144.4 227.9 142.5 220.3 144.5 210.6c2.969-14.36 28.88-21.72 61.78-17.41c7.749 1.016 17.09 3.125 29.31 6.656c8.562 2.375 17.34-2.453 19.81-10.95c2.438-8.484-2.469-17.36-10.94-19.8C230.6 165.1 219.8 162.7 210.4 161.5C157.1 154.6 119.9 171.4 113.2 204.1C103.5 250.8 153.1 262.1 179.7 269.5l8.531 2.047c43.53 10.36 54.06 16.5 51.31 29.84c-3 14.36-29 21.67-61.84 17.39c-11.97-1.5-26.06-5.734-38.5-9.453L132.5 307.3C123.1 304.8 115.2 309.7 112.7 318.2s2.344 17.38 10.81 19.86l6.531 1.953c13.63 4.078 29.06 8.719 43.63 10.53c7.75 1.016 14.99 1.516 22.05 1.516c40.66 0 69.39-16.28 75.17-44.14C280.7 260.6 231.5 248.9 195.6 240.4z"],
    "h1": [576, 512, [], "f313", "M560 416h-64V80c0-5.531-2.875-10.69-7.594-13.62c-4.734-2.906-10.61-3.156-15.56-.6875l-64 32c-7.906 3.969-11.11 13.56-7.156 21.47c3.969 7.875 13.55 11.12 21.47 7.156L464 105.9V416h-64c-8.844 0-16 7.156-16 16s7.156 16 16 16h160c8.844 0 16-7.156 16-16S568.8 416 560 416zM304 64C295.2 64 288 71.16 288 80v160H32v-160C32 71.16 24.84 64 16 64S0 71.16 0 80v352C0 440.8 7.156 448 16 448S32 440.8 32 432v-160h256v160c0 8.844 7.156 16 16 16s16-7.156 16-16v-352C320 71.16 312.8 64 304 64z"],
    "hand-point-right": [512, 512, [], "f0a4", "M456 128c13.3 0 24 10.7 24 24s-10.7 24-24 24l-144 0-40 0 0-32c0-5.5-.6-10.8-1.6-16L456 128zM240 176l0 0 0 32 0 0 0 24c0 13.2-10.7 24-24 24l0 0c-13.3 0-24-10.7-24-24l0-56c0-8.8-7.2-16-16-16s-16 7.2-16 16l0 56c0 15.7 6.4 29.8 16.8 40c-10.4 10.2-16.8 24.3-16.8 40c0 13.8 5 26.4 13.2 36.1C160.3 358.4 152 374.2 152 392c0 8.6 1.9 16.7 5.4 24C87.9 414.6 32 357.8 32 288l0-64C32 153.3 89.3 96 160 96l32 0c26.5 0 48 21.5 48 48l0 32zm32 32l40 0c13.3 0 24 10.7 24 24s-10.7 24-24 24l-31.9 0c0 0 0 0-.1 0l-13.4 0c3.5-7.3 5.4-15.4 5.4-24l0-24zm90.6 0l93.4 0c30.9 0 56-25.1 56-56s-25.1-56-56-56L256 96c-14.6-19.4-37.8-32-64-32l-32 0C71.6 64 0 135.6 0 224l0 64c0 88.4 71.6 160 160 160l48 0 32 0 24 0c30.9 0 56-25.1 56-56c0-12.1-3.8-23.3-10.4-32.5C325.5 349.6 336 332 336 312c0-9.7-2.5-18.8-6.8-26.7C351.7 278 368 256.9 368 232c0-8.6-1.9-16.7-5.4-24zM240 288l40 0c13.2 0 24 10.8 24 24c0 13.3-10.7 24-24 24l-16 0-48 0c-13.3 0-24-10.7-24-24s10.7-24 24-24l0 0 24 0zm0 128l-32 0c-13.3 0-24-10.7-24-24s10.7-24 24-24l8 0 48 0c13.3 0 24 10.7 24 24s-10.7 24-24 24l-24 0z"],
    "magnifying-glass-location": [512, 512, ["search-location"], "f689", "M207.1 96C158.5 96 118.3 136.3 118.3 185.9c0 34.63 38.25 87.13 70.5 125.1C193.5 316.8 200.5 320 207.1 320S222.5 316.8 227.3 311c32.25-38 70.5-90.5 70.5-125.1C297.8 136.3 257.5 96 207.1 96zM208 284.3C172.8 241.5 150.3 203.4 150.3 185.9C150.3 153.9 176.1 128 208 128s57.75 25.88 57.75 57.88C265.8 203.4 243.3 241.5 208 284.3zM208 160C194.8 160 184 170.8 184 184S194.8 208 208 208s24-10.75 24-24S221.3 160 208 160zM507.3 484.7l-141.5-141.5C397 306.8 416 259.7 416 208C416 93.13 322.9 0 208 0S0 93.13 0 208S93.13 416 208 416c51.68 0 98.85-18.96 135.2-50.15l141.5 141.5C487.8 510.4 491.9 512 496 512s8.188-1.562 11.31-4.688C513.6 501.1 513.6 490.9 507.3 484.7zM208 384C110.1 384 32 305 32 208S110.1 32 208 32S384 110.1 384 208S305 384 208 384z"],
    "message-bot": [640, 512, [], "e3b8", "M224 384c17.7 0 32 14.3 32 32v48l98.1-73.6c5.5-4.2 12.3-6.4 19.2-6.4H480c17.7 0 32-14.3 32-32V192 64c0-17.7-14.3-32-32-32H160c-17.7 0-32 14.3-32 32V192 352c0 17.7 14.3 32 32 32h64zM544 64V176h36.3c5.5-9.6 15.9-16 27.7-16c17.7 0 32 14.3 32 32s-14.3 32-32 32c-11.8 0-22.2-6.4-27.7-16H544V352c0 35.3-28.7 64-64 64H373.3L249.6 508.8c-4.8 3.6-11.3 4.2-16.8 1.5s-8.8-8.2-8.8-14.3V448 416H192 160c-35.3 0-64-28.7-64-64V208H59.7c-5.5 9.6-15.9 16-27.7 16c-17.7 0-32-14.3-32-32s14.3-32 32-32c11.8 0 22.2 6.4 27.7 16H96V64c0-35.3 28.7-64 64-64H480c35.3 0 64 28.7 64 64zM208 128c-8.8 0-16 7.2-16 16v96c0 8.8 7.2 16 16 16H432c8.8 0 16-7.2 16-16V144c0-8.8-7.2-16-16-16H208zm-48 16c0-26.5 21.5-48 48-48H432c26.5 0 48 21.5 48 48v96c0 26.5-21.5 48-48 48H208c-26.5 0-48-21.5-48-48V144zm56 48a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm176-32a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"],
    "forward-step": [320, 512, ["step-forward"], "f051", "M272 64C263.2 64 256 71.16 256 80v134.2L81.53 70.88C76.03 66.34 69.38 64 62.63 64C52.28 64 32 72.13 32 96.03v319.9C32 439.9 52.28 448 62.63 448c6.75 0 13.41-2.344 18.91-6.875L256 297.8V432c0 8.844 7.156 16 16 16s16-7.156 16-16v-352C288 71.16 280.8 64 272 64zM64 416.4V95.59L255.5 256L64 416.4z"],
    "face-smile-beam": [512, 512, [128522, "smile-beam"], "f5b8", "M256 368C299.4 368 329.1 346.2 347.9 325.5C353.7 318.8 363.8 318.1 370.5 323.9C377.2 329.7 377.9 339.8 372.1 346.5C349.8 372.1 311.1 400 256 400C200.9 400 162.2 372.1 139.9 346.5C134.1 339.8 134.8 329.7 141.5 323.9C148.2 318.1 158.3 318.8 164.1 325.5C182 346.2 212.6 368 256 368H256zM156.5 194.5C150.2 201.7 145.7 211.3 143.5 219.9C141.4 228.5 132.7 233.7 124.1 231.5C115.5 229.4 110.3 220.7 112.5 212.1C115.7 199.4 122.3 185 132.3 173.5C142.4 161.9 157.2 152 176 152C194.8 152 209.6 161.9 219.7 173.5C229.7 185 236.3 199.4 239.5 212.1C241.7 220.7 236.5 229.4 227.9 231.5C219.3 233.7 210.6 228.5 208.5 219.9C206.3 211.3 201.8 201.7 195.5 194.5C189.4 187.4 182.8 184 176 184C169.2 184 162.6 187.4 156.5 194.5V194.5zM284.1 231.5C275.5 229.4 270.3 220.7 272.5 212.1C275.7 199.4 282.3 185 292.3 173.5C302.4 161.9 317.2 152 336 152C354.8 152 369.6 161.9 379.7 173.5C389.7 185 396.3 199.4 399.5 212.1C401.7 220.7 396.5 229.4 387.9 231.5C379.3 233.7 370.6 228.5 368.5 219.9C366.3 211.3 361.8 201.7 355.5 194.5C349.4 187.4 342.8 184 336 184C329.2 184 322.6 187.4 316.5 194.5C310.2 201.7 305.7 211.3 303.5 219.9C301.4 228.5 292.7 233.7 284.1 231.5H284.1zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "light-ceiling": [512, 512, [], "e016", "M271.9 160.8V16c0-8.836-7.111-16-15.95-16S239.9 7.164 239.9 16v144.8c-122.5 7.475-222.1 99.27-239.6 217.7C-2.547 398.2 12.49 415.1 32.41 415.1h447.1c19.51 0 35.06-17.06 32.19-36.31C494.7 260.7 394.9 168.3 271.9 160.8zM31.83 384.1C47.59 274.6 143.9 192 255.9 192s208.3 82.63 223.6 192L31.83 384.1zM324.1 432.5c-8.469-2.312-17.31 2.812-19.58 11.38C298.9 465.2 278.9 480 256 480s-42.89-14.84-48.53-36.09c-2.281-8.562-11.05-13.69-19.58-11.38c-8.531 2.281-13.62 11.03-11.36 19.56c9.375 35.28 42.07 59.91 79.49 59.91s70.07-24.62 79.45-59.91C337.7 443.6 332.6 434.8 324.1 432.5z"],
    "message-exclamation": [512, 512, ["comment-alt-exclamation"], "f4a5", "M447.1 0h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1c0 9.838 11.03 15.55 19.12 9.7l124.9-93.7h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.75 483.2 0 447.1 0zM480 352c0 17.6-14.4 32-32 32h-144.1c-6.928 0-13.67 2.248-19.21 6.406L192 460v-60c0-8.838-7.164-16-16-16H64c-17.6 0-32-14.4-32-32V64c0-17.6 14.4-32 32-32h384c17.6 0 32 14.4 32 32V352zM255.1 255.1C264.8 255.1 272 248.8 272 240V96c0-8.844-7.156-16-16-16S240 87.16 240 96v144C240 248.8 247.1 255.1 255.1 255.1zM256 280c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24s24-10.75 24-24C280 290.7 269.3 280 256 280z"],
    "bowl-scoop": [448, 512, [127847, "bowl-shaved-ice"], "e3de", "M416 224H384c0-88.4-71.6-160-160-160S64 135.6 64 224H32C32 118 118 32 224 32s192 86 192 192zm29.9 65.9c-8.5 67.9-63.4 119.9-130.5 125.6c-4.1 .3-8.2 .5-12.4 .5H274.2l26.7 32 31.5 37.8c4 4.8 4.8 11.4 2.2 17s-8.3 9.2-14.5 9.2H128c-6.2 0-11.9-3.6-14.5-9.2s-1.8-12.3 2.2-17L147.2 448l26.7-32H145c-4.2 0-8.3-.2-12.4-.5c-67.1-5.7-122-57.7-130.5-125.6L.1 274c-.6-4.6 .8-9.1 3.9-12.6s7.4-5.4 12-5.4H432c4.6 0 9 2 12 5.4s4.5 8 3.9 12.6l-2 15.9zM34.1 288c7.9 55 55.1 96 110.9 96h28.8 32 36.3 32H303c55.8 0 102.9-41 110.9-96H34.1zM198.4 436.5L162.2 480H285.8l-36.3-43.5L224 405.8l-25.6 30.7z"],
    "square-x": [448, 512, [], "e286", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM330.4 131.8c-6.688-5.75-16.8-4.938-22.55 1.75L224 231.4l-83.86-97.84C134.4 126.9 124.3 126.2 117.6 131.8c-6.719 5.75-7.5 15.88-1.734 22.56L202.9 256l-87.08 101.6c-5.766 6.688-4.984 16.81 1.734 22.56C120.6 382.8 124.3 384 128 384c4.5 0 8.984-1.906 12.14-5.594L224 280.6l83.86 97.84C311 382.1 315.5 384 320 384c3.688 0 7.391-1.281 10.41-3.844c6.719-5.75 7.5-15.88 1.734-22.56L245.1 256l87.08-101.6C337.9 147.7 337.1 137.6 330.4 131.8z"],
    "utility-pole-double": [512, 512, [], "e2c4", "M452.8 128H480c17.67 0 32-14.33 32-32V48C512 39.16 504.8 32 496 32S480 39.16 480 48V96h-64V48C416 39.16 408.8 32 400 32S384 39.16 384 48V96h-80V32c0-17.67-14.33-32-32-32h-32c-17.67 0-32 14.33-32 32v64H128V48C128 39.16 120.8 32 112 32S96 39.16 96 48V96H32V48C32 39.16 24.84 32 16 32S0 39.16 0 48V96c0 17.67 14.33 32 32 32h27.16L208 227.2V288H128V240C128 231.2 120.8 224 112 224S96 231.2 96 240V288H32V240C32 231.2 24.84 224 16 224S0 231.2 0 240V288c0 17.67 14.33 32 32 32h27.16L208 419.2V496C208 504.8 215.2 512 224 512s16-7.164 16-16V320h32v176c0 8.836 7.164 16 16 16s16-7.164 16-16v-76.77L452.8 320H480c17.67 0 32-14.33 32-32V240C512 231.2 504.8 224 496 224S480 231.2 480 240V288h-64V240C416 231.2 408.8 224 400 224S384 231.2 384 240V288h-80V227.2L452.8 128zM304 128h91.16L304 188.8V128zM240 32h32v64h-32V32zM116.8 128H208v60.78L116.8 128zM208 380.8L116.8 320H208V380.8zM395.2 320L304 380.8V320H395.2zM240 288V128h32v160H240z"],
    "flag-checkered": [448, 512, [127937], "f11e", "M32 16C32 7.2 24.8 0 16 0S0 7.2 0 16V67.8 80 384v20.9V496c0 8.8 7.2 16 16 16s16-7.2 16-16V396.2l101.8-27.8c36.4-9.9 75.1-6.1 108.8 10.8c48.7 24.4 105.7 26 155.8 4.6l30.2-12.9c11.8-5 19.4-16.6 19.4-29.4V59.3c0-24.4-26.4-39.8-47.6-27.6l-15.8 9c-40.6 23.2-90.2 24.6-132.1 3.7c-37.9-18.9-81.4-23.2-122.2-12.1L32 59.1V16zm0 76.2L128 66v67.5L32 154.4V92.2zm0 94.9l96-20.9v71.3L32 258.4V187.2zm128-27.8l3.5-.8c18.3-4 37.4-3.3 55.4 2l64.4 18.9c1.6 .5 3.2 .9 4.8 1.3v70.7l-60.1-17.7c-22.1-6.5-45.3-7.6-67.9-3.3V159.3zm160 26.9c17.5 1.3 35.2-.1 52.5-4l43.5-10v71.2L365.3 255c-14.9 3.4-30.2 4.5-45.3 3.1V186.2zm-32 98.6v77.3c-10.6-2.7-21-6.5-31-11.5c-30.2-15.1-63.7-21.6-97-19V263.3l3.5-.8c18.3-4 37.4-3.3 55.4 2l64.4 18.9c1.6 .5 3.2 .9 4.8 1.3zm32 81.8V290.2c17.5 1.3 35.2-.1 52.5-4l43.5-10v65.3l-30.2 12.9c-21 9-43.5 13.1-65.8 12.3zm0-212.6v-63c27.8-.8 55.5-8.4 80.4-22.6L416 59.6v79.7L365.3 151c-14.9 3.4-30.2 4.5-45.3 3.1zM288 89v58.6l-60.1-17.7c-22.1-6.5-45.3-7.6-67.9-3.3V59.1c26.7-3 53.9 1.8 78.2 13.9c15.9 8 32.7 13.3 49.8 16zM32 291.2l96-20.9v66.6c-.9 .2-1.7 .4-2.6 .7L32 363.1V291.2z"],
    "chevrons-up": [448, 512, ["chevron-double-up"], "f325", "M26.86 267.8l197.1-181.1l197.1 181.1C424.2 270.6 428.1 272 432 272c4.312 0 8.609-1.719 11.75-5.156c6-6.5 5.594-16.59-.8906-22.59l-208-192c-6.156-5.688-15.56-5.688-21.72 0l-208 192c-6.484 6-6.891 16.09-.8906 22.59C10.22 273.4 20.36 273.8 26.86 267.8zM234.9 244.2c-6.156-5.688-15.56-5.688-21.72 0l-208 192c-6.484 6-6.891 16.09-.8906 22.59c5.969 6.531 16.11 6.906 22.61 .9062l197.1-181.1l197.1 181.1c3.078 2.844 6.969 4.25 10.86 4.25c4.312 0 8.609-1.719 11.75-5.156c6-6.5 5.594-16.59-.8906-22.59L234.9 244.2z"],
    "football": [512, 512, [127944, "football-ball"], "f44e", "M481.9 66.63c-4.688-17.54-18.34-31.23-36.04-35.95C435.5 27.91 392.9 16 337 16c-68.2 0-156.2 17.69-229.6 91.2c-118.7 119-93.78 275.5-77.26 338.2c4.688 17.54 18.39 31.38 36.09 36.09C76.57 484.2 119.1 496 174.9 496c68.2 0 156.2-17.68 229.6-91.2C523.3 285.8 498.4 129.3 481.9 66.63zM174.9 464c-33.46 0-67-4.463-100.5-13.47c-6.523-1.738-11.66-6.887-13.39-13.33c-6.367-24.15-14.15-64.11-12.78-110.3l136.6 136.6C181.6 463.7 178.4 464 174.9 464zM381.9 382.2c-42.55 42.61-94.75 68.48-155.4 77.74L52.12 285.5c8.039-51.74 29.72-107.3 77.93-155.7C172.6 87.2 224.8 61.33 285.4 52.07l174.4 174.4C451.8 278.2 430.2 333.8 381.9 382.2zM327 48.42C330.4 48.33 333.6 48 337 48c33.24 0 66.73 4.488 100.5 13.61c6.615 1.764 11.61 6.73 13.33 13.19C457.3 98.94 465.1 138.9 463.7 185.1L327 48.42zM260.7 164.7c-6.25 6.25-6.25 16.38 0 22.63l64.01 64.01c3.125 3.125 7.221 4.688 11.31 4.688s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.63l-64.01-64.01C277.1 158.4 266.9 158.4 260.7 164.7zM187.3 260.7c-6.25-6.25-16.38-6.25-22.63 0s-6.25 16.38 0 22.63l64.01 64c3.125 3.125 7.219 4.689 11.31 4.689s8.189-1.564 11.31-4.689c6.25-6.25 6.25-16.38 0-22.63L187.3 260.7zM235.3 212.7c-6.25-6.25-16.38-6.25-22.63 0s-6.25 16.38 0 22.63l64.01 64.01c3.125 3.125 7.219 4.689 11.31 4.689s8.189-1.564 11.31-4.689c6.25-6.25 6.25-16.38 0-22.63L235.3 212.7z"],
    "user-vneck": [448, 512, [], "e461", "M96 128C96 57.31 153.3 0 224 0C294.7 0 352 57.31 352 128C352 198.7 294.7 256 224 256C153.3 256 96 198.7 96 128zM320 128C320 74.98 277 32 224 32C170.1 32 128 74.98 128 128C128 181 170.1 224 224 224C277 224 320 181 320 128zM448 479.1C448 497.7 433.7 511.1 416 511.1H32C14.33 511.1 0 497.7 0 479.1V471.1C0 388.2 61.33 318.8 141.6 306.1L224 416L306.4 306.1C386.7 318.8 448 388.2 448 471.1V479.1zM128.4 341.8C72.6 358.8 32 410.7 32 471.1V479.1H416V471.1C416 410.7 375.4 358.8 319.6 341.8L249.6 435.2C243.6 443.3 234.1 448 224 448C213.9 448 204.4 443.3 198.4 435.2L128.4 341.8z"],
    "school-circle-exclamation": [640, 512, [], "e56c", "M311.1 2.7c5.4-3.6 12.4-3.6 17.8 0L468.8 96H576c35.3 0 64 28.7 64 64V266.8c-9.1-12.9-19.9-24.5-32-34.6V160c0-17.7-14.3-32-32-32H464c-3.2 0-6.2-.9-8.9-2.7L320 35.2 184.9 125.3c-2.6 1.8-5.7 2.7-8.9 2.7H64c-17.7 0-32 14.3-32 32V448c0 17.7 14.3 32 32 32H256V384c0-35.3 28.7-64 64-64c2.2 0 4.4 .1 6.5 .3c-2.9 10.2-4.8 20.8-5.8 31.7l-.7 0c-17.7 0-32 14.3-32 32v96h32 32 8.2c10 12.1 21.7 22.9 34.6 32H384 352 288 256 64c-35.3 0-64-28.7-64-64V160c0-35.3 28.7-64 64-64H171.2l140-93.3zM416 192c0 7-.7 13.8-2.2 20.3c-31.3 16.5-57 42.2-73.5 73.5c-6.5 1.4-13.3 2.2-20.3 2.2c-53 0-96-43-96-96s43-96 96-96s96 43 96 96zM128 160h32c17.7 0 32 14.3 32 32v64c0 17.7-14.3 32-32 32H128c-17.7 0-32-14.3-32-32V192c0-17.7 14.3-32 32-32zm0 32v64h32V192H128zM96 352c0-17.7 14.3-32 32-32h32c17.7 0 32 14.3 32 32v64c0 17.7-14.3 32-32 32H128c-17.7 0-32-14.3-32-32V352zm64 0H128v64h32V352zm160-96a64 64 0 1 0 0-128 64 64 0 1 0 0 128zm16-96v16h8c8.8 0 16 7.2 16 16s-7.2 16-16 16H320c-8.8 0-16-7.2-16-16V160c0-8.8 7.2-16 16-16s16 7.2 16 16zM608 368a112 112 0 1 0 -224 0 112 112 0 1 0 224 0zm-256 0a144 144 0 1 1 288 0 144 144 0 1 1 -288 0zm144 32a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm0-112c8.8 0 16 7.2 16 16v64c0 8.8-7.2 16-16 16s-16-7.2-16-16V304c0-8.8 7.2-16 16-16z"],
    "crop": [512, 512, [], "f125", "M416 384H496C504.8 384 512 391.2 512 400C512 408.8 504.8 416 496 416H416V496C416 504.8 408.8 512 400 512C391.2 512 384 504.8 384 496V150.6L150.6 384H352V416H144C117.5 416 96 394.5 96 368V128H16C7.164 128 0 120.8 0 112C0 103.2 7.164 96 16 96H96V16C96 7.164 103.2 0 112 0C120.8 0 128 7.164 128 16V361.4L361.4 128H160V96H393.4L484.7 4.686C490.9-1.562 501.1-1.562 507.3 4.686C513.6 10.93 513.6 21.07 507.3 27.31L416 118.6V384z"],
    "angles-down": [384, 512, ["angle-double-down"], "f103", "M181.3 251.9c6.125 5.469 15.31 5.469 21.44 0l159.1-144c6.562-5.906 7.094-16.03 1.188-22.59c-5.938-6.549-16.03-7.064-22.62-1.188L192 218.5L42.73 84.11C36.5 78.51 26.38 78.38 20.1 85.29C14.2 91.86 14.73 101.1 21.29 107.9L181.3 251.9zM341.3 276.1L192 410.5L42.73 276.1C36.5 270.5 26.38 270.4 20.1 277.3C14.2 283.9 14.73 293.1 21.29 299.9l159.1 144c6.125 5.469 15.31 5.469 21.44 0l159.1-144c6.562-5.906 7.094-16.03 1.188-22.59C357.1 270.7 347.9 270.2 341.3 276.1z"],
    "users-rectangle": [640, 512, [], "e594", "M384 192C384 227.3 355.3 256 320 256C284.7 256 256 227.3 256 192C256 156.7 284.7 128 320 128C355.3 128 384 156.7 384 192zM320 160C302.3 160 288 174.3 288 192C288 209.7 302.3 224 320 224C337.7 224 352 209.7 352 192C352 174.3 337.7 160 320 160zM360 288C399.8 288 432 320.2 432 360C432 373.3 421.3 384 408 384H232C218.7 384 208 373.3 208 360C208 320.2 240.2 288 280 288H360zM280 320C260.6 320 244.5 333.7 240.8 352H399.2C395.5 333.7 379.4 320 360 320H280zM223.8 176C223.8 202.5 202.3 224 175.8 224C149.3 224 127.8 202.5 127.8 176C127.8 149.5 149.3 128 175.8 128C202.3 128 223.8 149.5 223.8 176zM175.8 160C166.1 160 159.8 167.2 159.8 176C159.8 184.8 166.1 192 175.8 192C184.7 192 191.8 184.8 191.8 176C191.8 167.2 184.7 160 175.8 160zM128 320C128 328.8 120.8 336 112 336C103.2 336 96 328.8 96 320V312C96 281.1 121.1 256 152 256H208C216.8 256 224 263.2 224 272C224 280.8 216.8 288 208 288H152C138.7 288 128 298.7 128 312V320zM464.2 224C437.7 224 416.2 202.5 416.2 176C416.2 149.5 437.7 128 464.2 128C490.7 128 512.2 149.5 512.2 176C512.2 202.5 490.7 224 464.2 224zM480.2 176C480.2 167.2 473 160 464.2 160C455.3 160 448.2 167.2 448.2 176C448.2 184.8 455.3 192 464.2 192C473 192 480.2 184.8 480.2 176zM432 288C423.2 288 416 280.8 416 272C416 263.2 423.2 256 432 256H488C518.9 256 544 281.1 544 312V320C544 328.8 536.8 336 528 336C519.2 336 512 328.8 512 320V312C512 298.7 501.3 288 488 288H432zM560 0C604.2 0 640 35.82 640 80V432C640 476.2 604.2 512 560 512H80C35.82 512 0 476.2 0 432V80C0 35.82 35.82 0 80 0H560zM32 432C32 458.5 53.49 480 80 480H560C586.5 480 608 458.5 608 432V80C608 53.49 586.5 32 560 32H80C53.49 32 32 53.49 32 80V432z"],
    "people-roof": [640, 512, [], "e537", "M632.5 194.5C640 199.2 642.2 209.1 637.5 216.5C632.8 224 622.9 226.2 615.5 221.5L320 34.92L24.55 221.5C17.07 226.2 7.193 224 2.474 216.5C-2.244 209.1-.0131 199.2 7.458 194.5L311.5 2.472C316.7-.8241 323.3-.8241 328.5 2.472L632.5 194.5zM368 192C368 218.5 346.5 240 320 240C293.5 240 272 218.5 272 192C272 165.5 293.5 144 320 144C346.5 144 368 165.5 368 192zM320 176C311.2 176 304 183.2 304 192C304 200.8 311.2 208 320 208C328.8 208 336 200.8 336 192C336 183.2 328.8 176 320 176zM418.4 384.4L376 315.5V400C376 417.7 361.7 432 344 432H296C278.3 432 264 417.7 264 400V315.5L221.6 384.4C221.5 384.7 221.3 384.9 221.1 385.2C222.3 386.8 223.3 388.4 224.4 390.1L269.6 463.6C274.3 471.1 271.9 480.1 264.4 485.6C256.9 490.3 247 487.9 242.4 480.4L200 411.5V480C200 497.7 185.7 512 168 512H120C102.3 512 88 497.7 88 480V411.5L45.63 480.4C40.1 487.9 31.14 490.3 23.62 485.6C16.09 480.1 13.75 471.1 18.38 463.6L63.63 390.1C78.19 366.4 103.1 352 131.8 352H156.2C170.9 352 184.9 355.1 197.1 363.2L239.6 294.1C254.2 270.4 279.1 256 307.8 256H332.2C360 256 385.8 270.4 400.4 294.1L442.9 363.2C455.1 355.1 469.2 352 483.8 352H508.2C536 352 561.8 366.4 576.4 390.1L621.6 463.6C626.3 471.1 623.9 480.1 616.4 485.6C608.9 490.3 599 487.9 594.4 480.4L552 411.5V480C552 497.7 537.7 512 520 512H472C454.3 512 440 497.7 440 480V411.5L397.6 480.4C393 487.9 383.1 490.3 375.6 485.6C368.1 480.1 365.7 471.1 370.4 463.6L415.6 390.1C416.7 388.4 417.8 386.8 418.9 385.2C418.7 384.9 418.5 384.7 418.4 384.4H418.4zM344 400V289.5C340.2 288.5 336.3 288 332.2 288H307.8C303.8 288 299.8 288.5 296 289.5V400H344zM120 385.5V480H168V385.5C164.2 384.5 160.3 384 156.2 384H131.8C127.8 384 123.8 384.5 120 385.5V385.5zM520 480V385.5C516.2 384.5 512.3 384 508.2 384H483.8C479.8 384 475.8 384.5 472 385.5V480H520zM96 288C96 261.5 117.5 240 144 240C170.5 240 192 261.5 192 288C192 314.5 170.5 336 144 336C117.5 336 96 314.5 96 288V288zM144 304C152.8 304 160 296.8 160 288C160 279.2 152.8 272 144 272C135.2 272 128 279.2 128 288C128 296.8 135.2 304 144 304zM544 288C544 314.5 522.5 336 496 336C469.5 336 448 314.5 448 288C448 261.5 469.5 240 496 240C522.5 240 544 261.5 544 288zM496 272C487.2 272 480 279.2 480 288C480 296.8 487.2 304 496 304C504.8 304 512 296.8 512 288C512 279.2 504.8 272 496 272V272z"],
    "square-arrow-right": [448, 512, ["arrow-square-right"], "f33b", "M251.3 148.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L297.4 240H112C103.2 240 96 247.2 96 255.1C96 264.8 103.2 272 112 272h185.4l-68.69 68.69c-6.25 6.25-6.25 16.38 0 22.62s16.38 6.25 22.62 0l96-96C350.4 264.2 352 260.1 352 255.1s-1.562-8.184-4.688-11.31L251.3 148.7zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416z"],
    "location-plus": [384, 512, ["map-marker-plus"], "f60a", "M192 96C200.8 96 208 103.2 208 112V176H272C280.8 176 288 183.2 288 192C288 200.8 280.8 208 272 208H208V272C208 280.8 200.8 288 192 288C183.2 288 176 280.8 176 272V208H112C103.2 208 96 200.8 96 192C96 183.2 103.2 176 112 176H176V112C176 103.2 183.2 96 192 96zM384 192C384 279.4 267 435 215.7 499.2C203.4 514.5 180.6 514.5 168.3 499.2C116.1 435 0 279.4 0 192C0 85.96 85.96 0 192 0C298 0 384 85.96 384 192H384zM192 32C103.6 32 32 103.6 32 192C32 207.6 37.43 229 48.56 255.4C59.47 281.3 74.8 309.4 92.14 337.5C126.2 392.8 166.6 445.7 192 477.6C217.4 445.7 257.8 392.8 291.9 337.5C309.2 309.4 324.5 281.3 335.4 255.4C346.6 229 352 207.6 352 192C352 103.6 280.4 32 192 32z"],
    "lightbulb-exclamation-on": [640, 512, [], "e1ca", "M119.1 33.74l-64-32c-7.875-4-17.5-.875-21.38 7.125c-4 7.875-.875 17.5 7.125 21.38l64 32C107.1 63.36 109.5 63.99 112 63.99c7.375 0 13.88-5.125 15.62-12.38C129.3 44.49 125.8 36.99 119.1 33.74zM112 287.1c-2.5 0-4.875 .625-7.125 1.75l-64 32c-8 3.875-11.12 13.5-7.25 21.38c4 8 13.62 11.12 21.5 7.25l64-32c6.625-3.375 10.12-10.88 8.5-18C125.9 293.1 119.4 287.1 112 287.1zM624 159.1h-64c-8.875 0-16 7.125-16 16s7.125 16 16 16h64c8.875 0 16-7.125 16-16S632.9 159.1 624 159.1zM96 175.1c0-8.875-7.125-16-16-16h-64c-8.875 0-16 7.125-16 16s7.125 16 16 16h64C88.88 191.1 96 184.9 96 175.1zM528 63.99c2.5 0 4.875-.625 7.125-1.75l64-32c8-3.875 11.12-13.5 7.125-21.38c-3.875-8-13.5-11.12-21.38-7.125l-64 32c-6.625 3.25-10.12 10.75-8.5 17.88C514.1 58.86 520.6 63.99 528 63.99zM599.1 321.7l-64-32c-7.875-4-17.5-.75-21.5 7.125c-3.875 7.875-.75 17.5 7.25 21.5l64 32c7.875 3.875 17.5 .75 21.5-7.25C610.3 335.2 607.1 325.6 599.1 321.7zM319.5 .0127C222.7 .2939 144 79.89 144 177.4c0 42.91 15.47 84.34 43.55 116.6c13.33 15.31 35.84 49.59 43.73 76.02c1.078 8.688 8.844 14.62 17.64 13.71c8.703-.9687 14.98-8.965 14.11-17.65l-.6094-3.312c-10.31-34.97-36-72.84-50.73-89.77C188.7 246.5 176 212.6 176 177.4c0-81.24 63.05-145.1 143.5-145.3H320c38.13 0 74.05 14.88 101.2 41.94C448.8 101.5 464 138.2 464 177.4c0 35.19-12.67 69.15-35.67 95.62c-14.75 16.94-40.44 54.8-50.75 89.77l-.625 3.344c-1.047 8.75 4.938 17.59 13.67 18.68c.7813 .0938 1.531 .1562 2.281 .1562c7.797 0 14.36-5.121 15.36-13.12c8.344-28.25 30.86-62.53 44.2-77.84C480.5 261.7 496 220.3 496 177.4c0-47.71-18.55-92.49-52.22-126.1C410.5 18.08 365.6-1.175 319.5 .0127zM296 288c0 13.25 10.75 24 24 24c13.26 0 24-10.75 24-24S333.3 264 320 264C306.7 264 296 274.7 296 288zM336 224V112C336 103.2 328.8 96 320 96S304 103.2 304 112V224c0 8.844 7.135 16 15.98 16S336 232.8 336 224zM383.9 415.1H256.1c-8.846 0-15.98 7.18-15.97 16.03l-.0145 22.34c.0098 6.27 1.88 12.46 5.355 17.68l17.08 25.69C267.8 505.6 279.8 512 289.2 512h61.67c9.418 0 21.39-6.43 26.61-14.27l17.02-25.69c2.953-4.441 5.411-12.36 5.419-17.69l-.1144-22.34C399.8 423.2 392.7 415.1 383.9 415.1zM367.9 454.4l-16.11 24.45C351.3 479.3 350.1 479.1 350.9 480l-60.29 .1172c-.4238-.1016-1.138-.2773-1.423-.2773c-.1406 0-.1348-.2266 0 0l-17.1-25.48l-.0098-6.367h95.94l.0039 5.18C367.9 453.6 367.7 454.4 367.9 454.4C367.9 454.4 367.8 454.5 367.9 454.4z"],
    "people-line": [640, 512, [], "e534", "M368 80C368 106.5 346.5 128 320 128C293.5 128 272 106.5 272 80C272 53.49 293.5 32 320 32C346.5 32 368 53.49 368 80zM320 64C311.2 64 304 71.16 304 80C304 88.84 311.2 96 320 96C328.8 96 336 88.84 336 80C336 71.16 328.8 64 320 64zM418.4 272.4L376 203.5V288C376 305.7 361.7 320 344 320H296C278.3 320 264 305.7 264 288V203.5L221.6 272.4C221.5 272.7 221.3 272.9 221.1 273.2C222.3 274.8 223.3 276.4 224.4 278.1L269.6 351.6C274.3 359.1 271.9 368.1 264.4 373.6C256.9 378.3 247 375.9 242.4 368.4L200 299.5V368C200 385.7 185.7 400 168 400H120C102.3 400 88 385.7 88 368V299.5L45.63 368.4C40.1 375.9 31.14 378.3 23.62 373.6C16.09 368.1 13.74 359.1 18.38 351.6L63.63 278.1C78.19 254.4 103.1 239.1 131.8 239.1H156.2C170.9 239.1 184.9 243.1 197.1 251.2L239.6 182.1C254.2 158.4 279.1 143.1 307.8 143.1H332.2C360 143.1 385.8 158.4 400.4 182.1L442.9 251.2C455.1 243.1 469.2 239.1 483.8 239.1H508.2C536 239.1 561.8 254.4 576.4 278.1L621.6 351.6C626.3 359.1 623.9 368.1 616.4 373.6C608.9 378.3 599 375.9 594.4 368.4L552 299.5V368C552 385.7 537.7 400 520 400H472C454.3 400 440 385.7 440 368V299.5L397.6 368.4C392.1 375.9 383.1 378.3 375.6 373.6C368.1 368.1 365.7 359.1 370.4 351.6L415.6 278.1C416.7 276.4 417.8 274.8 418.9 273.2C418.7 272.9 418.5 272.7 418.4 272.4L418.4 272.4zM344 288V177.5C340.2 176.5 336.3 176 332.2 176H307.8C303.7 176 299.8 176.5 296 177.5V288H344zM120 273.5V368H168V273.5C164.2 272.5 160.3 272 156.2 272H131.8C127.7 272 123.8 272.5 120 273.5zM520 368V273.5C516.2 272.5 512.3 272 508.2 272H483.8C479.8 272 475.8 272.5 472 273.5V368H520zM624 448C632.8 448 640 455.2 640 464C640 472.8 632.8 480 624 480H16C7.164 480 0 472.8 0 464C0 455.2 7.164 448 16 448H624zM96 176C96 149.5 117.5 128 144 128C170.5 128 192 149.5 192 176C192 202.5 170.5 224 144 224C117.5 224 96 202.5 96 176zM144 192C152.8 192 160 184.8 160 176C160 167.2 152.8 160 144 160C135.2 160 128 167.2 128 176C128 184.8 135.2 192 144 192zM544 176C544 202.5 522.5 224 496 224C469.5 224 448 202.5 448 176C448 149.5 469.5 128 496 128C522.5 128 544 149.5 544 176zM496 160C487.2 160 480 167.2 480 176C480 184.8 487.2 192 496 192C504.8 192 512 184.8 512 176C512 167.2 504.8 160 496 160V160z"],
    "beer-mug-empty": [512, 512, ["beer"], "f0fc", "M144 128C135.2 128 128 135.2 128 144v224C128 376.8 135.2 384 144 384S160 376.8 160 368v-224C160 135.2 152.8 128 144 128zM272 128C263.2 128 256 135.2 256 144v224c0 8.844 7.156 16 16 16s16-7.156 16-16v-224C288 135.2 280.8 128 272 128zM208 128C199.2 128 192 135.2 192 144v224C192 376.8 199.2 384 208 384S224 376.8 224 368v-224C224 135.2 216.8 128 208 128zM432 96H384V80C384 53.49 362.5 32 336 32h-256C53.49 32 32 53.49 32 80V384c0 53.02 42.98 96 96 96h160c53.02 0 96-43.06 96-96.08V377.9L467.8 336C495.1 322.4 512 294.1 512 264.5V176C512 131.9 476.1 96 432 96zM352 384c0 35.29-28.71 64-64 64H128c-35.29 0-64-28.71-64-64V80C64 71.18 71.18 64 80 64h256C344.8 64 352 71.18 352 80V384zM480 264.5c0 18.3-10.16 34.73-26.53 42.92L384 342.1V128h48C458.5 128 480 149.5 480 176V264.5z"],
    "crate-empty": [512, 512, [], "e151", "M432 287.1c-8.875 0-16 7.123-16 15.1s7.125 16 16 16S448 312.9 448 303.1S440.9 287.1 432 287.1zM80 287.1c-8.875 0-16 7.125-16 16s7.125 15.1 16 15.1S96 312.9 96 303.1S88.88 287.1 80 287.1zM432 447.1c8.875 0 16-7.125 16-16s-7.125-16-16-16S416 423.1 416 431.1S423.1 447.1 432 447.1zM472 224H40C17.91 224 0 241.9 0 264v208C0 494.1 17.91 512 40 512h432c22.09 0 40-17.91 40-40v-208C512 241.9 494.1 224 472 224zM480 464c0 8.836-7.164 16-16 16h-416C39.16 480 32 472.8 32 464V384h448V464zM480 352H32V272C32 263.2 39.16 256 48 256h416C472.8 256 480 263.2 480 272V352zM80 447.1c8.875 0 16-7.126 16-16s-7.125-16-16-16S64 423.1 64 431.1S71.13 447.1 80 447.1z"],
    "diagram-predecessor": [512, 512, [], "e477", "M512 416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V352C0 316.7 28.65 288 64 288H448C483.3 288 512 316.7 512 352V416zM448 320H64C46.33 320 32 334.3 32 352V416C32 433.7 46.33 448 64 448H448C465.7 448 480 433.7 480 416V352C480 334.3 465.7 320 448 320zM192 112C200.8 112 208 119.2 208 128C208 136.8 200.8 144 192 144H96C87.16 144 80 136.8 80 128C80 119.2 87.16 112 96 112H192zM279.4 64C284.9 73.41 288 84.34 288 96V160C288 195.3 259.3 224 224 224H64C28.65 224 0 195.3 0 160V96C0 60.65 28.65 32 64 32H368C403.3 32 432 60.65 432 96V185.4L468.7 148.7C474.9 142.4 485.1 142.4 491.3 148.7C497.6 154.9 497.6 165.1 491.3 171.3L427.3 235.3C421.1 241.6 410.9 241.6 404.7 235.3L340.7 171.3C334.4 165.1 334.4 154.9 340.7 148.7C346.9 142.4 357.1 142.4 363.3 148.7L400 185.4V96C400 78.33 385.7 64 368 64H279.4zM224 64H64C46.33 64 32 78.33 32 96V160C32 177.7 46.33 192 64 192H224C241.7 192 256 177.7 256 160V96C256 78.33 241.7 64 224 64z"],
    "transporter": [512, 512, [], "e042", "M124.3 282.3l51.22-61.47C180.3 215 185.1 210.4 192 206.3V400C192 408.8 199.2 416 208 416S224 408.8 224 400V193.4C228.3 192.7 232.6 192 236.1 192h38.06C279.4 192 283.7 192.7 288 193.4V400c0 8.844 7.156 16 16 16s16-7.156 16-16V206.3c6.023 4.125 11.7 8.791 16.48 14.54l51.22 61.45C390.9 286 395.4 288 400 288c3.609 0 7.234-1.219 10.23-3.703c6.781-5.656 7.703-15.75 2.047-22.55l-51.22-61.44C339.7 174.7 308.4 160 275 160H236.1C203.6 160 172.3 174.7 150.9 200.3L99.7 261.8c-5.656 6.797-4.734 16.89 2.047 22.55C108.6 289.9 118.7 289 124.3 282.3zM256 128c35.35 0 64-28.65 64-64c0-35.35-28.65-64-64-64S192 28.65 192 64C192 99.35 220.7 128 256 128zM256 32c17.64 0 32 14.36 32 32s-14.36 32-32 32S224 81.64 224 64S238.4 32 256 32zM80 96H64V80C64 71.16 56.84 64 48 64S32 71.16 32 80V96H16C7.156 96 0 103.2 0 112S7.156 128 16 128H32v16C32 152.8 39.16 160 48 160S64 152.8 64 144V128h16C88.84 128 96 120.8 96 112S88.84 96 80 96zM496 32H480V16C480 7.156 472.8 0 464 0S448 7.156 448 16V32h-16C423.2 32 416 39.16 416 48S423.2 64 432 64H448v16C448 88.84 455.2 96 464 96S480 88.84 480 80V64h16C504.8 64 512 56.84 512 48S504.8 32 496 32zM368 448h-224C117.5 448 96 469.5 96 496C96 504.8 103.2 512 112 512S128 504.8 128 496C128 487.2 135.2 480 144 480h224c8.828 0 16 7.172 16 16c0 8.844 7.156 16 16 16s16-7.156 16-16C416 469.5 394.5 448 368 448z"],
    "calendar-circle-user": [576, 512, [], "e471", "M112 0C120.8 0 128 7.164 128 16V64H320V16C320 7.164 327.2 0 336 0C344.8 0 352 7.164 352 16V64H384C419.3 64 448 92.65 448 128V192H32V448C32 465.7 46.33 480 64 480H296.2C306.3 492.1 317.9 502.9 330.8 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H96V16C96 7.164 103.2 0 112 0zM384 96H64C46.33 96 32 110.3 32 128V160H416V128C416 110.3 401.7 96 384 96zM488 344C488 374.9 462.9 400 432 400C401.1 400 376 374.9 376 344C376 313.1 401.1 288 432 288C462.9 288 488 313.1 488 344zM432 320C418.7 320 408 330.7 408 344C408 357.3 418.7 368 432 368C445.3 368 456 357.3 456 344C456 330.7 445.3 320 432 320zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 480C454.1 480 474.7 473.6 491.1 462.6C484.1 453.5 472.6 448 460.2 448H403.8C391.4 448 379.9 453.5 372 462.6C389.3 473.6 409.9 480 432 480H432zM460.2 416C482.1 416 502.4 425.6 516.3 441.8C533.5 422.1 544 396.2 544 368C544 306.1 493.9 256 432 256C370.1 256 320 306.1 320 368C320 396.2 330.5 422.1 347.7 441.8C361.6 425.6 381.9 416 403.8 416H460.2z"],
    "arrow-up-long": [320, 512, ["long-arrow-up"], "f176", "M171.3 4.7c-6.2-6.2-16.4-6.2-22.6 0l-144 144c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0L144 54.6V496c0 8.8 7.2 16 16 16s16-7.2 16-16V54.6L292.7 171.3c6.2 6.2 16.4 6.2 22.6 0s6.2-16.4 0-22.6l-144-144z"],
    "person-carry-box": [384, 512, ["person-carry"], "f4cf", "M88 112c30.88 0 56-25.12 56-56S118.9 0 88 0S32 25.12 32 56S57.13 112 88 112zM88 32C101.2 32 112 42.77 112 56S101.2 80 88 80S64 69.23 64 56S74.77 32 88 32zM16 352C7.156 352 0 359.2 0 368v128C0 504.8 7.156 512 16 512S32 504.8 32 496v-128C32 359.2 24.84 352 16 352zM336 96h-96C213.5 96 192 117.5 192 144v95.1C192 245.6 193.2 250.1 194.9 256h-15.17c-6.109 0-11.59-3.391-14.31-8.844L123.1 164.2C112.8 141.9 90.39 128 65.44 128C29.36 128 0 157.4 0 193.4v91.98c0 17.17 9.266 33.16 24.19 41.69l89.95 51.39l30.34 121.4C146.3 507.2 152.8 512 159.1 512c1.281 0 2.594-.1562 3.891-.4844c8.578-2.141 13.8-10.83 11.64-19.39l-32-128c-1.047-4.234-3.797-7.859-7.578-10.02L40.08 299.3C35.09 296.5 32 291.2 32 285.4V193.4C32 175 47 160 65.44 160c12.75 0 24.22 7.078 29.92 18.48l41.48 82.98C145 277.8 161.5 288 179.8 288H336C362.5 288 384 266.5 384 240v-96C384 117.5 362.5 96 336 96zM352 240C352 248.8 344.8 256 336 256h-96C231.2 256 224 248.8 224 240v-96C224 135.2 231.2 128 240 128h96C344.8 128 352 135.2 352 144V240z"],
    "fire-flame-simple": [384, 512, ["burn"], "f46a", "M341.8 265.5C310.2 178.6 258.9 100.2 192 36.4C125.1 100.2 73.8 178.6 42.2 265.5l-.7 1.9c-6.3 17.4-9.5 35.7-9.5 54.1C32 408.7 104.2 480 192 480s160-71.3 160-158.4c0-18.5-3.2-36.8-9.5-54.1l27.2-9.9-27.2 9.9-.7-1.9zm30.1-10.9l.7 1.9c7.6 20.9 11.5 42.9 11.5 65.1C384 426.7 297.2 512 192 512S0 426.7 0 321.6c0-22.2 3.9-44.2 11.5-65.1l.7-1.9C46.2 160.8 102 76.5 174.9 8.5l3.3-3C181.9 2 186.9 0 192 0s10.1 2 13.8 5.5l3.3 3c72.9 68 128.7 152.4 162.7 246.1zM192 160c9.3 0 18.3 3.7 24.9 10.3l8.9 8.9c28.8 28.8 52.1 62.7 68.6 99.9l1.9 4.3c5 11.3 7.6 23.7 7.6 36C304 381.2 254 432 192 432s-112-50.8-112-112.5c0-12.4 2.6-24.7 7.6-36l1.9-4.3c16.5-37.2 39.8-71.1 68.6-99.9l8.9-8.9c6.6-6.6 15.6-10.3 24.9-10.3zm-2.3 32.9l-8.9 8.9c-26 26-47.1 56.6-62 90.3l-1.9 4.3c-3.2 7.2-4.9 15.1-4.9 23c0 44.3 35.9 80.5 80 80.5s80-36.2 80-80.5c0-7.9-1.7-15.8-4.9-23l-1.9-4.3c-15-33.6-36-64.3-62-90.3l-8.9-8.9c-.6-.6-1.4-.9-2.3-.9s-1.7 .4-2.3 .9z"],
    "person": [320, 512, [129485, "male"], "f183", "M103.1 56C103.1 25.07 129.1 0 159.1 0C190.9 0 216 25.07 216 56C216 86.93 190.9 112 159.1 112C129.1 112 103.1 86.93 103.1 56zM159.1 80C173.3 80 184 69.25 184 56C184 42.75 173.3 32 159.1 32C146.7 32 135.1 42.75 135.1 56C135.1 69.25 146.7 80 159.1 80zM127.1 352V496C127.1 504.8 120.8 512 111.1 512C103.2 512 95.1 504.8 95.1 496V202.1L46.11 295.5C41.95 303.3 32.25 306.3 24.46 302.1C16.67 297.9 13.72 288.3 17.89 280.5L76.73 170.3C90.64 144.3 117.8 128 147.3 128H172.7C202.2 128 229.4 144.3 243.3 170.3L302.1 280.5C306.3 288.3 303.3 297.9 295.5 302.1C287.7 306.3 278.1 303.3 273.9 295.5L224 202.2V496C224 504.8 216.8 512 208 512C199.2 512 192 504.8 192 496V352H127.1zM127.1 320H192V164C186 161.4 179.5 160 172.7 160H147.3C140.5 160 133.1 161.4 127.1 164V320z"],
    "laptop": [640, 512, [128187], "f109", "M624 383.1h-608c-8.75 0-16 7.25-16 16v16c0 35.25 28.75 64 64 64h512c35.25 0 64-28.75 64-64v-16C640 391.2 632.8 383.1 624 383.1zM576 448H64c-17.64 0-32-14.36-32-32h576C608 433.6 593.6 448 576 448zM80 352C88.84 352 96 344.8 96 336V96c0-17.66 14.36-32 32-32h384c17.64 0 32 14.34 32 32v240c0 8.844 7.156 16 16 16s16-7.156 16-16V96c0-35.28-28.7-64-64-64H128C92.7 32 64 60.72 64 96v240C64 344.8 71.16 352 80 352z"],
    "file-csv": [384, 512, [], "f6dd", "M384 448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448H32C32 465.7 46.33 480 64 480H320C337.7 480 352 465.7 352 448H384zM240 192C213.5 192 192 170.5 192 144V32H64C46.33 32 32 46.33 32 64V224H0V64C0 28.65 28.65 0 64 0H220.1C232.8 0 245.1 5.057 254.1 14.06L369.9 129.9C378.9 138.9 384 151.2 384 163.9V224H352V192H240zM347.3 152.6L231.4 36.69C229.4 34.62 226.8 33.18 224 32.48V144C224 152.8 231.2 160 240 160H351.5C350.8 157.2 349.4 154.6 347.3 152.6zM96 256C118.1 256 136 273.9 136 296V304C136 312.8 128.8 320 120 320C111.2 320 104 312.8 104 304V296C104 291.6 100.4 288 96 288H80C75.58 288 72 291.6 72 296V376C72 380.4 75.58 384 80 384H96C100.4 384 104 380.4 104 376V368C104 359.2 111.2 352 120 352C128.8 352 136 359.2 136 368V376C136 398.1 118.1 416 96 416H80C57.91 416 40 398.1 40 376V296C40 273.9 57.91 256 80 256H96zM152 302.4C152 276.8 172.8 256 198.4 256H216C224.8 256 232 263.2 232 272C232 280.8 224.8 288 216 288H198.4C190.4 288 184 294.4 184 302.4C184 307.5 186.8 312.3 191.2 314.9L216.6 329.4C231.1 337.6 240 352.1 240 369.6C240 395.2 219.2 416 193.6 416H168C159.2 416 152 408.8 152 400C152 391.2 159.2 384 168 384H193.6C201.6 384 208 377.6 208 369.6C208 364.5 205.2 359.7 200.8 357.1L175.4 342.6C160.9 334.4 152 319 152 302.4zM280 303.6C280 326.6 285.5 349.2 296 369.5C306.5 349.2 312 326.6 312 303.6V272C312 263.2 319.2 256 328 256C336.8 256 344 263.2 344 272V303.6C344 338.3 333.7 372.3 314.4 401.2L309.3 408.9C306.3 413.3 301.4 416 296 416C290.6 416 285.7 413.3 282.7 408.9L277.6 401.2C258.3 372.3 248 338.3 248 303.6V272C248 263.2 255.2 256 264 256C272.8 256 280 263.2 280 272V303.6z"],
    "menorah": [640, 512, [], "f676", "M608 128c-8.801 0-16 7.199-16 16v160c0 26.51-21.49 48-48 48h-16V144C528 135.2 520.8 128 512 128s-16 7.199-16 16V352h-64V144C432 135.2 424.8 128 416 128s-16 7.199-16 16V352h-64V144C336 135.2 328.8 128 320 128S304 135.2 304 144V352h-64V144C240 135.2 232.8 128 224 128S208 135.2 208 144V352h-64V144C144 135.2 136.8 128 128 128S112 135.2 112 144V352H96c-26.51 0-48-21.49-48-48v-160C48 135.2 40.8 128 32 128S16 135.2 16 144v160C16 348.2 51.82 384 96 384h208v96h-160C135.2 480 128 487.2 128 496C128 504.8 135.2 512 144 512h352c8.801 0 16-7.201 16-16c0-8.801-7.199-16-16-16h-160v-96H544c44.18 0 80-35.82 80-80v-160C624 135.2 616.8 128 608 128zM32 95.1c8.844 0 16-7.156 16-15.1v-64c0-8.844-7.156-16-16-16S16 7.156 16 16v64C16 88.84 23.16 95.1 32 95.1zM128 95.1c8.844 0 16-7.156 16-15.1v-64c0-8.844-7.156-16-16-16S112 7.156 112 16v64C112 88.84 119.2 95.1 128 95.1zM224 95.1c8.844 0 16-7.156 16-15.1v-64c0-8.844-7.156-16-16-16S208 7.156 208 16v64C208 88.84 215.2 95.1 224 95.1zM320 95.1c8.844 0 16-7.156 16-15.1v-64c0-8.844-7.156-16-16-16S304 7.156 304 16v64C304 88.84 311.2 95.1 320 95.1zM416 95.1c8.844 0 16-7.156 16-15.1v-64c0-8.844-7.156-16-16-16S400 7.156 400 16v64C400 88.84 407.2 95.1 416 95.1zM512 95.1c8.844 0 16-7.156 16-15.1v-64c0-8.844-7.156-16-16-16S496 7.156 496 16v64C496 88.84 503.2 95.1 512 95.1zM608 0c-8.844 0-16 7.156-16 16v64c0 8.844 7.156 15.1 16 15.1S624 88.84 624 80v-64C624 7.156 616.8 0 608 0z"],
    "union": [384, 512, [8899], "f6a2", "M0 288V48C0 39.16 7.156 32 16 32S32 39.16 32 48V288c0 88.22 71.78 160 160 160s160-71.78 160-160V48C352 39.16 359.2 32 368 32S384 39.16 384 48v240c0 105.9-86.13 191.1-192 191.1S0 393.9 0 288z"],
    "chevrons-left": [448, 512, ["chevron-double-left"], "f323", "M235.8 453.1L53.8 256l181.1-197.1c2.844-3.078 4.25-6.969 4.25-10.86c0-4.312-1.719-8.609-5.156-11.75c-6.5-6-16.59-5.594-22.59 .8906l-192 208c-5.688 6.156-5.688 15.56 0 21.72l192 208c6 6.484 16.09 6.891 22.59 .8906C241.4 469.8 241.8 459.6 235.8 453.1zM212.2 245.1c-5.688 6.156-5.688 15.56 0 21.72l192 208c6 6.484 16.09 6.891 22.59 .8906c6.531-5.969 6.906-16.11 .9062-22.61l-181.1-197.1l181.1-197.1c2.844-3.078 4.25-6.969 4.25-10.86c0-4.312-1.719-8.609-5.156-11.75c-6.5-6-16.59-5.594-22.59 .8906L212.2 245.1z"],
    "circle-heart": [512, 512, ["heart-circle"], "f4c7", "M256 191L273.7 173C275.3 171.4 276.1 169.9 278.7 168.4C308.2 143.3 352.3 144.8 380.1 173C409.5 202.8 409.5 251.2 380.1 280.1L289.7 372.8C280.3 382.3 268.1 387 255.9 386.1C243.7 386.9 231.6 382.2 222.3 372.8L131.9 280.1C102.5 251.2 102.5 202.8 131.9 173C159.7 144.8 203.8 143.3 233.3 168.4C235 169.9 236.7 171.4 238.3 173L256 191zM266.9 350.3L357.3 258.5C374.4 241.2 374.4 212.8 357.3 195.5C340.5 178.4 313.4 178.4 296.5 195.5L256 236.6L215.5 195.5C198.6 178.4 171.5 178.4 154.7 195.5C137.6 212.8 137.6 241.2 154.7 258.5L245.1 350.3C248.2 353.5 252.1 354.1 255.1 354.1C259.9 354.1 263.8 353.5 266.9 350.3V350.3zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "truck-plane": [640, 512, [], "e58f", "M178 60.82C169.7 75.19 164.9 92.28 164.9 103.3V202.6L31.1 282.2V338.9L164.9 299V411.1L113.2 452.4V479.5L201.2 450.3L274.6 480.5C282.8 483.8 286.7 493.2 283.4 501.4C279.1 509.5 270.6 513.4 262.5 510.1L200 484.4L121.7 510.4C112.3 513.6 102 512 94.02 506.2C85.99 500.4 81.23 491.2 81.23 481.3V451.8C81.23 442.4 85.49 433.6 92.79 427.8L132.9 395.7V342L39.61 369.1C30.3 372.8 20.21 370.1 12.41 365.2C4.606 359.4 0 350.2 0 340.5V281.5C0 270.7 5.679 260.7 14.95 255.1L132.9 184.4V103.3C132.9 85.44 139.9 62.86 150.3 44.79C155.6 35.62 162.3 26.78 170.3 20.06C178.3 13.34 188.6 7.984 200.6 7.984C212.7 7.984 223.1 13.25 231.2 20.03C239.3 26.78 245.1 35.65 251.2 44.86C261.6 63 268.3 85.55 268.3 103.3V128.7C268.3 137.6 261.1 144.7 252.3 144.7C243.5 144.7 236.3 137.6 236.3 128.7V103.3C236.3 92.17 231.7 75.05 223.5 60.76C219.5 53.74 215 48.21 210.7 44.6C206.4 41.02 203.1 39.98 200.6 39.98C198.5 39.98 195.2 40.93 190.9 44.57C186.6 48.21 182.1 53.78 178 60.82V60.82zM352 384C352 370.7 362.7 360 376 360C389.3 360 400 370.7 400 384C400 397.3 389.3 408 376 408C362.7 408 352 397.3 352 384zM576 384C576 397.3 565.3 408 552 408C538.7 408 528 397.3 528 384C528 370.7 538.7 360 552 360C565.3 360 576 370.7 576 384zM640 416C640 436.9 626.6 454.7 608 461.3V496C608 504.8 600.8 512 592 512C583.2 512 576 504.8 576 496V464H352V496C352 504.8 344.8 512 336 512C327.2 512 319.1 504.8 319.1 496V461.3C301.4 454.7 287.1 436.9 287.1 416V176C287.1 149.5 309.5 128 336 128H592C618.5 128 640 149.5 640 176V416zM592 160H336C327.2 160 319.1 167.2 319.1 176V312.6C324.3 310.1 328.9 308.1 333.8 306.6L349.7 253.6C357.8 226.5 382.8 208 411 208H516.1C545.2 208 570.2 226.5 578.3 253.6L594.2 306.6C599.1 308.1 603.7 310.1 608 312.6V176C608 167.2 600.8 160 592 160H592zM608 368C608 350.3 593.7 336 576 336H352C334.3 336 319.1 350.3 319.1 368V416C319.1 424.8 327.2 432 336 432H592C600.8 432 608 424.8 608 416V368zM560 304L547.6 262.8C543.6 249.3 531.1 240 516.1 240H411C396.9 240 384.4 249.3 380.4 262.8L368 304H560z"],
    "record-vinyl": [512, 512, [], "f8d9", "M256 232C242.8 232 232 242.8 232 256S242.8 280 256 280S280 269.3 280 256S269.2 232 256 232zM256 127.1c-70.69 0-128 57.31-128 128c0 70.69 57.31 128 128 128c70.69 0 128-57.31 128-128C384 185.3 326.7 127.1 256 127.1zM256 352c-52.93 0-96-43.07-96-96c0-52.94 43.07-96 96-96c52.94 0 96 43.06 96 96C352 308.9 308.9 352 256 352zM256 0c-141.4 0-256 114.6-256 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480z"],
    "bring-forward": [512, 512, [], "f856", "M224 480H448C465.7 480 480 465.7 480 448V224C480 206.3 465.7 192 448 192H400C391.2 192 384 184.8 384 176C384 167.2 391.2 160 400 160H448C483.3 160 512 188.7 512 224V448C512 483.3 483.3 512 448 512H224C188.7 512 160 483.3 160 448V400C160 391.2 167.2 384 176 384C184.8 384 192 391.2 192 400V448C192 465.7 206.3 480 224 480zM288 256C288 273.7 273.7 288 256 288H96C78.33 288 64 273.7 64 256V96C64 78.33 78.33 64 96 64H256C273.7 64 288 78.33 288 96V256zM256 112C256 103.2 248.8 96 240 96H112C103.2 96 96 103.2 96 112V240C96 248.8 103.2 256 112 256H240C248.8 256 256 248.8 256 240V112zM64 352C28.65 352 0 323.3 0 288V64C0 28.65 28.65 0 64 0H288C323.3 0 352 28.65 352 64V288C352 323.3 323.3 352 288 352H64zM64 320H288C305.7 320 320 305.7 320 288V64C320 46.33 305.7 32 288 32H64C46.33 32 32 46.33 32 64V288C32 305.7 46.33 320 64 320z"],
    "square-p": [448, 512, [], "e279", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM240 128h-96C135.2 128 128 135.2 128 144v224C128 376.8 135.2 384 144 384S160 376.8 160 368V320h80c52.94 0 96-43.06 96-96S292.9 128 240 128zM240 288H160V160h80c35.28 0 64 28.7 64 64S275.3 288 240 288z"],
    "face-grin-stars": [512, 512, [129321, "grin-stars"], "f587", "M379.8 304.7C392.1 301.1 404 311.8 398.9 323.5C374.8 378 319.9 416.1 256 416.1C192.2 416.1 137.3 378 113.2 323.5C108.1 311.8 120 301.1 132.3 304.7C169.6 315.9 211.6 322.1 256 322.1C300.5 322.1 342.5 315.9 379.8 304.7V304.7zM345.1 345.8C317.4 351.3 287.2 354.1 256 354.1C224.9 354.1 194.7 351.3 166.1 345.8C188.7 369.4 220.6 384.1 256 384.1C291.5 384.1 323.4 369.4 345.1 345.8zM159.1 104C166.2 104 171.8 107.5 174.4 113.1L193.7 153.6L238.2 159.4C244.3 160.2 249.4 164.5 251.3 170.3C253.2 176.2 251.6 182.6 247.1 186.9L214.6 217.7L222.8 261.8C223.9 267.9 221.4 274 216.4 277.7C211.4 281.3 204.8 281.7 199.4 278.8L159.1 257.4L120.6 278.8C115.2 281.7 108.6 281.3 103.6 277.7C98.58 274 96.12 267.9 97.24 261.8L105.4 217.7L72.9 186.9C68.43 182.6 66.79 176.2 68.7 170.3C70.6 164.5 75.71 160.2 81.82 159.4L126.3 153.6L145.6 113.1C148.2 107.5 153.8 104 159.1 104V104zM159.1 157.2L151.4 175.2C149.1 180.1 144.4 183.4 139 184.1L119.2 186.8L133.7 200.5C137.7 204.2 139.4 209.7 138.5 215L134.8 234.7L152.4 225.1C157.1 222.6 162.9 222.6 167.6 225.1L185.2 234.7L181.5 215C180.6 209.7 182.3 204.2 186.3 200.5L200.7 186.8L180.9 184.1C175.6 183.4 170.9 180.1 168.6 175.2L159.1 157.2zM352 104C358.2 104 363.8 107.5 366.4 113.1L385.7 153.6L430.2 159.4C436.3 160.2 441.4 164.5 443.3 170.3C445.2 176.2 443.6 182.6 439.1 186.9L406.6 217.7L414.8 261.8C415.9 267.9 413.4 274 408.4 277.7C403.4 281.3 396.8 281.7 391.4 278.8L352 257.4L312.6 278.8C307.2 281.7 300.6 281.3 295.6 277.7C290.6 274 288.1 267.9 289.2 261.8L297.4 217.7L264.9 186.9C260.4 182.6 258.8 176.2 260.7 170.3C262.6 164.5 267.7 160.2 273.8 159.4L318.3 153.6L337.6 113.1C340.2 107.5 345.8 104 352 104V104zM352 157.2L343.4 175.2C341.1 180.1 336.4 183.4 331 184.1L311.3 186.8L325.7 200.5C329.7 204.2 331.4 209.7 330.5 215L326.8 234.7L344.4 225.1C349.1 222.6 354.9 222.6 359.6 225.1L377.2 234.7L373.5 215C372.6 209.7 374.3 204.2 378.3 200.5L392.8 186.8L372.1 184.1C367.6 183.4 362.9 180.1 360.6 175.2L352 157.2zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480z"],
    "sigma": [384, 512, [8721], "f68b", "M335.1 144l-.0005-64h-269.5l153.7 165.7c5.031 5.969 5.031 14.72 0 20.69L66.5 432h269.5l.0005-64c0-8.844 7.156-15.99 16-15.99C360.8 352 368 359.2 368 368V448c0 8.844-7.156 16-16 16H31.1c-6.219 0-11.91-3.625-14.5-9.281c-2.625-5.625-1.75-12.31 2.281-17.06L187 256L19.78 74.34c-4.031-4.75-4.906-11.44-2.281-17.06C20.09 51.63 25.78 48 31.1 48h320C360.8 48 368 55.16 368 64v80c0 8.844-7.156 16.01-16 16.01C343.2 160 335.1 152.8 335.1 144z"],
    "camera-movie": [576, 512, [127909, 127910], "f8a9", "M320 255.1L127.1 255.1c-.0332 0 .0332 0 0 0L16 256C7.164 256 0 263.2 0 272C0 280.8 7.164 288 16 288h56.87C67.38 297.4 64 308.3 64 319.1l.0002 128c0 35.34 28.65 63.1 64 63.1L320 511.1c35.35 0 64-28.65 64-63.1V319.1C384 284.6 355.3 255.1 320 255.1zM352 447.1c0 17.64-14.36 31.1-32 31.1H128c-17.64 0-32-14.35-32-31.1V319.1C96 302.4 110.3 288 127.9 288l48.09-.0059c.0215 0-.0215 0 0 0L320 287.1c17.64 0 32 14.36 32 31.1V447.1zM336 0c-41 0-76.48 22.27-96 55.14C220.5 22.27 185 0 144 0C82.14 0 32 50.14 32 112S82.14 224 144 224h192C397.9 224 448 173.9 448 112S397.9 0 336 0zM336 192h-192C99.89 192 64 156.1 64 112C64 67.89 99.89 32 144 32c28.21 0 53.81 14.76 68.48 39.48C218.3 81.19 228.7 87.14 240 87.14s21.75-5.953 27.52-15.66C282.2 46.76 307.8 32 336 32C380.1 32 416 67.89 416 112C416 156.1 380.1 192 336 192zM553.3 266.1c-14.28-8.844-31.73-9.656-46.72-2.125l-81.69 40.84c-7.906 3.969-11.11 13.56-7.156 21.47c3.953 7.875 13.59 11.12 21.47 7.156l81.67-40.84c7.203-3.625 13.28-.6875 15.59 .7187C538.7 295.6 544 299.8 544 307.8v152.4c0 8.031-5.297 12.19-7.578 13.59c-2.312 1.406-8.406 4.312-15.58 .7187l-81.69-40.84c-7.875-3.969-17.52-.7187-21.47 7.156c-3.953 7.906-.75 17.5 7.156 21.47l81.7 40.84c6.828 3.406 14.16 5.094 21.47 5.094c8.75 0 17.47-2.406 25.23-7.219C567.5 492.2 576 476.1 576 460.2V307.8C576 291 567.5 275.8 553.3 266.1zM144 88c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24c13.26 0 24-10.75 24-24C168 98.74 157.3 88 144 88zM336 88c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24c13.26 0 24-10.75 24-24C360 98.74 349.3 88 336 88z"],
    "bong": [512, 512, [], "f55c", "M475.3 228.7l-64-64c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L409.4 208L364 253.4c-12.88-13.88-27.49-26-43.99-35.5L320 80C320 71.16 312.8 64 304 64S288 71.16 288 80v156.4l16 9.25C333.9 262.9 356.8 289.3 370.3 320h-292.5C91.25 289.3 114.1 262.9 144 245.6L160 236.4V80C160 71.16 152.8 64 144 64S128 71.16 128 80l.0045 137.9C70.63 251.1 32 313 32 384c0 43.07 14.29 82.87 38.35 114.9C75.73 506 87.33 512 96.28 512h255.4c9.023 0 20.65-6.02 26.07-13.24C401.7 466.8 416 427 416 384c0-39-12.01-75.13-32.01-105.4l48-48l20.69 20.69c6.246 6.246 16.37 6.254 22.62 0C481.6 245.1 481.6 234.9 475.3 228.7zM351.8 480H96.88C75.38 451.9 64 419.3 64 384c0-10.88 1.5-21.5 3.625-32h312.8C382.5 362.5 384 373.1 384 384C384 419.3 372.6 452.8 351.8 480zM111.1 32h224.1c8.775 0 15.97-7.21 15.97-15.99S344.8 0 336 0L111.1 .1667c-8.775 0-15.99 7.21-15.99 15.99S103.2 32 111.1 32z"],
    "clarinet": [640, 512, [], "f8ad", "M272 231.1c-13.25 0-24 10.75-24 23.1c0 13.25 10.75 23.1 24 23.1S296 269.2 296 255.1C296 242.7 285.3 231.1 272 231.1zM616 111.1c-4.75 0-9.375 1.375-13.25 3.1l-66 43.1L480 159.1V127.1h16c8.801 0 16-7.199 16-15.1C512 103.2 504.8 96 496 96h-256C231.2 96 224 103.2 224 111.1c0 8.801 7.199 15.1 16 15.1H256v31.1L101.3 159.1c-3.5 0-6.875 .5015-10.12 1.625L21.82 184.8C8.821 189.1 0 201.4 0 215.1v81.82c0 13.77 8.81 26 21.87 30.37l69.25 23.12c3.25 1.125 6.625 1.625 10.12 1.625l435.5 .0001l66 43.1c7.375 4.875 16.75 5.375 24.62 1.125C635.1 392.1 640 384.9 640 375.1V135.1C640 122.7 629.3 111.1 616 111.1zM384 127.1h64v31.1l-64 .0002V127.1zM288 127.1h64v31.1L288 159.1V127.1zM608 360.1l-61.63-41L101.3 319.1L32 296.1v-81.1l69.25-22.1h445.1L608 150.1V360.1zM368 231.1c-13.25 0-24 10.75-24 23.1c0 13.25 10.75 23.1 24 23.1s24-10.75 24-23.1C392 242.7 381.3 231.1 368 231.1zM464 231.1c-13.25 0-24 10.75-24 23.1c0 13.25 10.75 23.1 24 23.1s24-10.75 24-23.1C488 242.7 477.3 231.1 464 231.1z"],
    "truck-flatbed": [640, 512, [], "e2b6", "M481.3 96C495.3 96 508.6 102.1 517.7 112.8L596.4 204.6C603.9 213.3 608 224.4 608 235.8V384H624C632.8 384 640 391.2 640 400C640 408.8 632.8 416 624 416H576C576 469 533 512 480 512C426.1 512 384 469 384 416H256C256 469 213 512 160 512C106.1 512 64 469 64 416H16C7.164 416 0 408.8 0 400C0 391.2 7.164 384 16 384H69.46C82.64 346.7 118.2 320 160 320C201.8 320 237.4 346.7 250.5 384H384V120C384 106.7 394.7 96 408 96H481.3zM416 344.4C432.1 329.2 455.4 320 480 320C521.8 320 557.4 346.7 570.5 384H576V256H416V344.4zM570.9 224L493.4 133.6C490.4 130 485.1 128 481.3 128H416V224H570.9zM160 352C124.7 352 96 380.7 96 416C96 451.3 124.7 480 160 480C195.3 480 224 451.3 224 416C224 380.7 195.3 352 160 352zM480 480C515.3 480 544 451.3 544 416C544 380.7 515.3 352 480 352C444.7 352 416 380.7 416 416C416 451.3 444.7 480 480 480z"],
    "spaghetti-monster-flying": [640, 512, ["pastafarianism"], "f67b", "M629.3 355.1c-29.88-11-52.5 3.75-70.75 15.63c-17 11-27.12 17-40.25 12.25c-13.12-4.875-16.62-15.88-21.62-35c-3.375-12.62-7.25-27.25-16.87-39.25c7.5-9.125 13.5-17.88 18.25-25.63C507.8 294.4 520.8 304 540.1 304c30.12 0 44.88-22.88 55.75-39.5C607 247.5 612.9 240 623.4 240C632.5 240 640 232.9 640 224s-7.5-16-16.62-16c-30 0-44.88 22.88-55.75 39.5C556.6 264.5 550.6 272 540.1 272c-46 0-20.62-62.88-119.1-118.4l21.12-42.25C444.1 111.6 445.1 112 448 112c30.88 0 56-25.12 56-56S478.9 0 448 0s-56 25.12-56 56c0 17.38 8.125 32.75 20.62 43L392 140.1C371.2 132.6 347.4 128 320 128S268.8 132.6 248 140.1L227.4 99C239.9 88.75 248 73.38 248 56C248 25.12 222.9 0 192 0S136 25.12 136 56S161.1 112 192 112c1.999 0 3.875-.375 5.875-.625L219 153.6C120.5 209.1 145.9 272 99.88 272c-10.5 0-16.5-7.5-27.5-24.5C61.5 230.9 46.62 208 16.62 208C7.5 208 0 215.1 0 224s7.5 16 16.62 16c10.5 0 16.38 7.5 27.5 24.5C55 281.1 69.75 304 99.88 304c19.37 0 32.37-9.625 42.12-20.88C146.8 290.9 152.8 299.6 160.2 308.8c-9.625 12-13.5 26.62-16.87 39.25c-5 19.12-8.5 30.12-21.62 35c-13.13 4.75-23.25-1.25-40.25-12.25c-18.25-11.88-40.88-26.63-70.75-15.63c-8.625 3.125-12.88 12.38-9.625 20.63C4.375 384.1 13.1 388.2 22.5 385c13.12-4.75 23.38 1.25 40.38 12.25c13.62 8.875 29.88 19.5 49.88 19.5c6.5 0 13.5-1.25 20.87-3.875c29.88-11 36.63-36.5 42-56.88c2.5-9.625 4.625-17.12 7.875-22.88c19.38 17.38 44.75 33.12 76.63 42.38C247.6 425.5 223.8 478.4 192 478.4c-8.875 0-16 7.5-16 16.75C176 504.5 183.1 512 192 512c60.5 0 89.25-88 99.63-129.9C300.6 383.2 309.1 384 320 384c9.999 0 19.38-.7932 28.38-1.918C358.8 424 387.5 512 448 512c8.875 0 16-7.5 16-16.88c0-9.25-7.125-16.75-16-16.75c-31.75 0-55.63-52.88-68.13-102.9c31.88-9.25 57.25-25 76.63-42.38c3.125 5.75 5.375 13.25 7.875 22.75c5.375 20.5 12.12 46 42 57c7.375 2.625 14.38 3.875 20.88 3.875c20 0 36.25-10.63 49.88-19.5c17-11 27.25-17 40.38-12.25c8.499 3.25 18.12-1 21.38-9.25C642.1 367.5 637.9 358.2 629.3 355.1zM448 32c13.25 0 24 10.75 24 24S461.2 79.97 448 79.97S424 69.25 424 56S434.8 32 448 32zM192 79.97c-13.25 0-24-10.72-24-23.97S178.8 32 192 32s24 10.75 24 24S205.2 79.97 192 79.97zM320 352c-97 0-142.4-68.25-156.8-96C177.5 228.4 222.9 160 320 160s142.5 68.38 156.8 96C462.4 283.8 417 352 320 352z"],
    "arrow-down-up-across-line": [576, 512, [], "e4af", "M52.69 411.3C46.44 405.1 46.44 394.9 52.69 388.7C58.93 382.4 69.06 382.4 75.31 388.7L144 457.4V272H16C7.164 272 0 264.8 0 256C0 247.2 7.164 240 16 240H400V54.63L331.3 123.3C325.1 129.6 314.9 129.6 308.7 123.3C302.4 117.1 302.4 106.9 308.7 100.7L404.7 4.686C410.9-1.562 421.1-1.562 427.3 4.686L523.3 100.7C529.6 106.9 529.6 117.1 523.3 123.3C517.1 129.6 506.9 129.6 500.7 123.3L432 54.63V240H560C568.8 240 576 247.2 576 256C576 264.8 568.8 272 560 272H175.1V457.4L244.7 388.7C250.9 382.4 261.1 382.4 267.3 388.7C273.6 394.9 273.6 405.1 267.3 411.3L171.3 507.3C165.1 513.6 154.9 513.6 148.7 507.3L52.69 411.3zM143.1 47.1C143.1 39.16 151.2 31.1 159.1 31.1C168.8 31.1 175.1 39.16 175.1 47.1V192H143.1V47.1zM432 320V464C432 472.8 424.8 480 416 480C407.2 480 400 472.8 400 464V320H432z"],
    "leaf-heart": [512, 512, [], "f4cb", "M303.1 203.7c-42.63-43-76.38-26.12-90.25-14.5c-27.5 23-28.88 64.13-4.25 89l84.75 85.63c5.375 5.5 14.25 5.625 19.75 0l84.75-85.63c24.5-24.88 23-66-4.5-89C380.2 177.6 346.5 160.7 303.1 203.7zM375.7 255.7l-71.75 72.63L232.2 255.7c-10.25-10.25-12.38-30 2-42c13.75-11.5 31.25-3.375 38.5 3.75l31.38 31.75l31.38-31.75c7.125-7.25 24.62-15.25 38.38-3.75C388.1 225.7 386.1 245.3 375.7 255.7zM486.1 41.36c-.9062-1.812-2.484-3.938-4.016-5.312c-3.609-3.219-8.469-4.656-13.27-3.812C464 33.05 459.8 35.96 457.5 40.17c-25.67 45.65-71.61 71.84-126 71.84h-68.56C170.9 112 96 187.9 96 281.2c0 5.641 .4727 11.26 1.045 16.86c-47.74 41.48-82.79 97.71-96.68 162.6c-1.859 8.625 3.641 17.12 12.28 19C13.78 479.9 14.91 480 16.02 480c7.375 0 14.02-5.125 15.62-12.66c11.09-51.72 37.77-96.75 73.59-132.3c2.916 8.539 6.262 16.94 10.54 24.9c0 0 0-.0313 0 0C145 414.2 201.4 448 262.9 448c5.984 0 11.97-.3125 17.08-.9062C414.4 437.3 512 319.4 512 166.6C512 123.8 502.7 78.39 486.1 41.36zM276.1 415.2c-4.609 .5313-9.344 .7813-14.11 .7813c-49.7 0-95.27-27.28-118.9-71.21C130.8 320.2 128 296.7 128 281.2c0-74.37 61.77-137.2 134.9-137.2h68.56c54.2 0 103-22.69 135.8-61.9C475.5 108.7 480 138.3 480 166.6C480 302.2 394.9 406.7 276.1 415.2z"],
    "house-building": [640, 512, [], "e1b1", "M288 64V124.6L256 95.26V64C256 28.65 284.7 0 320 0H576C611.3 0 640 28.65 640 64V448C640 483.3 611.3 512 576 512H400C406.1 502.7 412 491.8 414.4 480H576C593.7 480 608 465.7 608 448V64C608 46.33 593.7 32 576 32H320C302.3 32 288 46.33 288 64zM528 208C545.7 208 560 222.3 560 240V272C560 289.7 545.7 304 528 304H496C478.3 304 464 289.7 464 272V240C464 222.3 478.3 208 496 208H528zM496 272H528V240H496V272zM464 368C464 350.3 478.3 336 496 336H528C545.7 336 560 350.3 560 368V400C560 417.7 545.7 432 528 432H496C478.3 432 464 417.7 464 400V368zM528 368H496V400H528V368zM400 80C417.7 80 432 94.33 432 112V144C432 161.7 417.7 176 400 176H368C350.3 176 336 161.7 336 144V112C336 94.33 350.3 80 368 80H400zM368 144H400V112H368V144zM464 112C464 94.33 478.3 80 496 80H528C545.7 80 560 94.33 560 112V144C560 161.7 545.7 176 528 176H496C478.3 176 464 161.7 464 144V112zM528 112H496V144H528V112zM224 256C241.7 256 256 270.3 256 288V352C256 369.7 241.7 384 224 384H160C142.3 384 128 369.7 128 352V288C128 270.3 142.3 256 160 256H224zM224 288H160V352H224V288zM0 448V284.2C0 266.2 7.529 249.1 20.75 236.1L148.8 119.6C173.2 97.21 210.8 97.21 235.2 119.6L363.2 236.1C376.5 249.1 384 266.2 384 284.2V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448zM32 284.2V448C32 465.7 46.33 480 64 480H320C337.7 480 352 465.7 352 448V284.2C352 275.2 348.2 266.6 341.6 260.6L213.6 143.2C201.4 132 182.6 132 170.4 143.2L42.38 260.6C35.76 266.6 31.1 275.2 31.1 284.2H32z"],
    "cheese-swiss": [512, 512, [129472], "f7f0", "M480 240.2V256H413.3c-6.6-18.6-24.4-32-45.3-32s-38.7 13.4-45.3 32H32c0-9.3 4.6-18 12.4-23.1l148.7-99.2c-.7 3.3-1.1 6.7-1.1 10.3c0 26.5 21.5 48 48 48s48-21.5 48-48c0-23.6-17-43.2-39.4-47.2l44.1-29.4L274.9 40.7l17.8 26.6c3.3-2.2 7.2-3.4 11.1-3.4C401.1 64 480 142.9 480 240.2zM322.7 288c6.6 18.6 24.4 32 45.3 32s38.7-13.4 45.3-32H480V416c0 17.7-14.3 32-32 32H64c-17.7 0-32-14.3-32-32V288H322.7zm-19-256c-10.3 0-20.3 3-28.9 8.7L26.6 206.2C10 217.3 0 236 0 256V416c0 35.3 28.7 64 64 64H448c35.3 0 64-28.7 64-64V256 240.2C512 125.2 418.8 32 303.8 32zM160 368a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zm64 0a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zm16-240a16 16 0 1 1 0 32 16 16 0 1 1 0-32zM352 272a16 16 0 1 1 32 0 16 16 0 1 1 -32 0z"],
    "spoon": [512, 512, [129348, 61873, "utensil-spoon"], "f2e5", "M449.5 241.2C437.7 254.8 423.3 265.8 407.1 273.7C390.1 281.6 373.4 286.1 355.4 287.1C350.7 287.1 346.1 286.7 341.4 286.1C319 282.1 298.5 270.1 282.9 254.3L281.6 253L27.33 507.3C24.32 510.3 20.25 512 16 512C11.75 512 7.677 510.3 4.673 507.3C1.668 504.3-.0195 500.2-.0195 496C-.0195 491.8 1.668 487.7 4.673 484.7L258.1 230.4L256.7 228.1C240.1 212.5 228.1 192 224.1 169.6C223.2 149.3 226.4 128.9 234.2 110.1C242 91.26 254.3 74.61 269.9 61.54C305.5 23.81 354.3 1.411 406.1-.9285C420.2-1.386 434.2 .9736 447.3 6.013C460.5 11.05 472.5 18.67 482.7 28.42C532.3 78.02 517.4 173.3 449.5 241.2zM460 51.04C445.4 37.5 426 30.32 406.1 31.07C362.8 33.5 322.1 52.51 292.4 84.16C280.5 93.86 270.1 106.3 264.8 120.3C258.5 134.4 255.7 149.8 256.6 165.2C259.7 180.6 267.6 194.8 279.2 205.5L305.4 231.7C316.2 243.3 330.3 251.3 345.8 254.4C349 254.9 352.2 255.1 355.4 255.1C369.2 253.1 382.5 250.2 394.8 243.1C407.1 237.7 417.1 229.1 426.9 218.6C481.3 164.2 496.5 87.46 460 51.04z"],
    "jar-wheat": [320, 512, [], "e517", "M48 16C48 7.164 55.16 0 64 0H256C264.8 0 272 7.164 272 16C272 24.84 264.8 32 256 32H64C55.16 32 48 24.84 48 16zM144 432H136C91.82 432 56 396.2 56 352C56 343.2 63.16 336 72 336H96C122.2 336 145.4 348.6 160 367.1C174.6 348.6 197.8 336 224 336H248C256.8 336 264 343.2 264 352C264 396.2 228.2 432 184 432H176V448C176 456.8 168.8 464 160 464C151.2 464 144 456.8 144 448V432zM178.7 400H184C204.9 400 222.7 386.6 229.3 368H224C203.1 368 185.3 381.4 178.7 400zM96 368H90.73C97.32 386.6 115.1 400 136 400H141.3C134.7 381.4 116.9 368 96 368zM184 224H136C91.82 224 56 188.2 56 144C56 135.2 63.16 128 72 128H96C122.2 128 145.4 140.6 160 159.1C174.6 140.6 197.8 128 224 128H248C256.8 128 264 135.2 264 144C264 188.2 228.2 224 184 224zM178.7 192H184C204.9 192 222.7 178.6 229.3 160H224C203.1 160 185.3 173.4 178.7 192zM96 160H90.73C97.32 178.6 115.1 192 136 192H141.3C134.7 173.4 116.9 160 96 160zM184 328H136C91.82 328 56 292.2 56 248C56 239.2 63.16 232 72 232H96C122.2 232 145.4 244.6 160 263.1C174.6 244.6 197.8 232 224 232H248C256.8 232 264 239.2 264 248C264 292.2 228.2 328 184 328zM178.7 296H184C204.9 296 222.7 282.6 229.3 264H224C203.1 264 185.3 277.4 178.7 296zM96 264H90.73C97.32 282.6 115.1 296 136 296H141.3C134.7 277.4 116.9 264 96 264zM256 64C291.3 64 320 92.65 320 128V448C320 483.3 291.3 512 256 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H256zM256 96H64C46.33 96 32 110.3 32 128V448C32 465.7 46.33 480 64 480H256C273.7 480 288 465.7 288 448V128C288 110.3 273.7 96 256 96z"],
    "envelopes-bulk": [640, 512, ["mail-bulk"], "f674", "M80 160C88.84 160 96 152.8 96 144V64c0-17.67 14.33-32 32-32h256c17.67 0 32 14.33 32 32h32c0-35.35-28.65-64-64-64H128C92.65 0 64 28.65 64 64v80C64 152.8 71.16 160 80 160zM576 96H256C220.7 96 192 124.7 192 160h32c0-17.67 14.33-32 32-32h320c17.67 0 32 14.33 32 32v192c0 17.67-14.33 32-32 32h-144c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16H576c35.35 0 64-28.65 64-64V160C640 124.7 611.3 96 576 96zM560 256C568.9 256 576 248.9 576 240v-64C576 167.1 568.9 160 560 160h-64C487.1 160 480 167.1 480 176v64C480 248.9 487.1 256 496 256H560zM512 192h32v32h-32V192zM320 192H64C28.65 192 0 220.7 0 256v192c0 35.35 28.65 64 64 64h256c35.35 0 64-28.65 64-64V256C384 220.7 355.3 192 320 192zM352 448c0 17.67-14.33 32-32 32H64c-17.67 0-32-14.33-32-32V313.6C44.75 323.3 64 339.3 128 384c12.75 9.625 38.38 32 64 32s51.25-22.38 64-32c64-44.75 83.25-60.75 96-70.38V448zM352 275.3c-25.62 19.12-22.38 19.12-115.3 86.38C227.3 364.8 208 384 192 384s-35.25-19.25-44.75-25.62C54.38 291.3 57.63 291.3 32 272V256c0-17.67 14.33-32 32-32h256c17.67 0 32 14.33 32 32V275.3z"],
    "file-circle-exclamation": [576, 512, [], "e4eb", "M64 480H296.2C305.1 491.8 317.3 502.3 329.7 511.3C326.6 511.7 323.3 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H220.1C232.8 0 245.1 5.057 254.1 14.06L369.9 129.9C378.9 138.9 384 151.2 384 163.9V198.6C372.8 201.8 362.1 206 352 211.2V192H240C213.5 192 192 170.5 192 144V32H64C46.33 32 32 46.33 32 64V448C32 465.7 46.33 480 64 480V480zM347.3 152.6L231.4 36.69C229.4 34.62 226.8 33.18 224 32.48V144C224 152.8 231.2 160 240 160H351.5C350.8 157.2 349.4 154.6 347.3 152.6zM408 424C408 410.7 418.7 400 432 400C445.3 400 456 410.7 456 424C456 437.3 445.3 448 432 448C418.7 448 408 437.3 408 424zM431.1 288C440.8 288 447.1 295.2 447.1 304V368C447.1 376.8 440.8 384 431.1 384C423.2 384 415.1 376.8 415.1 368V304C415.1 295.2 423.2 288 431.1 288zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM432 256C370.1 256 320 306.1 320 368C320 429.9 370.1 480 432 480C493.9 480 544 429.9 544 368C544 306.1 493.9 256 432 256z"],
    "bow-arrow": [512, 512, [127993], "f6b9", "M496.3-.0002c-1 0-2.053 .165-3.053 .29l-128.6 25.75c-12.25 2.5-16.88 17.59-8 26.47l40.12 40.12L144.3 345l-53.62-24.08C83.35 318.5 75.23 320.4 69.73 325.9l-63.75 63.82c-10.75 10.75-6.376 29.12 8.126 33.1l55.62 18.5L88.22 497.9c2.998 9 11.28 14.12 19.65 14.12c5.125 0 10.35-1.874 14.47-5.997l63.62-63.74c5.502-5.5 7.376-13.62 5.001-20.1l-23.1-53.62l252.4-252.4l40.13 40.09c3.125 3.125 7.129 4.639 11.01 4.639c6.998 0 13.87-4.764 15.49-12.64l25.72-128.6C513.6 8.913 505.9-.0002 496.3-.0002zM112.7 470.3L94.97 417l-53.25-17.75l44.87-45l49.13 22l21.1 48.1L112.7 470.3zM460.6 111.3L400.7 51.5l74.75-15L460.6 111.3zM148.7 267.3C151.8 270.4 155.9 272 160 272s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L63.58 136.1c73.23-51.43 171.8-54.54 247.9-6.502c7.375 4.688 17.38 2.516 22.06-4.984C338.3 118 336 108.1 328.5 103.4c-88.5-55.89-203.9-51.54-288.1 10.46L27.25 100.7c-6.25-6.25-16.31-6.302-22.56-.0524S-1.542 117 4.708 123.3L148.7 267.3zM408.6 183.5c-4.781-7.5-14.75-9.672-22.06-4.984c-7.5 4.719-9.719 14.61-5 22.08c48.06 76.04 44.97 174.6-6.494 247.9l-107.7-107.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l144 144C391.8 510.4 395.9 512 400 512s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62l-13.17-13.17C460.1 387.3 464.5 271.1 408.6 183.5z"],
    "cart-xmark": [576, 512, [], "e0dd", "M0 16C0 7.2 7.2 0 16 0H53.9c22.8 0 42.5 16 47 38.4L145.4 256H466.5c14.7 0 27.5-10 31-24.2L544.5 44.1c2.1-8.6 10.8-13.8 19.4-11.6s13.8 10.8 11.6 19.4L528.6 239.5C521.5 268 495.9 288 466.5 288H152l7.9 38.4c3 14.9 16.1 25.6 31.4 25.6H496c8.8 0 16 7.2 16 16s-7.2 16-16 16H191.2c-30.4 0-56.6-21.4-62.7-51.2L69.6 44.8C68 37.3 61.5 32 53.9 32H16C7.2 32 0 24.8 0 16zM192 480a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm0-80a56 56 0 1 1 0 112 56 56 0 1 1 0-112zm280 56a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm-80 0a56 56 0 1 1 112 0 56 56 0 1 1 -112 0zM379.3 91.3L342.6 128l36.7 36.7c6.2 6.2 6.2 16.4 0 22.6s-16.4 6.2-22.6 0L320 150.6l-36.7 36.7c-6.2 6.2-16.4 6.2-22.6 0s-6.2-16.4 0-22.6L297.4 128 260.7 91.3c-6.2-6.2-6.2-16.4 0-22.6s16.4-6.2 22.6 0L320 105.4l36.7-36.7c6.2-6.2 16.4-6.2 22.6 0s6.2 16.4 0 22.6z"],
    "hexagon-xmark": [512, 512, ["times-hexagon", "xmark-hexagon"], "f2ee", "M180.7 180.7C186.9 174.4 197.1 174.4 203.3 180.7L256 233.4L308.7 180.7C314.9 174.4 325.1 174.4 331.3 180.7C337.6 186.9 337.6 197.1 331.3 203.3L278.6 256L331.3 308.7C337.6 314.9 337.6 325.1 331.3 331.3C325.1 337.6 314.9 337.6 308.7 331.3L256 278.6L203.3 331.3C197.1 337.6 186.9 337.6 180.7 331.3C174.4 325.1 174.4 314.9 180.7 308.7L233.4 256L180.7 203.3C174.4 197.1 174.4 186.9 180.7 180.7zM169.1 32H342C367.1 32 390.5 45.1 403.5 66.56L496 218.6C510 241.6 510 270.4 496 293.4L403.5 445.4C390.5 466.9 367.1 480 342 480H169.1C144.9 480 121.5 466.9 108.5 445.4L15.96 293.4C1.962 270.4 1.962 241.6 15.96 218.6L108.5 66.56C121.5 45.1 144.9 32 169.1 32V32zM43.29 235.2C35.52 247.1 35.52 264 43.29 276.8L135.8 428.8C143.1 440.7 156 448 169.1 448H342C355.1 448 368.9 440.7 376.2 428.8L468.7 276.8C476.5 264 476.5 247.1 468.7 235.2L376.2 83.2C368.9 71.28 355.1 64 342 64H169.1C156 64 143.1 71.28 135.8 83.2L43.29 235.2z"],
    "circle-h": [512, 512, [9405, "hospital-symbol"], "f47e", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM336 128C327.2 128 320 135.2 320 144v96H192v-96C192 135.2 184.8 128 176 128S160 135.2 160 144v224C160 376.8 167.2 384 176 384S192 376.8 192 368v-96h128v96c0 8.844 7.156 16 16 16s16-7.156 16-16v-224C352 135.2 344.8 128 336 128z"],
    "merge": [512, 512, [], "e526", "M0 80C0 71.16 7.164 64 16 64H143.7C159.1 64 173.5 71.35 182.5 83.77L291.4 233.4C294.4 237.6 299.2 239.1 304.3 239.1H457.4L404.7 187.3C398.4 181.1 398.4 170.9 404.7 164.7C410.9 158.4 421.1 158.4 427.3 164.7L507.3 244.7C513.6 250.9 513.6 261.1 507.3 267.3L427.3 347.3C421.1 353.6 410.9 353.6 404.7 347.3C398.4 341.1 398.4 330.9 404.7 324.7L457.4 271.1H304.3C299.2 271.1 294.4 274.4 291.4 278.6L182.5 428.2C173.5 440.6 159.1 448 143.7 448H16C7.164 448 0 440.8 0 432C0 423.2 7.164 416 16 416H143.7C148.8 416 153.6 413.5 156.6 409.4L265.5 259.8C266.4 258.5 267.4 257.2 268.5 255.1C267.4 254.8 266.4 253.5 265.5 252.2L156.6 102.6C153.6 98.45 148.8 95.1 143.7 95.1H16C7.164 95.1 0 88.84 0 79.1V80z"],
    "pager": [512, 512, [128223], "f815", "M448 96c17.7 0 32 14.3 32 32V384c0 17.7-14.3 32-32 32H64c-17.7 0-32-14.3-32-32V128c0-17.7 14.3-32 32-32H448zM64 64C28.7 64 0 92.7 0 128V384c0 35.3 28.7 64 64 64H448c35.3 0 64-28.7 64-64V128c0-35.3-28.7-64-64-64H64zm0 272c0 8.8 7.2 16 16 16h64c8.8 0 16-7.2 16-16s-7.2-16-16-16H80c-8.8 0-16 7.2-16 16zm128 0c0 8.8 7.2 16 16 16h64c8.8 0 16-7.2 16-16s-7.2-16-16-16H208c-8.8 0-16 7.2-16 16zM96 160H416v96H96l0-96zm-32 0v96c0 17.7 14.3 32 32 32H416c17.7 0 32-14.3 32-32V160c0-17.7-14.3-32-32-32H96c-17.7 0-32 14.3-32 32z"],
    "cart-minus": [576, 512, [], "e0db", "M0 16C0 7.2 7.2 0 16 0H53.9c22.8 0 42.5 16 47 38.4L145.4 256H466.5c14.7 0 27.5-10 31-24.2L544.5 44.1c2.1-8.6 10.8-13.8 19.4-11.6s13.8 10.8 11.6 19.4L528.6 239.5C521.5 268 495.9 288 466.5 288H152l7.9 38.4c3 14.9 16.1 25.6 31.4 25.6H496c8.8 0 16 7.2 16 16s-7.2 16-16 16H191.2c-30.4 0-56.6-21.4-62.7-51.2L69.6 44.8C68 37.3 61.5 32 53.9 32H16C7.2 32 0 24.8 0 16zM192 480a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm0-80a56 56 0 1 1 0 112 56 56 0 1 1 0-112zm280 56a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm-80 0a56 56 0 1 1 112 0 56 56 0 1 1 -112 0zM256 112H384c8.8 0 16 7.2 16 16s-7.2 16-16 16H256c-8.8 0-16-7.2-16-16s7.2-16 16-16z"],
    "address-book": [512, 512, [62138, "contact-book"], "f2b9", "M272 288h-64C163.8 288 128 323.8 128 368C128 376.8 135.2 384 144 384C152.8 384 160 376.8 160 368C160 341.5 181.5 320 208 320h64c26.51 0 48 21.49 48 48c0 8.836 7.164 16 16 16c8.837 0 16-7.164 16-16C352 323.8 316.2 288 272 288zM496 192H480v96h16C504.8 288 512 280.8 512 272v-64C512 199.2 504.8 192 496 192zM240 256c35.35 0 64-28.65 64-64s-28.65-64-64-64s-64 28.65-64 64S204.7 256 240 256zM240 160c17.64 0 32 14.36 32 32s-14.36 32-32 32s-32-14.36-32-32S222.4 160 240 160zM496 320H480v96h16c8.837 0 16-7.164 16-16v-64C512 327.2 504.8 320 496 320zM496 64H480v96h16C504.8 160 512 152.8 512 144v-64C512 71.16 504.8 64 496 64zM384 0H96C60.65 0 32 28.65 32 64v384c0 35.35 28.65 64 64 64h288c35.35 0 64-28.65 64-64V64C448 28.65 419.3 0 384 0zM416 448c0 17.64-14.36 32-32 32H96c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h288c17.64 0 32 14.36 32 32V448z"],
    "pan-frying": [576, 512, [127859], "e42c", "M574.3 435.8c-4.027-16.71-14.81-30.93-29.73-39.32l-117.3-78.75C440.4 289.2 448 257.5 448 224c0-123.7-100.3-224-224-224C100.3 0 0 100.3 0 224c0 123.7 100.3 224 224 224c53.36 0 102.3-18.73 140.8-49.88l107.5 97.39C483.2 505.9 498.3 512 514.3 512c19.91 0 38.7-9.67 50.26-25.87C574.9 471.6 578.5 453.2 574.3 435.8zM224 416C118.1 416 32 329.9 32 224s86.13-192 192-192c105.9 0 192 86.13 192 192S329.9 416 224 416zM538.5 467.5C532.6 475.7 523.5 480 514.3 480c-7.322 0-14.69-2.688-20.48-8.213l-105.6-95.71c8.688-9.373 16.64-19.41 23.63-30.16l116.2 77.99C544 432.2 548.1 452.8 538.5 467.5zM509.4 433.5c-8.717 1.455-14.6 9.701-13.14 18.42c1.457 8.715 9.703 14.6 18.42 13.14c8.717-1.457 14.6-9.703 13.14-18.42C526.3 437.1 518.1 432.1 509.4 433.5zM362.7 160.1c-12.94-13.33-28.59-19.97-43.72-26.39c-11.12-4.719-21.62-9.172-29.88-15.95L284.4 113.9C261.2 94.7 237.5 74.72 197.1 81.25C142.7 90.03 128.3 132.5 121.4 172.9C119.4 184.3 115 196 110.3 208.5C102.6 228.9 94.66 249.9 96.19 273.1c2.594 39.19 30.59 75.95 68.06 89.39c10.72 3.844 20.62 5.516 29.81 5.516c35.06 0 60-24.2 80.91-44.47l8-7.703c9.312-8.875 19.69-12.66 31.69-17.05c11.5-4.203 24.53-8.984 37.44-18.83c18.59-14.12 30.47-37.64 31.75-62.91C385 194.2 377.3 173.7 362.7 160.1zM332.7 254.5v.0156c-9.062 6.906-18.78 10.45-29.06 14.22c-13.41 4.891-28.59 10.45-42.72 23.88L252.7 300.6c-27.88 27.02-46.53 42.98-77.63 31.8C149.6 323.3 129.9 297.5 128.1 271C127 254.8 133.4 237.8 140.3 219.8c5-13.3 10.19-27.03 12.69-41.48c7.375-43.11 20.72-60.84 49.28-65.45C205.7 112.3 208.1 112 212.1 112c19.91 0 33.16 11 51.94 26.56l4.719 3.906c11.81 9.719 24.97 15.3 37.69 20.69c12.75 5.406 24.81 10.53 33.81 19.77c11.03 10.31 12 24.81 11.62 32.55C351.1 231.2 343.8 246.2 332.7 254.5zM224 168C193.1 168 168 193.1 168 224s25.12 56 56 56c30.88 0 56-25.12 56-56S254.9 168 224 168zM224 248c-13.22 0-24-10.77-24-24s10.78-24 24-24s24 10.77 24 24S237.2 248 224 248z"],
    "grid": [448, 512, ["grid-3"], "e195", "M88 32C110.1 32 128 49.91 128 72V120C128 142.1 110.1 160 88 160H40C17.91 160 0 142.1 0 120V72C0 49.91 17.91 32 40 32H88zM88 64H40C35.58 64 32 67.58 32 72V120C32 124.4 35.58 128 40 128H88C92.42 128 96 124.4 96 120V72C96 67.58 92.42 64 88 64zM88 192C110.1 192 128 209.9 128 232V280C128 302.1 110.1 320 88 320H40C17.91 320 0 302.1 0 280V232C0 209.9 17.91 192 40 192H88zM88 224H40C35.58 224 32 227.6 32 232V280C32 284.4 35.58 288 40 288H88C92.42 288 96 284.4 96 280V232C96 227.6 92.42 224 88 224zM0 392C0 369.9 17.91 352 40 352H88C110.1 352 128 369.9 128 392V440C128 462.1 110.1 480 88 480H40C17.91 480 0 462.1 0 440V392zM32 392V440C32 444.4 35.58 448 40 448H88C92.42 448 96 444.4 96 440V392C96 387.6 92.42 384 88 384H40C35.58 384 32 387.6 32 392zM248 32C270.1 32 288 49.91 288 72V120C288 142.1 270.1 160 248 160H200C177.9 160 160 142.1 160 120V72C160 49.91 177.9 32 200 32H248zM248 64H200C195.6 64 192 67.58 192 72V120C192 124.4 195.6 128 200 128H248C252.4 128 256 124.4 256 120V72C256 67.58 252.4 64 248 64zM160 232C160 209.9 177.9 192 200 192H248C270.1 192 288 209.9 288 232V280C288 302.1 270.1 320 248 320H200C177.9 320 160 302.1 160 280V232zM192 232V280C192 284.4 195.6 288 200 288H248C252.4 288 256 284.4 256 280V232C256 227.6 252.4 224 248 224H200C195.6 224 192 227.6 192 232zM248 352C270.1 352 288 369.9 288 392V440C288 462.1 270.1 480 248 480H200C177.9 480 160 462.1 160 440V392C160 369.9 177.9 352 200 352H248zM248 384H200C195.6 384 192 387.6 192 392V440C192 444.4 195.6 448 200 448H248C252.4 448 256 444.4 256 440V392C256 387.6 252.4 384 248 384zM320 72C320 49.91 337.9 32 360 32H408C430.1 32 448 49.91 448 72V120C448 142.1 430.1 160 408 160H360C337.9 160 320 142.1 320 120V72zM352 72V120C352 124.4 355.6 128 360 128H408C412.4 128 416 124.4 416 120V72C416 67.58 412.4 64 408 64H360C355.6 64 352 67.58 352 72zM408 192C430.1 192 448 209.9 448 232V280C448 302.1 430.1 320 408 320H360C337.9 320 320 302.1 320 280V232C320 209.9 337.9 192 360 192H408zM408 224H360C355.6 224 352 227.6 352 232V280C352 284.4 355.6 288 360 288H408C412.4 288 416 284.4 416 280V232C416 227.6 412.4 224 408 224zM320 392C320 369.9 337.9 352 360 352H408C430.1 352 448 369.9 448 392V440C448 462.1 430.1 480 408 480H360C337.9 480 320 462.1 320 440V392zM352 392V440C352 444.4 355.6 448 360 448H408C412.4 448 416 444.4 416 440V392C416 387.6 412.4 384 408 384H360C355.6 384 352 387.6 352 392z"],
    "football-helmet": [512, 512, [], "f44f", "M479.1 320h-124.5l-15.41-75.98l137-17.82c9.001-1.25 15.66-9.831 13.91-18.71C468.4 93.75 368.2 8 247.1 8c-133.1 0-229.8 101.5-245.4 211.9C-7.665 292 21.24 359 61.74 409.9C64.75 413.8 69.5 416 74.5 416H128l77.71 44.98c9.251 4.625 19.41 6.946 29.28 6.946c46.5 0 78.11-49.18 60.86-92.05L286.4 352h42.88l9.501 49.38c9.501 47.38 48 83.25 96.01 89.25C478.7 496.1 477.2 496 479.1 496C502.5 496 512 476.2 512 464V352C512 334.2 497.7 320 479.1 320zM273.6 320l-10.34-25.79c-17.88-44.87 44.97-46.05 45.1-46.05L322.9 320H273.6zM284.7 218.9C243.4 224.2 218.1 267.2 233.6 306.1l32.63 83.63c5 12.5 2 26.75-7.501 36.25c-12.75 12.75-29.25 10.1-38.75 6.249C131.3 388 137.1 388.8 127.5 383.9h-53.38C40.21 338.1 26.09 281.8 34.21 224.2C47.46 130.6 131.2 40 247.1 40c96.76 0 181.4 64.88 207.5 156.8L284.7 218.9zM479.1 464l-41.26-5.25C412.7 455.6 390.7 438 378.6 416h101.4V464zM479.1 384h-111.8l-6.375-32h118.1V384zM175.1 311.1c-13.25 0-24 10.75-24 24s10.75 24 24 24s24-10.75 24-24S189.2 311.1 175.1 311.1z"],
    "hand-love": [512, 512, [], "e1a5", "M184 32c13.3 0 24 10.7 24 24V200l0 0v96c0 30.9 25.1 56 56 56c15.7 0 29.8-6.4 40-16.8c10.2 10.4 24.3 16.8 40 16.8c30.9 0 56-25.1 56-56V232 176 120c0-13.3 10.7-24 24-24s24 10.7 24 24V336c0 79.5-64.5 144-144 144h-8.5c-57.3 0-112.2-22.8-152.7-63.3L39 313c-9.4-9.4-9.4-24.6 0-33.9s24.6-9.4 33.9 0l59.7 59.7c4.6 4.6 11.5 5.9 17.4 3.5s9.9-8.3 9.9-14.8V56c0-13.3 10.7-24 24-24zM288 296c0 13.3-10.7 24-24 24s-24-10.7-24-24V199.9c0-13.2 10.8-23.9 24-23.9c13.3 0 24 10.7 24 24l0 8v24 64zm32-64c0-13.3 10.7-24 24-24s24 10.7 24 24v64c0 13.3-10.7 24-24 24s-24-10.7-24-24V232zm48-50.6c-7.3-3.5-15.4-5.4-24-5.4c-9.7 0-18.8 2.5-26.7 6.8C310 160.3 288.9 144 264 144c-8.6 0-16.7 1.9-24 5.4L240 80l0 0V56c0-30.9-25.1-56-56-56s-56 25.1-56 56V288.8L95.6 256.4c-21.9-21.9-57.3-21.9-79.2 0s-21.9 57.3 0 79.2L120.2 439.4C166.7 485.9 229.8 512 295.5 512H304c97.2 0 176-78.8 176-176V120c0-30.9-25.1-56-56-56s-56 25.1-56 56v56 5.4z"],
    "trees": [640, 512, [], "f724", "M325.1 303.9c13.38-1.125 24.94-9.5 30.81-22.66c5.719-13.53 3.688-29-6.031-41.13L291.5 175.2c11.34-2.469 20.91-10.19 25.44-20.91c5.844-13.16 3.219-28.53-6.562-39L214.2 9.531C203-2.594 181.1-2.656 169.8 9.594L73.59 115.2C63.81 125.8 61.25 141.2 66.94 153.1C71.56 164.9 81.16 172.7 92.5 175.2L32.44 241C23.53 252.4 21.53 267.8 27.31 281.5c5.75 12.91 17.31 21.25 30.69 22.38L9.5 356.3c-9.969 10.72-12.31 26.06-5.969 39.19C9.688 407.9 22.88 416 37.16 416h138.8v80c0 8.844 7.154 16 15.1 16s16-7.156 16-16V416h138.8c14.28 0 27.47-8.062 33.66-20.62c6.344-13.09 4-28.44-5.875-39.06L325.1 303.9zM346.8 384H208v-25.38l43.31-43.31c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0L208 313.4V176c0-8.844-7.157-16-16-16S176 167.2 176 176v80.01L156.8 230.4c-5.297-7.062-15.34-8.531-22.39-3.219C127.3 232.5 125.9 242.5 131.2 249.6l44.8 59.73V384H37.16c-3.729 0-6.735-3.236-4.188-5.938L131.1 272H61.09c-4.998 0-6.236-7.613-4.25-10.34L164.3 144H100.3c-3.474 0-5.902-4.191-3.125-7.188l93.31-105.7l96.31 105.8C289.3 139.6 287.4 144 283.7 144H219.7l106.7 116.8C329.9 265.2 327.2 272 322.9 272H252.9l98.25 106.1C353.9 381 349.7 384 346.8 384zM630.6 356.3l-48.59-52.44c13.38-1.125 24.94-9.5 30.81-22.66c5.719-13.53 3.688-29-6.031-41.13L547.5 175.2c11.34-2.469 20.91-10.19 25.44-20.91c5.844-13.16 3.219-28.53-6.562-39l-96.22-105.7c-11.22-12.12-33.13-12.19-44.41 .0625l-68.88 75.63c-5.938 6.531-5.469 16.66 1.062 22.62c6.562 5.938 16.69 5.469 22.62-1.062l65.97-75.63l96.31 105.8C545.3 139.6 543.4 144 539.7 144h-63.94l106.7 116.8C585.9 265.2 583.2 272 578.9 272h-70.03l98.25 106.1C609.9 381 605.7 384 602.8 384h-138.8v-25.38l43.31-43.31c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0l-20.69 20.69V176c0-8.844-7.159-16-16-16s-15.1 7.156-15.1 16v80.01l-19.2-25.6c-5.297-7.062-15.34-8.531-22.39-3.219c-7.078 5.312-8.516 15.34-3.203 22.41l44.8 59.73V496c0 8.844 7.153 16 15.1 16s16-7.156 16-16V416h138.8c14.28 0 27.47-8.062 33.66-20.62C642.8 382.3 640.5 366.9 630.6 356.3z"],
    "strikethrough": [512, 512, [], "f0cc", "M496 256h-184.3c-16.93-5.691-34.37-10.77-51.52-15.49L241.3 235.3C159.1 212 119.3 189.8 129.6 132.5c9.484-52.77 72.56-78.39 160.7-65.03c18.53 2.796 40.34 8.48 68.61 17.9c8.453 2.796 17.45-1.734 20.23-10.1c2.797-8.387-1.734-17.45-10.11-20.23C339 44.1 315.5 38.91 295.1 35.81c-106.9-16.1-184.2 19.65-197 91.02C83.89 205.9 145.4 238.1 199.2 256H16c-8.844 0-16 7.162-16 16s7.156 15.98 16 15.98h480c8.844 0 16-7.144 16-15.98S504.8 256 496 256zM382.4 351.1c1.51 8.233 1.887 17.15 .0156 27.57c-9.469 52.79-72.61 78.26-160.8 65.03c-28.48-4.139-61.03-15.43-89.75-25.38l-14.66-5.06c-8.359-2.889-17.45 1.609-20.31 9.964c-2.86 8.371 1.609 17.46 9.969 20.3l14.5 4.998c30.08 10.43 64.16 22.26 95.56 26.82C233.9 478.8 250.2 480 265.5 480c81.2 0 137.6-34.8 148.4-94.82c2.197-12.23 2.451-23.16 1.422-33.22H382.4z"],
    "page": [384, 512, [], "e428", "M320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H245.5C262.5 0 278.7 6.743 290.7 18.75L365.3 93.26C377.3 105.3 384 121.5 384 138.5V448C384 483.3 355.3 512 320 512zM64 480H320C337.7 480 352 465.7 352 448V138.5C352 130 348.6 121.9 342.6 115.9L268.1 41.37C262.1 35.37 253.1 32 245.5 32H64C46.33 32 32 46.33 32 64V448C32 465.7 46.33 480 64 480V480z"],
    "k": [320, 512, [107], "4b", "M316.9 454.5c5.219 7.125 3.687 17.16-3.437 22.38c-2.844 2.094-6.187 3.094-9.469 3.094c-4.906 0-9.781-2.25-12.91-6.531L124.9 246.8l-92.9 91.48v125.7c0 8.844-7.156 16-15.1 16s-15.1-7.156-15.1-16v-416c0-8.844 7.156-16 15.1-16s15.1 7.156 15.1 16v245.4l260.8-256.8c6.219-6.156 16.41-6.156 22.62 .1875c6.187 6.281 6.125 16.41-.1875 22.62L147.9 224.1L316.9 454.5z"],
    "diagram-previous": [512, 512, [], "e478", "M272 288H448C483.3 288 512 316.7 512 352V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V352C0 316.7 28.65 288 64 288H240V182.6L203.3 219.3C197.1 225.6 186.9 225.6 180.7 219.3C174.4 213.1 174.4 202.9 180.7 196.7L244.7 132.7C250.9 126.4 261.1 126.4 267.3 132.7L331.3 196.7C337.6 202.9 337.6 213.1 331.3 219.3C325.1 225.6 314.9 225.6 308.7 219.3L272 182.6L272 288zM448 320H64C46.33 320 32 334.3 32 352V416C32 433.7 46.33 448 64 448H448C465.7 448 480 433.7 480 416V352C480 334.3 465.7 320 448 320zM448 32C483.3 32 512 60.65 512 96V160C512 195.3 483.3 224 448 224H400C391.2 224 384 216.8 384 208C384 199.2 391.2 192 400 192H448C465.7 192 480 177.7 480 160V96C480 78.33 465.7 64 448 64H64C46.33 64 32 78.33 32 96V160C32 177.7 46.33 192 64 192H112C120.8 192 128 199.2 128 208C128 216.8 120.8 224 112 224H64C28.65 224 0 195.3 0 160V96C0 60.65 28.65 32 64 32H448z"],
    "gauge-min": [512, 512, ["tachometer-alt-slowest"], "f628", "M280 96C280 109.3 269.3 120 256 120C242.7 120 232 109.3 232 96C232 82.75 242.7 72 256 72C269.3 72 280 82.75 280 96zM320 352C320 387.3 291.3 416 256 416C220.7 416 192 387.3 192 352C192 345.7 192.9 339.6 194.6 333.8L87.77 269.7C80.19 265.2 77.73 255.3 82.28 247.8C86.83 240.2 96.65 237.7 104.2 242.3L211.1 306.4C222.6 295 238.5 288 255.1 288C291.3 288 320 316.7 320 352H320zM256 320C238.3 320 224 334.3 224 352C224 369.7 238.3 384 256 384C273.7 384 288 369.7 288 352C288 334.3 273.7 320 256 320zM168 144C168 157.3 157.3 168 144 168C130.7 168 120 157.3 120 144C120 130.7 130.7 120 144 120C157.3 120 168 130.7 168 144zM392 256C392 242.7 402.7 232 416 232C429.3 232 440 242.7 440 256C440 269.3 429.3 280 416 280C402.7 280 392 269.3 392 256zM392 144C392 157.3 381.3 168 368 168C354.7 168 344 157.3 344 144C344 130.7 354.7 120 368 120C381.3 120 392 130.7 392 144zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480z"],
    "folder-grid": [512, 512, [], "e188", "M448 96h-176L226.7 50.75C214.7 38.74 198.5 32 181.5 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h384c35.35 0 64-28.66 64-64V160C512 124.7 483.3 96 448 96zM480 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h117.5c8.549 0 16.58 3.328 22.63 9.375L258.7 128H448c17.64 0 32 14.36 32 32V416zM152 240h-48C90.77 240 80 250.8 80 264v48c0 13.22 10.77 24 24 24h48c13.23 0 24-10.78 24-24v-48C176 250.8 165.2 240 152 240zM144 304h-32v-32h32V304zM280 240h-48C218.8 240 208 250.8 208 264v48c0 13.22 10.77 24 24 24h48c13.23 0 24-10.78 24-24v-48C304 250.8 293.2 240 280 240zM272 304h-32v-32h32V304zM408 240h-48c-13.23 0-24 10.78-24 24v48c0 13.22 10.77 24 24 24h48c13.23 0 24-10.78 24-24v-48C432 250.8 421.2 240 408 240zM400 304h-32v-32h32V304z"],
    "eggplant": [512, 512, [], "e16c", "M482.7 51.9C491.1 64.5 496 79.7 496 96v96c0 17.7-14.3 32-32 32h-4c-24.3 0-44-19.7-44-44V170c0-1.1-.9-2-2-2c-38.7 0-70-31.3-70-70c0-1.1-.9-2-2-2H332c-24.3 0-44-19.7-44-44V48c0-17.7 14.3-32 32-32h96c16.3 0 31.5 4.9 44.1 13.3L484.7 4.7c6.2-6.2 16.4-6.2 22.6 0s6.2 16.4 0 22.6L482.7 51.9zM416 48H320v4c0 6.6 5.4 12 12 12h10c18.8 0 34 15.2 34 34c0 21 17 38 38 38c18.8 0 34 15.2 34 34v10c0 6.6 5.4 12 12 12h4V96c0-26.5-21.5-48-48-48zM169.9 139.3c32.9-16 66-32 94.7-52.2c5 9.6 12 18 20.5 24.7c-11.3 8.1-23.1 15.4-34.8 22.2c-21.2 12.2-45.5 24-68.4 35.1l0 0 0 0 0 0 0 0c-14.1 6.8-27.6 13.4-39.5 19.7c-34 17.8-61.7 35.7-80.9 58.3c-18.2 21.5-30 48.8-29.4 88.5C33.1 413.9 98 479.9 176.4 480c66.7 .1 127.2-45.1 176.8-113.6c27.4-37.8 49.9-80.7 66.7-121.9c9 5.6 19.2 9.3 30.1 10.8C400.8 377 304.5 512.2 176.4 512C79.9 511.9 1.4 431.3 0 336C-1.6 222.5 83.4 181.3 169.9 139.3z"],
    "ram": [640, 512, [128015], "f70a", "M432 192C432 183.2 439.2 176 448 176C456.8 176 464 183.2 464 192C464 200.8 456.8 208 448 208C439.2 208 432 200.8 432 192zM528 192C528 200.8 520.8 208 512 208C503.2 208 496 200.8 496 192C496 183.2 503.2 176 512 176C520.8 176 528 183.2 528 192zM336 56C336 25.07 361.1 0 392 0C422.9 0 448 25.07 448 56V66.78C455.7 64.96 463.7 64 472 64C486.2 64 499.7 66.84 512 71.97V56C512 25.07 537.1 0 568 0C598.9 0 624 25.07 624 56V64C624 72.84 616.8 80 608 80C599.2 80 592 72.84 592 64V56C592 42.75 581.3 32 568 32C554.7 32 544 42.75 544 56V92.95C554.1 103.5 563.7 116.4 569.2 130.9L616.9 162.7C624.2 167.6 626.2 177.5 621.3 184.9C616.4 192.2 606.5 194.2 599.1 189.3L576 173.9V240C576 293 533 336 480 336H464C410.1 336 368 293 368 240V179.2L352.9 189.3C345.5 194.2 335.6 192.2 330.7 184.9C325.8 177.5 327.8 167.6 335.1 162.7L372.5 137.8C379.7 113.9 395.4 93.56 416 80.35V56C416 42.75 405.3 32 392 32C378.7 32 368 42.75 368 56V64C368 72.84 360.8 80 352 80C343.2 80 336 72.84 336 64L336 56zM472 96C435.9 96 406 122.6 400.8 157.2L400.9 157.3L400.8 157.4C400.3 160.8 400 164.4 400 168V240C400 275.3 428.7 304 464 304H480C515.3 304 544 275.3 544 240V168C544 128.2 511.8 96 472 96zM304.2 69.88L304.4 69.71C306 80.99 312.3 90.74 321.3 96.93C308.1 105.3 290.6 102.9 280.1 90.95C274.2 84.19 265.6 80 255.1 80C246.4 80 237.8 84.19 231.9 90.95C220.6 103.8 201.3 105.6 187.9 94.93C182.4 90.58 175.6 88 167.1 88C152.1 88 140.3 98.35 136.9 112.3C132.1 128.5 117.4 138.9 100.1 136.4C99.36 136.1 97.7 136 95.1 136C78.33 136 63.1 150.3 63.1 168C63.1 170.7 64.33 173.3 64.94 175.8C68.49 190 61.9 204.8 48.97 211.7C38.8 217.2 31.1 227.8 31.1 240C31.1 252.2 38.8 262.8 48.97 268.3C61.9 275.2 68.49 289.1 64.94 304.2C64.33 306.7 63.1 309.3 63.1 312C63.1 329.7 78.33 344 95.1 344C97.7 344 99.36 343.9 100.1 343.6C117.4 341.1 132.1 351.5 136.9 367.7C140.3 381.6 152.1 392 167.1 392C175.6 392 182.4 389.4 187.9 385.1C201.3 374.4 220.6 376.2 231.9 389C237.8 395.8 246.4 400 255.1 400C265.6 400 274.2 395.8 280.1 389C291.4 376.2 310.7 374.4 324.1 385.1C329.6 389.4 336.4 392 344 392C359 392 371.7 381.6 375.1 367.7C376.5 361.9 379.4 356.9 383.3 352.9C389.5 358.1 396.2 362.8 403.4 366.8L423.5 371.9L397.6 475.6C392.2 497 373 512 351 512H336C309.5 512 287.1 490.5 287.1 464V423.4C278.6 428.9 267.7 432 255.1 432C244.3 432 233.4 428.9 223.1 423.4V464C223.1 490.5 202.5 512 175.1 512H160.1C138.1 512 119.8 497 114.4 475.6L89.42 375.7C57.17 372.4 32 345.1 32 312C32 306.7 32.66 301.5 33.89 296.5C13.72 285.7 0 264.5 0 240C0 215.5 13.72 194.3 33.89 183.5C32.66 178.5 32 173.3 32 168C32 132.7 60.65 104 96 104C99.34 104 102.6 104.3 105.8 104.8C112.7 76.77 137.9 56 168 56C183 56 196.9 61.19 207.8 69.89C219.5 56.47 236.8 48 256 48C275.2 48 292.5 56.47 304.2 69.89L304.2 69.88zM319.1 419.3V464C319.1 472.8 327.2 480 336 480H351C358.4 480 364.8 475 366.5 467.9L380.3 412.7C370 419.8 357.5 424 344 424C335.5 424 327.4 422.3 319.1 419.3H319.1zM131.7 412.7L145.5 467.9C147.2 475 153.6 480 160.1 480H175.1C184.8 480 191.1 472.8 191.1 464V419.3C184.6 422.3 176.5 424 167.1 424C154.5 424 141.1 419.8 131.7 412.7H131.7z"],
    "landmark-flag": [512, 512, [], "e51c", "M352 96H272V128H464C472.8 128 480 135.2 480 144C480 152.8 472.8 160 464 160H48C39.16 160 32 152.8 32 144C32 135.2 39.16 128 48 128H240V16C240 7.164 247.2 0 256 0H352C360.8 0 368 7.164 368 16V80C368 88.84 360.8 96 352 96zM272 64H336V32H272V64zM48 368C48 359.2 55.16 352 64 352V192H96V352H176V192H208V352H304V192H336V352H416V192H448V352C456.8 352 464 359.2 464 368C464 376.8 456.8 384 448 384H64C55.16 384 48 376.8 48 368zM24 432C24 423.2 31.16 416 40 416H472C480.8 416 488 423.2 488 432C488 440.8 480.8 448 472 448H40C31.16 448 24 440.8 24 432zM0 496C0 487.2 7.164 480 16 480H496C504.8 480 512 487.2 512 496C512 504.8 504.8 512 496 512H16C7.164 512 0 504.8 0 496z"],
    "lips": [576, 512, [128068, 128482], "f600", "M568.1 201.7C521.6 124.6 419.6 64 375.1 64c0 0-29.37 0-87.99 45C229.4 64 200 64 200 64C156.4 64 54.4 124.6 7.942 201.7c-9.338 15.41-10.46 34.2-3.489 50.73C29.65 312.3 105.9 448 251.3 448h73.36c145.5 0 221.7-135.8 246.9-195.6C578.5 235.9 577.4 217.1 568.1 201.7zM542 239.1C524.6 281.3 457.6 416 324.7 416H251.3c-132.9 0-199.1-134.7-217.3-176C30.91 232.7 31.41 224.8 35.39 218.2c41.31-68.52 132-120.9 163.5-122.2C202.7 96.67 226 101.8 268.5 134.4C274.3 138.8 281.1 141 288 141c6.871 0 13.74-2.205 19.49-6.617c42.47-32.6 65.83-37.71 69.63-38.36c31.45 1.27 122.2 53.65 163.5 122.2C544.6 224.8 545.1 232.7 542 239.1zM490.9 214.3C467.3 204.9 425.3 192 372 192l-30.96 8.875C324.5 205.5 306.4 208 288 208S251.5 205.5 234.9 200.9L203.1 192C150.7 192 108.8 204.9 85.14 214.3C74.26 218.6 71.22 232.6 79.74 240.6C108.8 268.1 178.3 320 288 320c109.7 0 179.2-51.87 208.3-79.35C504.8 232.6 501.7 218.6 490.9 214.3zM288 288C210.7 288 156.1 259.9 122.9 235.2c20.51-5.842 46.47-10.72 76.69-11.16l26.71 7.658C245.7 237.1 267.1 240 288 240c20.94 0 42.26-2.873 61.87-8.365l26.52-7.604c30.21 .4355 56.18 5.318 76.69 11.16C419.9 259.9 365.3 288 288 288z"],
    "pencil": [512, 512, [9999, 61504, "pencil-alt"], "f303", "M395.8 39.6c9.4-9.4 24.6-9.4 33.9 0l42.6 42.6c9.4 9.4 9.4 24.6 0 33.9L417.6 171 341 94.4l54.8-54.8zM318.4 117L395 193.6l-219 219V400c0-8.8-7.2-16-16-16H128V352c0-8.8-7.2-16-16-16H99.4l219-219zM66.9 379.5c1.2-4 2.7-7.9 4.7-11.5H96v32c0 8.8 7.2 16 16 16h32v24.4c-3.7 1.9-7.5 3.5-11.6 4.7L39.6 472.4l27.3-92.8zM452.4 17c-21.9-21.9-57.3-21.9-79.2 0L60.4 329.7c-11.4 11.4-19.7 25.4-24.2 40.8L.7 491.5c-1.7 5.6-.1 11.7 4 15.8s10.2 5.7 15.8 4l121-35.6c15.4-4.5 29.4-12.9 40.8-24.2L495 138.8c21.9-21.9 21.9-57.3 0-79.2L452.4 17zM331.3 202.7c6.2-6.2 6.2-16.4 0-22.6s-16.4-6.2-22.6 0l-128 128c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0l128-128z"],
    "backward": [512, 512, [9194], "f04a", "M37.6 256L256 414.1V97.9L37.6 256zM258 64c16.6 0 30 13.5 30 30V197.4L464.3 69.7C469.5 66 475.6 64 482 64c16.6 0 30 13.5 30 30V418c0 16.6-13.4 30-30 30c-6.3 0-12.5-2-17.6-5.7L288 314.6V418c0 16.6-13.4 30-30 30c-6.3 0-12.5-2-17.6-5.7L9.9 275.4C3.7 270.9 0 263.7 0 256s3.7-14.9 9.9-19.4L240.3 69.7C245.5 66 251.6 64 258 64zm30 211.1l192 139V97.9l-192 139v38.2z"],
    "caret-right": [256, 512, [], "f0da", "M64 128v255.1c0 28.37 34.5 42.74 54.63 22.62l128-127.1c12.5-12.5 12.5-32.75 0-45.25l-128-127.1C98.5 85.27 64 99.52 64 128zM224 256l-128 127.1V128L224 256z"],
    "comments": [640, 512, [128490, 61670], "f086", "M416 176C416 78.8 322.9 0 208 0S0 78.8 0 176c0 41.48 17.07 79.54 45.44 109.6c-15.17 32.34-38.65 58.07-38.95 58.38c-6.514 6.836-8.309 16.91-4.568 25.67C5.754 378.4 14.26 384 23.66 384c54.19 0 97.76-20.73 125.9-39.17C168.1 349.4 187.7 352 208 352C322.9 352 416 273.2 416 176zM208 320c-16.96 0-34.04-2.098-50.75-6.232L143.7 310.4L132 318.1c-20.43 13.38-51.58 28.99-89.85 32.97c9.377-12.11 22.3-30.63 32.24-51.82l9.242-19.71L68.72 263.7C44.7 238.2 32 207.9 32 176C32 96.6 110.1 32 208 32S384 96.6 384 176S305 320 208 320zM606.4 435.4C627.6 407.1 640 372.9 640 336C640 238.8 554 160 448 160c-.3145 0-.6191 .041-.9336 .043C447.5 165.3 448 170.6 448 176c0 5.43-.4668 10.76-.9414 16.09C447.4 192.1 447.7 192 448 192c88.22 0 160 64.6 160 144c0 28.69-9.424 56.45-27.25 80.26l-13.08 17.47l11.49 18.55c6.568 10.61 13.18 19.74 18.61 26.74c-18.26-1.91-36.45-6.625-54.3-14.09l-12.69-5.305l-12.58 5.557C495.9 475 472.3 480 448 480c-75.05 0-137.7-46.91-154.9-109.7c-10.1 3.336-20.5 6.132-31.2 8.271C282.7 455.1 357.1 512 448 512c29.82 0 57.94-6.414 83.12-17.54C555 504.5 583.7 512 616.3 512c9.398 0 17.91-5.57 21.73-14.32c3.74-8.758 1.945-18.84-4.568-25.67C633.3 471.8 619.6 456.8 606.4 435.4z"],
    "paste": [512, 512, ["file-clipboard"], "f0ea", "M160 32c11.6 0 21.3 8.2 23.5 19.2C185 58.6 191.6 64 199.2 64H208c8.8 0 16 7.2 16 16V96H96V80c0-8.8 7.2-16 16-16h8.8c7.6 0 14.2-5.4 15.7-12.8C138.7 40.2 148.4 32 160 32zM64 64h2.7C65 69 64 74.4 64 80V96c0 17.7 14.3 32 32 32H224c17.7 0 32-14.3 32-32V80c0-5.6-1-11-2.7-16H256c17.7 0 32 14.3 32 32h32c0-35.3-28.7-64-64-64H210.6c-9-18.9-28.3-32-50.6-32s-41.6 13.1-50.6 32H64C28.7 32 0 60.7 0 96V384c0 35.3 28.7 64 64 64H192V416H64c-17.7 0-32-14.3-32-32V96c0-17.7 14.3-32 32-32zM288 480c-17.7 0-32-14.3-32-32V192c0-17.7 14.3-32 32-32h96v56c0 22.1 17.9 40 40 40h56V448c0 17.7-14.3 32-32 32H288zM416 165.3L474.7 224H424c-4.4 0-8-3.6-8-8V165.3zM448 512c35.3 0 64-28.7 64-64V235.9c0-12.7-5.1-24.9-14.1-33.9l-59.9-59.9c-9-9-21.2-14.1-33.9-14.1H288c-35.3 0-64 28.7-64 64V448c0 35.3 28.7 64 64 64H448z"],
    "desktop-arrow-down": [576, 512, [], "e155", "M208 112c-4.094 0-8.188 1.562-11.31 4.688c-6.25 6.25-6.25 16.38 0 22.62l80 80c6.25 6.25 16.38 6.25 22.62 0l80-80c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0L304 169.4V16C304 7.156 296.8 0 288 0S272 7.156 272 16v153.4L219.3 116.7C216.2 113.6 212.1 112 208 112zM512 0h-144C359.2 0 352 7.162 352 16C352 24.84 359.2 32 368 32H512c17.67 0 32 14.33 32 32v192H32V64c0-17.67 14.33-32 32-32h144C216.8 32 224 24.84 224 16C224 7.162 216.8 0 208 0H64C28.65 0 0 28.65 0 64v288c0 35.35 28.65 64 64 64h149.7l-19.2 64H144C135.2 480 128 487.2 128 496S135.2 512 144 512h288c8.836 0 16-7.164 16-16S440.8 480 432 480h-50.49l-19.2-64H512c35.35 0 64-28.65 64-64V64C576 28.65 547.3 0 512 0zM227.9 480l19.2-64h81.79l19.2 64H227.9zM544 352c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V288h512V352z"],
    "code-pull-request": [512, 512, [], "e13c", "M323.8 5.237C329.8 11.78 329.3 21.9 322.8 27.84L265.4 80H336C397.9 80 448 130.1 448 192V353.6C484.5 361 512 393.3 512 432C512 476.2 476.2 512 432 512C387.8 512 352 476.2 352 432C352 393.3 379.5 361 416 353.6V192C416 147.8 380.2 112 336 112H265.4L322.8 164.2C329.3 170.1 329.8 180.2 323.8 186.8C317.9 193.3 307.8 193.8 301.2 187.8L213.2 107.8C209.9 104.8 208 100.5 208 96C208 91.49 209.9 87.19 213.2 84.16L301.2 4.161C307.8-1.783 317.9-1.301 323.8 5.237V5.237zM432 384C405.5 384 384 405.5 384 432C384 458.5 405.5 480 432 480C458.5 480 480 458.5 480 432C480 405.5 458.5 384 432 384zM96 353.6C132.5 361 160 393.3 160 432C160 476.2 124.2 512 80 512C35.82 512 0 476.2 0 432C0 393.3 27.48 361 64 353.6V158.4C27.48 150.1 0 118.7 0 80C0 35.82 35.82 0 80 0C124.2 0 160 35.82 160 80C160 118.7 132.5 150.1 96 158.4V353.6zM80 32C53.49 32 32 53.49 32 80C32 106.5 53.49 128 80 128C106.5 128 128 106.5 128 80C128 53.49 106.5 32 80 32zM80 384C53.49 384 32 405.5 32 432C32 458.5 53.49 480 80 480C106.5 480 128 458.5 128 432C128 405.5 106.5 384 80 384z"],
    "pumpkin": [576, 512, [], "f707", "M233.8 98.92c0 6.968 5.453 16 16.01 16c6.344 0 12.34-3.797 14.86-10.05l27.94-69.81l27.48 13.69V95.95c0 8.843 7.156 15.1 16 15.1s16.01-7.168 16.01-16.01V43.7c0-9.109-5.093-17.28-13.33-21.41l-39.55-19.68C295.7 .8682 292.1 0 288.4 0C278.9 0 269.8 5.796 266.1 15.13L234.9 92.96C234.2 94.92 233.8 96.94 233.8 98.92zM576 314.5c0-77.29-48.35-186.5-155.1-186.5c-1.792 0-3.59 .0356-5.394 .1072c-8.645 .2754-15.46 7.383-15.46 15.97c0 9.005 6.87 16 16.3 16c.4252 0 1.809-.0735 4.148-.0735c62.79 0 123.5 61.97 123.5 154.2c0 55.96-42.48 165.5-123.1 165.5c-44.32 0-48.41-23.06-67.43-23.06c-19.93 0-21.33 23.38-65.41 23.38c-44 0-45.35-23.4-65.36-23.4c-18.39 0-23.84 23.05-67.44 23.05c-81.83 0-123.2-109.6-123.2-165.5c0-60.99 37.16-154.2 123.8-154.2c3.648 0 3.906 .1131 4.88 .1131c5.902 0 15.33-5.277 15.33-16.05c0-8.596-6.823-15.7-15.49-15.96C158.9 128.1 157.3 128 155.8 128C49.02 128 0 235.8 0 314.5c0 93.39 67.19 197.1 155.2 197.1c23.96 0 47.96-6.908 67.33-20.77c18.44 14.22 39.92 21.14 65.47 21.14c25.5 0 47.03-6.906 65.62-21.15c19.32 13.88 43.28 20.8 67.23 20.8C509.7 511.6 576 406.5 576 314.5zM191.1 194.9c17.11 0 24.73-34.87 96.01-34.87c70.89 0 79.22 34.89 96 34.89c8.817 0 16-7.154 16-16.01c0-16.34-45.85-50.91-111.1-50.91c-66.17 0-112 34.57-112 50.91C175.1 187.7 183.1 194.9 191.1 194.9z"],
    "clipboard-list": [384, 512, [], "f46d", "M145.5 68c5.3-20.7 24.1-36 46.5-36s41.2 15.3 46.5 36c1.8 7.1 8.2 12 15.5 12h18c8.8 0 16 7.2 16 16v32H192 96V96c0-8.8 7.2-16 16-16h18c7.3 0 13.7-4.9 15.5-12zM192 0c-32.8 0-61 19.8-73.3 48H112C91.1 48 73.3 61.4 66.7 80H64C28.7 80 0 108.7 0 144V448c0 35.3 28.7 64 64 64H320c35.3 0 64-28.7 64-64V144c0-35.3-28.7-64-64-64h-2.7c-6.6-18.6-24.4-32-45.3-32h-6.7C253 19.8 224.8 0 192 0zM320 112c17.7 0 32 14.3 32 32V448c0 17.7-14.3 32-32 32H64c-17.7 0-32-14.3-32-32V144c0-17.7 14.3-32 32-32v16c0 17.7 14.3 32 32 32h96 96c17.7 0 32-14.3 32-32V112zM208 80a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zM136 272a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm40-16c-8.8 0-16 7.2-16 16s7.2 16 16 16h96c8.8 0 16-7.2 16-16s-7.2-16-16-16H176zm0 96c-8.8 0-16 7.2-16 16s7.2 16 16 16h96c8.8 0 16-7.2 16-16s-7.2-16-16-16H176zm-64 40a24 24 0 1 0 0-48 24 24 0 1 0 0 48z"],
    "pen-field": [640, 512, [], "e211", "M514.7 23.11C539.6-2.142 580.4-2.267 605.5 22.83L617.4 34.75C642.4 59.74 642.4 100.3 617.4 125.3L424.9 317.8C416.1 326.6 404.9 332.7 392.8 335.2L307.3 353.2C301.1 354.3 296.5 352.6 292.7 348.8C288.9 344.1 287.2 339.5 288.3 334.2L306.3 248.6C308.8 236.5 314.8 225.5 323.4 216.7L514.7 23.11zM582.8 45.46C570.3 32.91 549.9 32.97 537.4 45.6L510.1 72.37L568 129.4L594.8 102.6C607.3 90.13 607.2 69.87 594.8 57.38L582.8 45.46zM337.6 255.1L324.7 316.8L386.2 303.9C392.3 302.6 397.9 299.6 402.3 295.2L545.4 152L488.5 95.14L346.2 239.2C341.9 243.6 338.9 249.1 337.6 255.1L337.6 255.1zM304 128C312.8 128 320 135.2 320 144C320 152.8 312.8 160 304 160H64C46.33 160 32 174.3 32 192V448C32 465.7 46.33 480 64 480H512C529.7 480 544 465.7 544 448V272C544 263.2 551.2 256 560 256C568.8 256 576 263.2 576 272V448C576 483.3 547.3 512 512 512H64C28.65 512 0 483.3 0 448V192C0 156.7 28.65 128 64 128H304zM104 320C104 306.7 114.7 296 128 296C141.3 296 152 306.7 152 320C152 333.3 141.3 344 128 344C114.7 344 104 333.3 104 320zM248 320C248 333.3 237.3 344 224 344C210.7 344 200 333.3 200 320C200 306.7 210.7 296 224 296C237.3 296 248 306.7 248 320z"],
    "blueberries": [512, 512, [], "e2e8", "M176 160C78.8 160 0 238.8 0 336C0 433.2 78.8 512 176 512s176-78.8 176-176C352 238.8 273.2 160 176 160zM176 480C96.6 480 32 415.4 32 336S96.6 192 176 192S320 256.6 320 336S255.4 480 176 480zM336 0c-67.97 0-128.7 38.02-158.4 99.2C173.8 107.1 177.1 116.7 185 120.6c7.969 3.844 17.53 .5469 21.41-7.406C230.7 63.11 280.4 32 336 32C415.4 32 480 96.59 480 176c0 54.78-31.88 105.7-81.19 129.6c-7.938 3.859-11.25 13.44-7.406 21.38C394.2 332.7 399.9 336 405.8 336c2.344 0 4.75-.5156 7-1.609C473.1 305.1 512 242.1 512 176C512 78.95 433 0 336 0zM208 272h-32v-32C176 231.2 168.8 224 160 224S144 231.2 144 240v32h-32C103.2 272 96 279.2 96 288s7.156 16 16 16h32v32C144 344.8 151.2 352 160 352s16-7.156 16-16v-32h32C216.8 304 224 296.8 224 288S216.8 272 208 272zM416 128c0-8.844-7.156-16-16-16h-32v-32C368 71.16 360.8 64 352 64s-16 7.156-16 16v32h-32C295.2 112 288 119.2 288 128s7.156 16 16 16h32v32C336 184.8 343.2 192 352 192s16-7.156 16-16v-32h32C408.8 144 416 136.8 416 128z"],
    "truck-ramp-box": [640, 512, ["truck-loading"], "f4de", "M624 0C632.8 0 640 7.164 640 16C640 24.84 632.8 32 624 32H432C405.5 32 384 53.49 384 80V379.1L419.8 369.4L420.3 369.3C433.6 322.4 476.8 288 528 288C589.9 288 640 338.1 640 400C640 461.9 589.9 512 528 512C467.3 512 417.9 463.8 416.1 403.6L20.21 511.4C11.68 513.8 2.886 508.7 .563 500.2C-1.76 491.7 3.268 482.9 11.79 480.6L352.4 387.7C352.2 386.5 352 385.3 352 384V80C352 35.82 387.8 0 432 0H624zM528 480C572.2 480 608 444.2 608 400C608 355.8 572.2 320 528 320C483.8 320 448 355.8 448 400C448 444.2 483.8 480 528 480zM200.3 127.1C217.4 122.5 234.9 132.7 239.5 149.7L280.9 304.3C285.5 321.4 275.3 338.9 258.3 343.5L103.7 384.9C86.64 389.5 69.1 379.3 64.52 362.3L23.11 207.7C18.54 190.6 28.67 173.1 45.74 168.5L200.3 127.1zM84.93 191.2L54.02 199.4L95.43 353.1L249.1 312.6L208.6 158L177.7 166.3L192.2 220.4C195.6 233.2 187.1 246.4 175.2 249.8L128.8 262.2C116 265.6 102.9 258 99.42 245.2L84.93 191.2zM115.8 182.9L128.3 229.2L159.2 220.1L146.7 174.6L115.8 182.9z"],
    "note": [448, 512, [], "e1ff", "M384 64c17.7 0 32 14.3 32 32V304H320c-26.5 0-48 21.5-48 48v96H64c-17.7 0-32-14.3-32-32V96c0-17.7 14.3-32 32-32H384zm18.7 272L304 434.7V352c0-8.8 7.2-16 16-16h82.7zM64 32C28.7 32 0 60.7 0 96V416c0 35.3 28.7 64 64 64H277.5c17 0 33.3-6.7 45.3-18.7L429.3 354.7c12-12 18.7-28.3 18.7-45.3V96c0-35.3-28.7-64-64-64H64zm64 344a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zM104 112a24 24 0 1 0 0 48 24 24 0 1 0 0-48zm24 144a24 24 0 1 0 -48 0 24 24 0 1 0 48 0z"],
    "arrow-down-to-square": [512, 512, [], "e096", "M267.8 330.9l96-104c6-6.5 5.6-16.6-.9-22.6s-16.6-5.6-22.6 .9L272 279.1V16c0-8.8-7.2-16-16-16s-16 7.2-16 16V279.1l-68.2-73.9c-6-6.5-16.1-6.9-22.6-.9s-6.9 16.1-.9 22.6l96 104c3 3.3 7.3 5.1 11.8 5.1s8.7-1.9 11.8-5.1zM64 32C28.7 32 0 60.7 0 96V448c0 35.3 28.7 64 64 64H448c35.3 0 64-28.7 64-64V96c0-35.3-28.7-64-64-64H400c-8.8 0-16 7.2-16 16s7.2 16 16 16h48c17.7 0 32 14.3 32 32V448c0 17.7-14.3 32-32 32H64c-17.7 0-32-14.3-32-32V96c0-17.7 14.3-32 32-32h48c8.8 0 16-7.2 16-16s-7.2-16-16-16H64z"],
    "user-check": [640, 512, [], "f4fc", "M274.7 304H173.3C77.61 304 0 381.6 0 477.3C0 496.5 15.52 512 34.66 512H413.3C432.5 512 448 496.5 448 477.3C448 381.6 370.4 304 274.7 304zM413.3 480H34.66C33.2 480 32 478.8 32 477.3C32 399.4 95.4 336 173.3 336H274.7C352.6 336 416 399.4 416 477.3C416 478.8 414.8 480 413.3 480zM224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM224 32c52.94 0 96 43.06 96 96c0 52.93-43.06 96-96 96S128 180.9 128 128C128 75.06 171.1 32 224 32zM635.3 154c-6.25-6.25-16.38-6.25-22.62 0l-95.34 95.36l-42.03-42.02c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l53.34 53.33C509.2 286.4 513.3 288 517.3 288s8.188-1.562 11.31-4.688l106.7-106.7C641.6 170.4 641.6 160.3 635.3 154z"],
    "cloud-xmark": [640, 512, [], "e35f", "M244.7 212.7C250.9 206.4 261.1 206.4 267.3 212.7L320 265.4L372.7 212.7C378.9 206.4 389.1 206.4 395.3 212.7C401.6 218.9 401.6 229.1 395.3 235.3L342.6 288L395.3 340.7C401.6 346.9 401.6 357.1 395.3 363.3C389.1 369.6 378.9 369.6 372.7 363.3L320 310.6L267.3 363.3C261.1 369.6 250.9 369.6 244.7 363.3C238.4 357.1 238.4 346.9 244.7 340.7L297.4 288L244.7 235.3C238.4 229.1 238.4 218.9 244.7 212.7zM272 32C331.5 32 384.1 61.55 416 106.8C430.5 99.87 446.8 96 464 96C525.9 96 576 146.1 576 208C576 218.7 574.5 228.1 571.7 238.8C612.3 260.2 640 302.9 640 352C640 422.7 582.7 480 512 480H144C64.47 480 0 415.5 0 336C0 273.2 40.15 219.9 96.17 200.1C100.3 106.6 177.4 32 272 32zM272 64C194.6 64 131.5 125 128.1 201.5C127.6 214.6 119.1 225.1 106.8 230.3C63.18 245.7 32 287.2 32 336C32 397.9 82.14 448 144 448H512C565 448 608 405 608 352C608 315.2 587.3 283.2 556.8 267.1C543.4 259.1 536.8 244.5 540.9 229.1C542.9 223 544 215.7 544 208C544 163.8 508.2 128 464 128C451.7 128 440.1 130.8 429.7 135.7C415.7 142.4 398.8 137.9 389.8 125.2C363.7 88.12 320.7 64 272 64V64z"],
    "vial-virus": [576, 512, [], "e597", "M32 48C32 39.16 39.16 32 48 32H272C280.8 32 288 39.16 288 48C288 56.84 280.8 64 272 64H256V208C256 216.8 248.8 224 240 224H96V384C96 419.3 124.7 448 160 448C180.9 448 199.5 437.1 211.2 422.4C216.5 415.3 226.5 413.9 233.6 419.2C240.7 424.5 242.1 434.6 236.8 441.6C219.3 464.9 191.4 480 160 480C106.1 480 64 437 64 384V64H48C39.16 64 32 56.84 32 48H32zM96 192H224V64H96V192zM328 320C328 306.7 338.7 296 352 296C365.3 296 376 306.7 376 320C376 333.3 365.3 344 352 344C338.7 344 328 333.3 328 320zM440 384C440 397.3 429.3 408 416 408C402.7 408 392 397.3 392 384C392 370.7 402.7 360 416 360C429.3 360 440 370.7 440 384zM493.1 311.3C498.6 320.4 508.5 326.9 521.1 326.9C534.3 326.9 545.1 337.6 545.1 350.9C545.1 364.1 534.3 374.9 521.1 374.9C491.8 374.9 477.2 410.3 497.8 430.9C507.2 440.3 507.2 455.5 497.8 464.9C488.5 474.3 473.3 474.3 463.9 464.9C443.2 444.2 407.8 458.8 407.8 488.1C407.8 501.4 397.1 512.1 383.8 512.1C370.6 512.1 359.8 501.4 359.8 488.1C359.8 458.8 324.5 444.2 303.8 464.9C294.4 474.3 279.2 474.3 269.8 464.9C260.5 455.5 260.5 440.3 269.8 430.9C290.5 410.3 275.9 374.9 246.6 374.9C233.4 374.9 222.6 364.1 222.6 350.9C222.6 337.6 233.4 326.9 246.6 326.9C275.9 326.9 290.5 291.5 269.8 270.8C260.5 261.4 260.5 246.2 269.8 236.9C279.2 227.5 294.4 227.5 303.8 236.9C324.5 257.6 359.8 242.9 359.8 213.6C359.8 200.4 370.6 189.6 383.8 189.6C397.1 189.6 407.8 200.4 407.8 213.6C407.8 242.9 443.2 257.6 463.9 236.9C473.3 227.5 488.5 227.5 497.8 236.9C507.2 246.2 507.2 261.4 497.8 270.8C486 282.6 485.7 299.2 493.1 311.3H493.1zM383.8 245.3C369.4 271.3 337.8 284.4 309.2 276.2C317.3 304.8 304.2 336.4 278.2 350.9C304.2 365.3 317.3 396.9 309.2 425.6C337.8 417.4 369.4 430.5 383.8 456.5C398.3 430.5 429.9 417.4 458.5 425.6C450.3 396.9 463.4 365.3 489.4 350.9C463.4 336.4 450.3 304.8 458.5 276.2C429.9 284.4 398.3 271.3 383.8 245.3V245.3z"],
    "book-blank": [448, 512, [128213, 128215, 128216, 128217, "book-alt"], "f5d9", "M448 368v-320C448 21.49 426.5 0 400 0h-320C35.82 0 0 35.82 0 80V448c0 35.35 28.65 64 64 64h368c8.844 0 16-7.156 16-16S440.8 480 432 480H416v-66.95C434.6 406.4 448 388.8 448 368zM32 80C32 53.49 53.49 32 80 32H96v352H64c-11.71 0-22.55 3.389-32 8.9V80zM384 480H64c-17.64 0-32-14.36-32-32s14.36-32 32-32h320V480zM400 384H128V32h272C408.8 32 416 39.17 416 48v320C416 376.8 408.8 384 400 384z"],
    "golf-flag-hole": [512, 512, [], "e3ac", "M223.2 304.8c-8.812 .4375-15.62 7.969-15.16 16.78c.4375 8.812 7.094 16.28 16.78 15.16C235 336.3 245.4 336 256 336c138.8 0 224 41.94 224 72S394.8 480 256 480s-224-41.94-224-72c0-12.31 14.22-26.34 39.03-38.44c7.938-3.875 11.22-13.44 7.344-21.41c-3.906-7.938-13.47-11.16-21.41-7.344C9.875 363.8 0 390 0 408C0 475.6 131.9 512 256 512s256-36.44 256-104C512 334.4 353.8 297.8 223.2 304.8zM224 448c16.03 0 96-1.938 96-40S240 368 224 368c-9.26 0-39.81 .6953-64 8.576V250.7l214.4-107.2c12.78-6.391 12.78-24.63 0-31.02L153.1 1.853C150.6 .5811 147.9-.0004 145.3-.0004C136.2-.0004 128 7.311 128 17.36V408C128 446.1 207.1 448 224 448zM224 400c26.59 0 46.31 4.094 56.94 8C270.3 411.9 250.6 416 224 416s-46.31-4.094-56.94-8C177.7 404.1 197.4 400 224 400zM160 41.08l173.9 86.94L160 214.1V41.08z"],
    "message-arrow-down": [512, 512, ["comment-alt-arrow-down"], "e1db", "M324.7 212.7L272 265.4V112C272 103.2 264.8 96 256 96S240 103.2 240 112v153.4L187.3 212.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l80 80C247.8 318.4 251.9 320 256 320s8.188-1.562 11.31-4.688l80-80c6.25-6.25 6.25-16.38 0-22.62S330.9 206.4 324.7 212.7zM448 0H64C28.75 0 0 28.75 0 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1c0 9.838 11.03 15.55 19.12 9.7L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3 0 448 0zM480 352c0 17.6-14.4 32-32 32h-144.1c-6.928 0-13.67 2.248-19.21 6.406L192 460v-60c0-8.838-7.164-16-16-16H64c-17.6 0-32-14.4-32-32V64c0-17.6 14.4-32 32-32h384c17.6 0 32 14.4 32 32V352z"],
    "face-unamused": [512, 512, [], "e39f", "M256 368C227.5 368 207.6 381.7 195.9 394.7C189.1 401.3 179.9 401.8 173.3 395.9C166.7 389.1 166.2 379.9 172.1 373.3C188.2 355.4 216.3 336 256 336C295.7 336 323.8 355.4 339.9 373.3C345.8 379.9 345.3 389.1 338.7 395.9C332.1 401.8 322 401.3 316.1 394.7C304.4 381.7 284.5 368 256 368H256zM176 192C193.7 192 208 206.3 208 224C208 241.7 193.7 256 176 256C158.3 256 144 241.7 144 224H112C103.2 224 96 216.8 96 208C96 199.2 103.2 192 112 192H176zM288 208C288 199.2 295.2 192 304 192H368C385.7 192 400 206.3 400 224C400 241.7 385.7 256 368 256C350.3 256 336 241.7 336 224H304C295.2 224 288 216.8 288 208zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "sheet-plastic": [384, 512, [], "e571", "M187.3 68.69C193.6 74.93 193.6 85.07 187.3 91.31L91.31 187.3C85.07 193.6 74.93 193.6 68.69 187.3C62.44 181.1 62.44 170.9 68.69 164.7L164.7 68.69C170.9 62.44 181.1 62.44 187.3 68.69V68.69zM123.3 283.3C117.1 289.6 106.9 289.6 100.7 283.3C94.44 277.1 94.44 266.9 100.7 260.7L260.7 100.7C266.9 94.44 277.1 94.44 283.3 100.7C289.6 106.9 289.6 117.1 283.3 123.3L123.3 283.3zM0 64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V348.1C384 360.8 378.9 373.1 369.9 382.1L254.1 497.9C245.1 506.9 232.8 512 220.1 512H64C28.65 512 0 483.3 0 448V64zM352 64C352 46.33 337.7 32 320 32H64C46.33 32 32 46.33 32 64V448C32 465.7 46.33 480 64 480H192V368C192 341.5 213.5 320 240 320H352V64zM351.5 352H240C231.2 352 224 359.2 224 368V479.5C226.8 478.8 229.4 477.4 231.4 475.3L347.3 359.4C349.4 357.4 350.8 354.8 351.5 352V352z"],
    "circle-9": [512, 512, [], "e0f6", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM256 128C203.1 128 160 171.1 160 224c0 49.72 38.12 90.24 86.6 95.05l-48.19 36.14c-7.062 5.312-8.5 15.34-3.219 22.41C198.3 381.8 203.2 384 208 384c3.344 0 6.719-1.031 9.594-3.188l89.59-67.22C348.8 282.4 352 234.3 352 224C352 171.1 308.9 128 256 128zM256 288C220.7 288 192 259.3 192 224c0-35.35 28.65-64 64-64s64 28.65 64 64C320 259.3 291.3 288 256 288z"],
    "blog": [512, 512, [], "f781", "M160 224C151.2 224 144 231.2 144 240S151.2 256 160 256c52.94 0 96 43.06 96 96s-43.06 96-96 96s-96-43.06-96-96V112C64 103.2 56.84 96 48 96S32 103.2 32 112V352c0 70.58 57.41 128 128 128s128-57.42 128-128S230.6 224 160 224zM208 32C199.2 32 192 39.16 192 48S199.2 64 208 64C340.3 64 448 171.7 448 304c0 8.844 7.156 16 16 16S480 312.8 480 304C480 154 357.1 32 208 32zM208 128C199.2 128 192 135.2 192 144S199.2 160 208 160C287.4 160 352 224.6 352 304c0 8.844 7.156 16 16 16S384 312.8 384 304C384 206.1 305 128 208 128z"],
    "user-ninja": [448, 512, [129399], "f504", "M320 128a96 96 0 1 0 -192 0 96 96 0 1 0 192 0zm32 0c0 70.7-57.3 128-128 128c-63.6 0-116.3-46.3-126.3-107.1L59.3 187.3c-6.2 6.2-16.4 6.2-22.6 0s-6.2-16.4 0-22.6L89.4 112 36.7 59.3c-6.2-6.2-6.2-16.4 0-22.6s16.4-6.2 22.6 0l45.2 45.2C123 34 169.6 0 224 0c70.7 0 128 57.3 128 128zM211.1 452.9L128.6 344.7C72.9 364.8 33 417.7 32 480H231.7l-20.2-26.5c-.1-.2-.3-.4-.4-.6zm33.1-9.4L271.9 480H416c-1-62.3-40.9-115.2-96.6-135.3l-75.3 98.8zM418.3 512H264.2h-.4H29.7C13.3 512 0 498.7 0 482.3C0 399.5 56.4 330 132.8 309.9c6-1.6 12.2 .9 15.9 5.8l62.5 83.3c6.4 8.5 19.2 8.5 25.6 0l62.5-83.3c3.7-4.9 9.9-7.4 15.9-5.8C391.6 330 448 399.5 448 482.3c0 16.4-13.3 29.7-29.7 29.7zM176 96h96c8.8 0 16 7.2 16 16s-7.2 16-16 16H176c-8.8 0-16-7.2-16-16s7.2-16 16-16z"],
    "pencil-slash": [640, 512, [], "e215", "M25.9 3.4C19-2 8.9-.8 3.4 6.1S-.8 23.1 6.1 28.6l608 480c6.9 5.5 17 4.3 22.5-2.6s4.3-17-2.6-22.5L25.9 3.4zM559 138.8c21.9-21.9 21.9-57.3 0-79.2L516.4 17c-21.9-21.9-57.3-21.9-79.2 0L297.5 156.7l25.3 20L382.4 117 459 193.6l-50.6 50.6 25.3 20L559 138.8zM317.2 335.3L240 412.6V400c0-8.8-7.2-16-16-16H192V352c0-8.8-7.2-16-16-16H163.4l68.2-68.2-25.3-20-81.9 81.9c-11.4 11.4-19.7 25.4-24.2 40.8l-35.6 121c-1.7 5.6-.1 11.7 4 15.8s10.2 5.7 15.8 4l121-35.6c15.4-4.5 29.4-12.9 40.8-24.2l96.2-96.2-25.3-20zM493.8 39.6l42.6 42.6c9.4 9.4 9.4 24.6 0 33.9L481.6 171 405 94.4l54.8-54.8c9.4-9.4 24.6-9.4 33.9 0zM135.6 368H160v32c0 8.8 7.2 16 16 16h32v24.4c-3.7 1.9-7.5 3.5-11.6 4.7l-92.8 27.3 27.3-92.8c1.2-4 2.7-7.9 4.7-11.5z"],
    "bowling-pins": [512, 512, [], "f437", "M461 264.7c-12.53-29.3-24.38-56.98-24.38-83.7c0-10.59 3.875-21 8.344-33.05c6.094-16.39 13.66-36.78 13.66-64.44c0-54.75-37.49-83.47-74.71-83.55c-37.06 0-74.61 28.7-74.61 83.55c0 27.66 7.562 48.05 13.66 64.44c4.469 12.05 8.344 22.45 8.344 33.05c0 26.72-11.84 54.41-24.38 83.7C293.7 295.7 280 327.8 280 361c0 53.2 21 94.63 36.97 126.1C324.8 502.5 340.2 512 357.2 512h53.63c17.06 0 32.53-9.562 41.16-26.56c15.19-30.17 36-71.48 36-124.4C488 327.8 474.3 295.7 461 264.7zM383.1 32c21.25 .0469 42.69 16 42.69 51.55c0 32.52-12.91 51.22-19.17 76.45h-46.97c-6.13-24.69-19.17-44.08-19.17-76.45C341.3 47.94 362.7 32 383.1 32zM422.6 472.6C420.3 477.2 415.8 480 410.8 480h-53.63c-4.938 0-9.438-2.828-12.34-8.562C330.2 442.5 312 406.6 312 361c0-26.72 11.84-54.39 24.38-83.69C348.2 249.8 359.8 221.3 362.3 192h43.4c2.551 29.35 14.14 57.78 25.93 85.33C444.2 306.6 456 334.3 456 361C456 406.3 437.9 442.2 422.6 472.6zM180.7 181c0-10.59 3.875-21 8.344-33.05c6.094-16.39 13.66-36.78 13.66-64.44c0-54.75-37.49-83.47-74.71-83.55c-37.06 0-74.61 28.7-74.61 83.55c0 27.66 7.562 48.05 13.66 64.44c4.469 12.05 8.344 22.45 8.344 33.05c0 26.72-11.84 54.41-24.38 83.7C37.72 295.7 24 327.8 24 361c0 53.2 21 94.63 36.97 126.1C68.75 502.5 84.19 512 101.2 512h53.63C171.9 512 187.4 502.4 196 485.4c15.19-30.17 36-71.48 36-124.4c0-33.27-13.72-65.3-26.97-96.28C192.5 235.4 180.7 207.8 180.7 181zM127.1 32c21.25 .0469 42.69 16 42.69 51.55c0 32.52-12.91 51.22-19.17 76.45H104.5C98.39 135.3 85.34 115.9 85.34 83.55C85.34 47.94 106.7 32 127.1 32zM166.6 472.6C164.3 477.2 159.8 480 154.8 480H101.2c-4.938 0-9.438-2.828-12.34-8.562C74.22 442.5 56 406.6 56 361c0-26.72 11.84-54.39 24.38-83.69C92.16 249.8 103.8 221.3 106.3 192h43.4c2.551 29.35 14.14 57.78 25.93 85.33C188.2 306.6 200 334.3 200 361C200 406.3 181.9 442.2 166.6 472.6z"],
    "person-arrow-up-from-line": [640, 512, [], "e539", "M247.1 56C247.1 86.93 222.9 112 191.1 112C161.1 112 135.1 86.93 135.1 56C135.1 25.07 161.1 0 191.1 0C222.9 0 247.1 25.07 247.1 56zM191.1 32C178.7 32 167.1 42.75 167.1 56C167.1 69.25 178.7 80 191.1 80C205.3 80 215.1 69.25 215.1 56C215.1 42.75 205.3 32 191.1 32zM127.1 202.1L78.11 295.5C73.95 303.3 64.25 306.3 56.46 302.1C48.67 297.9 45.72 288.3 49.89 280.5L108.7 170.3C122.6 144.3 149.8 128 179.3 128H204.7C234.2 128 261.4 144.3 275.3 170.3L334.1 280.5C338.3 288.3 335.3 297.9 327.5 302.1C319.7 306.3 310.1 303.3 305.9 295.5L256 202.2V480H624C632.8 480 640 487.2 640 496C640 504.8 632.8 512 624 512H16C7.164 512 0 504.8 0 496C0 487.2 7.164 480 16 480H127.1V202.1zM179.3 160C172.5 160 165.1 161.4 159.1 164V320H224V164C218 161.4 211.5 160 204.7 160H179.3zM224 480V352H159.1V480H224zM603.3 132.7C609.6 138.9 609.6 149.1 603.3 155.3C597.1 161.6 586.9 161.6 580.7 155.3L512 86.63V400C512 408.8 504.8 416 496 416C487.2 416 480 408.8 480 400V86.63L411.3 155.3C405.1 161.6 394.9 161.6 388.7 155.3C382.4 149.1 382.4 138.9 388.7 132.7L484.7 36.69C490.9 30.44 501.1 30.44 507.3 36.69L603.3 132.7z"],
    "down-right": [384, 512, [], "e16b", "M25.37 202.5l126.4 126.4l-61.92 61.92c-9.582 9.578-12.45 24-7.268 36.52C87.74 439.8 99.95 448 113.5 448h236.1c9.258 0 17.63-3.75 23.7-9.812c6.062-6.066 9.812-14.44 9.812-23.7V177.5c0-13.57-8.158-25.77-20.69-30.96C359.2 144.8 354.8 144 350.5 144c-8.723 0-17.3 3.406-23.71 9.816l-61.92 61.92L138.5 89.38C132.3 83.13 124.1 80 115.9 80S99.5 83.13 93.25 89.38L25.37 157.3C12.88 169.8 12.87 190 25.37 202.5zM115.9 112l148.1 148.1l84.54-84.54l1.645-.332c.5781 .2422 .9375 .7773 .9375 1.402v236.1L350.5 416H113.5c-.625 0-1.164-.3594-1.398-.9297c-.2324-.5586-.1016-1.219 .3281-1.648l84.54-84.55L48 179.9L115.9 112z"],
    "scroll-torah": [640, 512, ["torah"], "f6a0", "M210.6 256L177.2 311.9c-4.5 7.5-4.625 16.75-.25 24.25c4.25 7.625 12.25 12.25 20.1 12.38h68l33.5 55.75C303.8 411.6 311.5 416 320 416s16.38-4.5 20.75-11.88l33.37-55.63h68c8.625 0 16.75-4.75 21.12-12.25C467.5 328.8 467.4 319.5 462.9 312L429.4 256l33.38-55.88c4.5-7.5 4.625-16.75 .375-24.25c-4.375-7.625-12.37-12.25-21-12.38h-68.13L340.5 107.8C336.2 100.4 328.5 96 320 96S303.6 100.5 299.2 107.9L265.9 163.5H197.9c-8.75 0-16.75 4.75-21.12 12.25C172.5 183.2 172.6 192.5 177.1 199.9L210.6 256zM206.5 319.5l21-35.25L248.6 319.5H206.5zM320 382.4L299.8 348.5h40.62L320 382.4zM433.5 319.5h-42.13l21.12-35.25L433.5 319.5zM433.5 192.5l-21 35.25l-21.12-35.25H433.5zM320 129.8l20.25 33.75H299.6L320 129.8zM282.4 192.5h75.25L395.6 256l-38 63.5H282.4L244.4 256L282.4 192.5zM248.6 192.5l-21 35.25L206.5 192.5H248.6zM576 0c-28.38 0-51.63 13.25-60.25 32H124.2C115.6 13.25 92.38 0 64 0C28.12 0 0 21.12 0 48v416C0 490.9 28.12 512 64 512c28.38 0 51.62-13.25 60.25-32h391.5C524.4 498.8 547.6 512 576 512c35.88 0 64-21.12 64-48v-416C640 21.12 611.9 0 576 0zM96 64v400C96 470.4 83.25 480 64 480s-32-9.625-32-16v-416C32 41.62 44.75 32 64 32s32 9.625 32 16V64zM512 448H128V64h384V448zM608 464c0 6.375-12.75 16-32 16s-32-9.625-32-16v-416C544 41.62 556.8 32 576 32s32 9.625 32 16V464z"],
    "webhook": [576, 512, [], "e5d5", "M192 128c0-53 43-96 96-96s96 43 96 96c0 8.8 7.2 16 16 16s16-7.2 16-16C416 57.3 358.7 0 288 0S160 57.3 160 128c0 40 18.4 75.8 47.1 99.2L147.3 323c-6.1-1.9-12.6-3-19.3-3c-35.3 0-64 28.7-64 64s28.7 64 64 64s64-28.7 64-64c0-17.1-6.7-32.6-17.6-44.1L238 238.2c7.2-11.5 3.2-25.5-6.5-32.7C207.5 188.1 192 159.9 192 128zM160 384a32 32 0 1 1 -64 0 32 32 0 1 1 64 0zM288 160a32 32 0 1 1 0-64 32 32 0 1 1 0 64zm-64-32c0 35.3 28.7 64 64 64c6.7 0 13.2-1 19.3-3l63.5 101.7c7.2 11.5 21.6 14.1 32.2 8.4C416.5 292 431.7 288 448 288c53 0 96 43 96 96s-43 96-96 96c-18.7 0-36.1-5.3-50.9-14.6c-7.5-4.7-17.4-2.4-22.1 5.1s-2.4 17.4 5.1 22.1c19.7 12.3 43 19.5 67.9 19.5c70.7 0 128-57.3 128-128s-57.3-128-128-128c-19.2 0-37.4 4.2-53.8 11.8l-59.8-95.7c10.9-11.5 17.6-27 17.6-44.1c0-35.3-28.7-64-64-64s-64 28.7-64 64zM73.2 305.2c7.2-5.1 9-15 4-22.3s-15-9-22.3-4C21.7 302.1 0 340.5 0 384c0 70.7 57.3 128 128 128c65.3 0 119.1-48.9 127-112H386c7.1 27.6 32.2 48 62 48c35.3 0 64-28.7 64-64s-28.7-64-64-64c-29.8 0-54.9 20.4-62 48H248c-13.5 0-23.4 10.8-24.2 22.9C220.2 440.7 178.7 480 128 480c-53 0-96-43-96-96c0-32.6 16.2-61.4 41.2-78.8zM480 384a32 32 0 1 1 -64 0 32 32 0 1 1 64 0z"],
    "blinds-open": [512, 512, [], "f8fc", "M496 480h-480C7.125 480 0 487.1 0 496S7.125 512 16 512h480c8.875 0 16-7.125 16-16S504.9 480 496 480zM16 352h64.38c-7.25-9.375-12.25-20.38-14.75-32H16C7.125 320 0 327.1 0 336S7.125 352 16 352zM496 320H222.4c-2.5 11.62-7.5 22.62-14.75 32H496c8.875 0 16-7.125 16-16S504.9 320 496 320zM496 0h-480C7.125 0 0 7.125 0 16v64C0 88.88 7.125 96 16 96H128v64H16C7.125 160 0 167.1 0 176S7.125 192 16 192H128v67C105.1 266.8 92.75 289.2 96.75 312.2C100.6 335.4 120.6 352.1 144 352.1s43.38-16.75 47.25-39.88C195.2 289.2 181.1 266.8 160 259V96h336C504.9 96 512 88.88 512 80v-64C512 7.125 504.9 0 496 0zM144 320C135.1 320 128 312.9 128 304S135.1 288 144 288S160 295.1 160 304S152.9 320 144 320zM480 64H32V32h448V64zM496 160H192v32h304C504.9 192 512 184.9 512 176S504.9 160 496 160z"],
    "fence": [512, 512, [], "e303", "M64 32C69.04 32 73.78 34.37 76.8 38.4L121.6 98.13C125.8 103.7 128 110.4 128 117.3V160H192V117.3C192 110.4 194.2 103.7 198.4 98.13L243.2 38.4C246.2 34.37 250.1 32 256 32C261 32 265.8 34.37 268.8 38.4L313.6 98.13C317.8 103.7 320 110.4 320 117.3V160H384V117.3C384 110.4 386.2 103.7 390.4 98.13L435.2 38.4C438.2 34.37 442.1 32 448 32C453 32 457.8 34.37 460.8 38.4L505.6 98.13C509.8 103.7 512 110.4 512 117.3V448C512 465.7 497.7 480 480 480H416C398.3 480 384 465.7 384 448V384H320V448C320 465.7 305.7 480 288 480H224C206.3 480 192 465.7 192 448V384H128V448C128 465.7 113.7 480 96 480H32C14.33 480 0 465.7 0 448V117.3C0 110.4 2.246 103.7 6.4 98.13L51.2 38.4C54.22 34.37 58.96 32 64 32V32zM288 117.3L256 74.67L224 117.3V448H288V117.3zM320 352H384V192H320V352zM416 448H480V117.3L448 74.67L416 117.3V448zM128 192V352H192V192H128zM96 117.3L64 74.67L32 117.3V448H96V117.3z"],
    "up": [384, 512, ["arrow-alt-up"], "f357", "M272 448V272H352c17.69 0 32-14.36 32-31.1c0-8.326-3.252-16.51-9.375-22.63l-160-176C208.4 35.13 200.2 32 192 32S175.6 35.13 169.4 41.38l-160 176C3.252 223.5 0 231.7 0 240C0 257.6 14.3 272 32 272h80V448c0 17.67 14.33 32 32 32h96C257.7 480 272 465.7 272 448zM144 448V240l-110.9-1.1L192 64.06L351.1 240h-111.1V448H144z"],
    "broom-ball": [576, 512, ["quidditch", "quidditch-broom-ball"], "f458", "M571.3 4.7c6.2 6.2 6.2 16.4 0 22.6l-208 208 45.3 45.3c4.8 4.8 7.4 11.2 7.4 17.9c0 12.4-9 23-21.2 25l-54.7 9.1 1.4 9.8c6.6 46.3-9 93-42 126c-27.8 27.8-65.6 43.5-105 43.5L22.6 512C10.1 512 0 501.9 0 489.4c0-6 2.4-11.8 6.6-16l59.7-59.7 15-15L96 384H81.3c-8.3 0-15.3-5.8-16.9-13.6c-.3-1.2-.4-2.4-.4-3.7c0-29.9 11.9-58.5 33-79.7l10.5-10.5c33.1-33.1 79.7-48.6 126-42l9.8 1.4 9.1-54.7c2-12.2 12.6-21.2 25-21.2c6.7 0 13.2 2.7 17.9 7.4l45.3 45.3 208-208c6.2-6.2 16.4-6.2 22.6 0zm-238 296.6l43.5-7.2-94.9-94.9-7.2 43.5 58.7 58.7zm-79.6-31.6L229 266.2c-36.3-5.2-72.9 7-98.9 33l-10.5 10.5C108 321.3 100.3 336.1 97.3 352c12.4 .5 23.4 8.2 28.2 19.7c5 12 2.2 25.7-6.9 34.9L45.3 480l149.2 0c30.9 0 60.5-12.3 82.4-34.1c25.9-25.9 38.1-62.6 33-98.9l-3.5-24.7-52.6-52.6zM512 432a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zm-128 0a80 80 0 1 1 160 0 80 80 0 1 1 -160 0z"],
    "drumstick": [512, 512, [127831], "f6d6", "M511.1 165.4c0-40.03-14.22-77.75-40.87-107.8C423.2 3.172 361.1 0 343.9 0c-45.28 0-89.37 17.88-121.4 49.81c-26.87 26.62-62.5 70.24-62.5 140.7v69.37L116.6 303.3c-2.022 2.021-5.246 3.624-9.437 3.624c-8.164 0-14.46-6.755-34.54-6.755C32.58 300.1 0 332.6 0 372.6c0 21.62 15.62 69.12 67.75 71.74C69.75 483.8 101.1 512 139.4 512c42.05 0 72.61-34.34 72.61-72.45c0-20.04-6.806-25.98-6.806-34.83c0-3.119 .8494-6.551 3.695-9.337l43.25-43.37h70.12c38.87 0 72.1-10.25 104.4-31.12C480.8 284.7 511.1 225.2 511.1 165.4zM186.2 372.8c-8.55 8.468-13.02 19.85-13.02 31.98c0 17.23 7.499 22.03 7.499 37.15c0 23.57-21.85 37.59-42.85 37.59c-18.76 0-36.86-11.18-38.12-36.73L98.24 413.9l-28.87-1.5c-24.73-1.221-36.99-20.39-36.99-39.69c0-20.37 13.32-40.56 40.97-40.56c4.838 0 9.657 .9968 14.14 2.885c6.376 2.559 13.07 3.877 19.68 3.877c11.79 0 23.3-4.191 32.19-13l25.1-25.1c8.124 21.62 25.25 38.75 46.87 46.87L186.2 372.8zM480 165.4c0 35.31-31.08 154.7-157.8 154.7l-82.1 .0006c-26.52 0-48.02-21.45-48.14-47.99V190.5c0-45.24 16.37-81.62 52.1-118.1c25.89-25.89 60.94-40.37 97.52-40.37l.4712 .0008c14.88 0 65.07 2.077 104.2 46.87C468.7 102.1 480 133.2 480 165.4z"],
    "square-v": [448, 512, [], "e284", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM343.2 129.7c-7.938-3.969-17.5-.7187-21.47 7.156L224 332.2L126.3 136.8C122.3 128.1 112.8 125.7 104.8 129.7c-7.906 3.969-11.11 13.56-7.156 21.47l112 224C212.4 380.6 217.9 384 224 384s11.59-3.438 14.31-8.844l112-224C354.3 143.3 351.1 133.7 343.2 129.7z"],
    "face-awesome": [512, 512, ["gave-dandy"], "e409", "M216 192V208C216 225.7 201.7 240 184 240H104C86.33 240 72 225.7 72 208V192C72 152.2 104.2 120 144 120C183.8 120 216 152.2 216 192zM184 208V192C184 187.6 183.3 183.4 182 179.5C178.1 182.3 173.2 184 168 184C154.7 184 144 173.3 144 160C144 157.2 144.5 154.5 145.4 152C144.9 152 144.5 152 144 152C121.9 152 104 169.9 104 192V208H184zM256 192C256 147.8 291.8 112 336 112C380.2 112 416 147.8 416 192V209.9C416 226.5 402.5 240 385.9 240H286.1C269.5 240 255.1 226.5 255.1 209.9L256 192zM380.1 173.1C375.8 179.7 368.4 184 360 184C346.7 184 336 173.3 336 160C336 154 338.2 148.5 341.8 144.3C339.9 144.1 337.1 144 336 144C309.5 144 288 165.5 288 192V208H384V192C384 185.3 382.6 178.9 380.1 173.1zM265.4 448H243.9C155.6 448 81.88 380.7 73.88 292.7C72.87 281.6 81.62 272 92.78 272H394.6C410.4 272 422.8 285.6 421.3 301.3C417 348.9 392.3 390.1 356.3 416.6C331.2 436.3 299.5 448 265.4 448H265.4zM260.7 416C289.1 416 315.6 406.8 337 391.1C340 388.7 342.9 386.1 345.7 383.5C334.5 373.8 319.9 368 304 368C274.2 368 249.2 388.3 242.1 415.9C244 415.1 246 416 248 416H260.7zM210.1 411.8C219.4 368.5 257.9 336 304 336C328.3 336 350.4 345 367.3 359.9C378.5 343.6 386.1 324.6 388.8 304H107.8C118.2 357.2 158.6 398.9 210.1 411.8V411.8zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480z"],
    "dial-off": [576, 512, [], "e162", "M264 32C264 18.75 274.7 8 288 8C301.3 8 312 18.75 312 32C312 45.25 301.3 56 288 56C274.7 56 264 45.25 264 32zM128 288C128 199.6 199.6 128 288 128C376.4 128 448 199.6 448 288C448 376.4 376.4 448 288 448C199.6 448 128 376.4 128 288zM288 272C296.8 272 304 279.2 304 288V415C367.1 407.1 416 353.3 416 288C416 217.3 358.7 160 288 160C217.3 160 160 217.3 160 288C160 353.3 208.9 407.1 272 415V288C272 279.2 279.2 272 288 272zM568 288C568 301.3 557.3 312 544 312C530.7 312 520 301.3 520 288C520 274.7 530.7 264 544 264C557.3 264 568 274.7 568 288zM8 288C8 274.7 18.75 264 32 264C45.25 264 56 274.7 56 288C56 301.3 45.25 312 32 312C18.75 312 8 301.3 8 288zM120 96C120 109.3 109.3 120 96 120C82.75 120 72 109.3 72 96C72 82.75 82.75 72 96 72C109.3 72 120 82.75 120 96zM456 96C456 82.75 466.7 72 480 72C493.3 72 504 82.75 504 96C504 109.3 493.3 120 480 120C466.7 120 456 109.3 456 96zM120 480C120 493.3 109.3 504 96 504C82.75 504 72 493.3 72 480C72 466.7 82.75 456 96 456C109.3 456 120 466.7 120 480zM456 480C456 466.7 466.7 456 480 456C493.3 456 504 466.7 504 480C504 493.3 493.3 504 480 504C466.7 504 456 493.3 456 480z"],
    "toggle-off": [576, 512, [], "f204", "M160 160C213 160 256 202.1 256 256C256 309 213 352 160 352C106.1 352 64 309 64 256C64 202.1 106.1 160 160 160zM96 256C96 291.3 124.7 320 160 320C195.3 320 224 291.3 224 256C224 220.7 195.3 192 160 192C124.7 192 96 220.7 96 256zM416 416H160C71.63 416 0 344.4 0 256C0 167.6 71.63 96 160 96H416C504.4 96 576 167.6 576 256C576 344.4 504.4 416 416 416zM416 128H160C89.31 128 32 185.3 32 256C32 326.7 89.31 384 160 384H416C486.7 384 544 326.7 544 256C544 185.3 486.7 128 416 128z"],
    "face-smile-horns": [640, 512, [], "e391", "M205.5 347.9C212.2 342.1 222.3 342.8 228.1 349.5C246 370.2 276.6 392 320 392C363.4 392 393.1 370.2 411.9 349.5C417.7 342.8 427.8 342.1 434.5 347.9C441.2 353.7 441.9 363.8 436.1 370.5C413.8 396.1 375.1 424 320 424C264.9 424 226.2 396.1 203.9 370.5C198.1 363.8 198.8 353.7 205.5 347.9H205.5zM216.4 272C216.4 263.9 220.4 256.7 226.5 252.4L186.9 239.2C178.6 236.4 174 227.3 176.8 218.9C179.6 210.6 188.7 206 197.1 208.8L293.1 240.8C301.4 243.6 305.1 252.7 303.2 261.1C300.4 269.4 291.3 273.1 282.9 271.2L263.2 264.6C263.1 266.9 264.4 269.4 264.4 271.1C264.4 285.3 253.6 295.1 240.4 295.1C227.1 295.1 216.4 285.3 216.4 271.1L216.4 272zM424.4 272C424.4 285.3 413.6 296 400.4 296C387.1 296 376.4 285.3 376.4 272C376.4 269.3 376.8 266.7 377.6 264.3L357.1 271.2C348.7 273.1 339.6 269.4 336.8 261.1C334 252.7 338.6 243.6 346.9 240.8L442.9 208.8C451.3 206 460.4 210.6 463.2 218.9C465.1 227.3 461.4 236.4 453.1 239.2L413.1 252.2C420.2 256.5 424.4 263.8 424.4 272L424.4 272zM64 256C64 231.4 67.47 207.6 73.94 185.1C29.61 125.8 6.506 50.11 .3109 19.14C-.9582 12.79 1.72 6.307 7.097 2.706C12.47-.8952 19.49-.9025 24.88 2.687C44.17 15.55 73.41 26.86 103.3 35.78C126.5 42.74 149.2 47.99 166.2 51.3C209.1 19.09 262.3 .0002 320 .0002C377.7 .0002 430.9 19.09 473.8 51.3C490.8 47.99 513.5 42.74 536.7 35.78C566.6 26.86 595.8 15.55 615.1 2.687C620.5-.9025 627.5-.8952 632.9 2.706C638.3 6.307 640.1 12.79 639.7 19.14C633.5 50.11 610.4 125.8 566.1 185.1C572.5 207.6 576 231.4 576 256C576 397.4 461.4 512 320 512C178.6 512 64 397.4 64 256V256zM320 480C443.7 480 544 379.7 544 256C544 132.3 443.7 31.1 320 31.1C196.3 31.1 96 132.3 96 256C96 379.7 196.3 480 320 480zM552.4 148.6C574.5 114.3 589.8 76.25 599.1 47.33C582.1 54.78 563.6 61.15 545.9 66.44C531.2 70.83 516.7 74.58 503.6 77.62C523.6 98.23 540.2 122.2 552.4 148.6H552.4zM40.93 47.33C50.16 76.25 65.51 114.3 87.56 148.6C99.78 122.2 116.4 98.23 136.4 77.62C123.3 74.58 108.8 70.83 94.08 66.44C76.39 61.15 57.9 54.77 40.93 47.33H40.93z"],
    "box-archive": [512, 512, ["archive"], "f187", "M464 32h-416C21.49 32 0 53.49 0 80v64C0 152.8 7.25 160 16 160H32v256c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V160h16C504.8 160 512 152.8 512 144V80C512 53.49 490.5 32 464 32zM448 416c0 17.6-14.4 32-32 32H96c-17.6 0-32-14.4-32-32V160h384V416zM480 128H32V80C32 71.25 39.25 64 48 64h416C472.8 64 480 71.25 480 80V128zM176 256h160C344.8 256 352 248.8 352 240S344.8 224 336 224h-160C167.2 224 160 231.2 160 240S167.2 256 176 256z"],
    "grapes": [512, 512, [], "e306", "M508.3 145.4c-26.56-32.11-63.78-46.94-100.3-41.48c5.344-36.61-9.406-73.69-41.53-100.2c-5.938-4.906-14.47-4.906-20.41 .0313c-18.47 15.36-31.56 34.62-37.84 55.73c-2.5 8.469 2.312 17.37 10.78 19.91c8.563 2.5 17.41-2.328 19.91-10.78c3.25-10.94 9.188-21.27 17.41-30.45c21.28 23.73 26.66 54.1 13.34 82.8c-2.938 6.125-1.688 13.42 3.125 18.22c4.781 4.812 12.16 6.016 18.22 3.125c27.84-13.34 59.06-7.922 82.81 13.34c-9.188 8.234-19.53 14.17-30.47 17.44c-8.469 2.516-13.28 11.42-10.78 19.89c2.062 6.953 8.438 11.44 15.34 11.44c1.5 0 3.031-.2187 4.562-.6719c21.16-6.281 40.41-19.39 55.75-37.87C513.2 159.9 513.2 151.3 508.3 145.4zM344 184c-6.205 0-12.25 .7109-18.05 2.055c1.344-5.805 2.055-11.85 2.055-18.05c0-44.11-35.89-79.1-80-79.1c-33.09 0-61.55 20.19-73.71 48.9C161.8 126.4 145.6 120 128 120c-39.7 0-72 32.3-72 71.1c0 18.37 6.918 35.16 18.29 47.89C49.25 252.3 32 278.2 32 308c0 18.95 6.975 36.31 18.49 49.64C20.94 369.4 0 398.3 0 432C0 476.1 35.89 512 80 512c33.7 0 62.6-20.94 74.36-50.49c13.33 11.52 30.68 18.49 49.64 18.49c29.81 0 55.66-17.25 68.11-42.28c12.73 11.37 29.52 18.29 47.89 18.29c39.7 0 72-32.3 72-71.1c0-17.61-6.356-33.77-16.9-46.29c28.71-12.16 48.9-40.62 48.9-73.7C424 219.9 388.1 184 344 184zM80 480c-26.51 0-48-21.49-48-47.1s21.49-47.1 48-47.1s48 21.49 48 47.1S106.5 480 80 480zM108 352c-24.3 0-44-19.7-44-43.1s19.7-43.1 44-43.1s44 19.7 44 43.1S132.3 352 108 352zM128 232c-22.09 0-40-17.91-40-39.1s17.91-39.1 40-39.1s40 17.91 40 39.1S150.1 232 128 232zM204 448c-24.3 0-44-19.7-44-43.1s19.7-43.1 44-43.1s44 19.7 44 43.1S228.3 448 204 448zM224 332c-24.3 0-44-19.7-44-43.1s19.7-43.1 44-43.1s44 19.7 44 43.1S248.3 332 224 332zM248 216c-26.51 0-48-21.49-48-47.1s21.49-47.1 48-47.1c26.51 0 48 21.49 48 47.1S274.5 216 248 216zM320 424c-22.09 0-40-17.91-40-39.1c0-22.09 17.91-39.1 40-39.1c22.09 0 40 17.91 40 39.1C360 406.1 342.1 424 320 424zM344 312c-26.51 0-48-21.49-48-47.1c0-26.51 21.49-47.1 48-47.1c26.51 0 48 21.49 48 47.1C392 290.5 370.5 312 344 312z"],
    "person-drowning": [576, 512, [], "e545", "M143.1 32C152.8 32 159.1 39.16 159.1 48V88.99C159.1 152.4 201.9 208.2 262.7 225.1C310.6 239.9 361.4 239.9 409.3 225.1L523.5 192.6C532 190.2 540.9 195 543.4 203.5C545.8 212 540.1 220.9 532.5 223.4L418.2 256.7C401.3 261.6 384.1 264.1 366.8 266.8L352.8 378.6C343.2 375.1 333.7 370.2 324.8 364.1C324.1 363.6 323.3 363.1 322.6 362.6L334.3 268.4C307.2 268.3 280.1 264.4 253.8 256.7C248.2 255 242.7 253.1 237.4 251L218.2 380.3C209.7 382.1 200.9 384.5 192 384.5C189.8 384.5 187.6 384.3 185.3 384.1L207.3 235.4C158.8 203.7 127.1 149.2 127.1 88.99V48C127.1 39.16 135.2 32 143.1 32L143.1 32zM255.1 128C255.1 92.65 284.7 64 320 64C355.3 64 384 92.65 384 128C384 163.3 355.3 192 320 192C284.7 192 255.1 163.3 255.1 128zM320 160C337.7 160 352 145.7 352 128C352 110.3 337.7 96 320 96C302.3 96 287.1 110.3 287.1 128C287.1 145.7 302.3 160 320 160zM250.1 426.8C259.9 420.1 268.2 412.8 276.1 404.9C282.6 398.4 293.3 398.4 299.8 404.9C307.8 412.8 315.1 420.1 325.8 426.8C342.3 438 363.1 447.1 383.1 447.1C404.9 447.1 425.6 438 442.2 426.8C451.9 420.1 460.2 412.8 468.1 404.9C474.6 398.4 485.3 398.4 491.8 404.9C499.8 412.8 507.1 420.1 517.8 426.8C530.6 435.5 545.9 443.4 561.9 446.6C569.6 448.1 576 454.4 576 462.2C576 472 567.1 480.1 558.3 478.4C535.2 474.5 514.7 463.4 499.8 453.2C491.8 447.8 485.1 442.4 479.1 437.1C474.8 442.4 468.1 447.8 460.2 453.2C441.5 465.9 414.3 479.1 383.1 479.1C353.7 479.1 326.4 465.9 307.8 453.2C299.8 447.8 293.1 442.4 287.1 437.1C282.8 442.4 276.1 447.8 268.2 453.2C249.5 465.9 222.3 479.1 191.1 479.1C161.7 479.1 134.4 465.9 115.8 453.2C107.8 447.8 101.1 442.4 95.96 437.1C90.82 442.4 84.12 447.8 76.19 453.2C61.25 463.4 40.81 474.5 17.69 478.4C8.015 480.1 0 472 0 462.2C0 454.4 6.421 448.1 14.13 446.6C30.07 443.4 45.38 435.5 58.16 426.8C67.94 420.1 76.16 412.8 84.07 404.9C90.64 398.4 101.3 398.4 107.8 404.9C115.8 412.8 124.1 420.2 133.8 426.8C150.3 438 171.1 447.1 191.1 447.1C212.9 447.1 233.6 438 250.1 426.8H250.1z"],
    "dial-max": [576, 512, [], "e15e", "M264 32C264 18.75 274.7 8 288 8C301.3 8 312 18.75 312 32C312 45.25 301.3 56 288 56C274.7 56 264 45.25 264 32zM174.9 401.1C112.4 338.7 112.4 237.3 174.9 174.9C237.3 112.4 338.7 112.4 401.1 174.9C463.6 237.3 463.6 338.7 401.1 401.1C338.7 463.6 237.3 463.6 174.9 401.1zM378.5 378.5L378.9 378.1L378.1 378.9L378.5 378.5zM299.3 276.7L389.1 366.5C428.2 316.3 424.7 243.6 378.5 197.5C328.5 147.5 247.5 147.5 197.5 197.5C147.5 247.5 147.5 328.5 197.5 378.5C243.6 424.7 316.3 428.2 366.5 389.1L276.7 299.3C270.4 293.1 270.4 282.9 276.7 276.7C282.9 270.4 293.1 270.4 299.3 276.7zM568 288C568 301.3 557.3 312 544 312C530.7 312 520 301.3 520 288C520 274.7 530.7 264 544 264C557.3 264 568 274.7 568 288zM8 288C8 274.7 18.75 264 32 264C45.25 264 56 274.7 56 288C56 301.3 45.25 312 32 312C18.75 312 8 301.3 8 288zM120 96C120 109.3 109.3 120 96 120C82.75 120 72 109.3 72 96C72 82.75 82.75 72 96 72C109.3 72 120 82.75 120 96zM456 96C456 82.75 466.7 72 480 72C493.3 72 504 82.75 504 96C504 109.3 493.3 120 480 120C466.7 120 456 109.3 456 96zM120 480C120 493.3 109.3 504 96 504C82.75 504 72 493.3 72 480C72 466.7 82.75 456 96 456C109.3 456 120 466.7 120 480zM456 480C456 466.7 466.7 456 480 456C493.3 456 504 466.7 504 480C504 493.3 493.3 504 480 504C466.7 504 456 493.3 456 480z"],
    "circle-m": [512, 512, [], "e115", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM372.8 128.7c-6.609-2.047-13.91 .3594-17.92 6.094L256 276.1L157.1 134.8C153.1 129.1 145.8 126.6 139.2 128.7C132.5 130.8 128 137 128 144v224C128 376.8 135.2 384 144 384S160 376.8 160 368V194.8l82.89 118.4c6 8.562 20.22 8.562 26.22 0L352 194.8V368c0 8.844 7.156 16 16 16s16-7.156 16-16v-224C384 137 379.5 130.8 372.8 128.7z"],
    "calendar-image": [448, 512, [], "e0d4", "M230 265.4C242.6 247.3 269.2 246.1 282.2 264.8L378.5 397.2C393.8 418.3 378.7 448 352.6 448H95.09C69.06 448 53.92 418.6 69.05 397.4L120 326.1C131.5 309.1 154.7 308.1 168.7 322L181.8 335.1L230 265.4zM352.6 416L256.3 283.6L197.2 369.1C194.5 373 190.2 375.5 185.4 375.9C180.7 376.4 176 374.7 172.7 371.3L146 344.7L95.09 416H352.6zM72 256C72 242.7 82.75 232 96 232C109.3 232 120 242.7 120 256C120 269.3 109.3 280 96 280C82.75 280 72 269.3 72 256zM112 0C120.8 0 128 7.164 128 16V64H320V16C320 7.164 327.2 0 336 0C344.8 0 352 7.164 352 16V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H96V16C96 7.164 103.2 0 112 0zM416 192H32V448C32 465.7 46.33 480 64 480H384C401.7 480 416 465.7 416 448V192zM384 96H64C46.33 96 32 110.3 32 128V160H416V128C416 110.3 401.7 96 384 96z"],
    "circle-caret-down": [512, 512, ["caret-circle-down"], "f32d", "M256 480a224 224 0 1 1 0-448 224 224 0 1 1 0 448zM256 0a256 256 0 1 0 0 512A256 256 0 1 0 256 0zm0 352c9.5 0 18.7-4 25.2-11l95.5-102.8c4.7-5.1 7.3-11.8 7.3-18.7c0-15.2-12.3-27.5-27.5-27.5l-201 0c-15.2 0-27.5 12.3-27.5 27.5c0 6.9 2.6 13.6 7.3 18.7L230.8 341c6.5 7 15.6 11 25.2 11zm1.7-32.7c-.4 .5-1.1 .7-1.7 .7s-1.3-.3-1.7-.7L165.8 224l180.3 0-88.4 95.3z"],
    "arrow-down-9-1": [512, 512, ["sort-numeric-desc", "sort-numeric-down-alt"], "f886", "M432 448h-32V304C400 295.2 392.8 288 384 288h-32c-8.844 0-16 7.156-16 16S343.2 320 352 320h16v128h-32c-8.844 0-16 7.156-16 16s7.156 16 16 16h96c8.844 0 16-7.156 16-16S440.8 448 432 448zM384 32c-44.13 0-80 35.88-80 80S339.9 192 384 192c16.73 0 32.25-5.199 45.11-14.01C421.3 204.5 396.1 224 368 224C359.2 224 352 231.2 352 240S359.2 256 368 256c52.94 0 96-43.06 96-96V112C464 67.88 428.1 32 384 32zM384 160c-26.47 0-48-21.53-48-48S357.5 64 384 64s48 21.53 48 48S410.5 160 384 160zM224 352c-4.094 0-8.188 1.562-11.31 4.688L144 425.4V48C144 39.16 136.8 32 128 32S112 39.16 112 48v377.4l-68.69-68.69c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l96 96c6.25 6.25 16.38 6.25 22.62 0l96-96c6.25-6.25 6.25-16.38 0-22.62C232.2 353.6 228.1 352 224 352z"],
    "face-grin-tongue-squint": [512, 512, [128541, "grin-tongue-squint"], "f58a", "M136.5 445.5C144 450.2 146.2 460.1 141.5 467.6C136.8 475.1 126.9 477.3 119.5 472.6C47.71 427.3 0 347.2 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 347.2 464.3 427.3 392.5 472.6C385.1 477.3 375.2 475.1 370.5 467.6C365.8 460.1 367.1 450.2 375.5 445.5C438.3 405.8 480 335.8 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 335.8 73.69 405.8 136.5 445.5zM136.5 190.3C128.6 186.4 125.4 176.7 129.3 168.8C133.3 160.9 142.9 157.7 150.8 161.7L214.8 193.7C220.2 196.4 223.6 201.9 223.6 207.1C223.6 214.1 220.2 219.6 214.8 222.3L150.8 254.3C142.9 258.3 133.3 255.1 129.3 247.2C125.4 239.3 128.6 229.6 136.5 225.7L171.9 207.1L136.5 190.3zM382.7 168.8C386.6 176.7 383.4 186.4 375.5 190.3L340.2 208L375.5 225.7C383.4 229.6 386.6 239.3 382.7 247.2C378.7 255.1 369.1 258.3 361.2 254.3L297.2 222.3C291.8 219.6 288.4 214.1 288.4 208C288.4 201.9 291.8 196.4 297.2 193.7L361.2 161.7C369.1 157.7 378.7 160.9 382.7 168.8V168.8zM256 512C202.1 512 160 469 160 416V383.3C139.8 367.6 123.7 347.1 113.2 323.5C108.1 311.8 120 301.1 132.3 304.7C169.6 315.9 211.6 322.1 256 322.1C300.5 322.1 342.5 315.9 379.8 304.7C392.1 301.1 404 311.8 398.9 323.5C388.4 347.1 372.2 367.7 352 383.4V416C352 469 309 512 256 512V512zM320 416V378.6C320 363.9 308.1 352 293.4 352H291.4C280.1 352 270.3 359.9 267.8 370.9C264.1 383.5 247 383.5 244.2 370.9C241.7 359.9 231.9 352 220.6 352H218.6C203.9 352 192 363.9 192 378.6V416C192 451.3 220.7 480 256 480C291.3 480 320 451.3 320 416z"],
    "shish-kebab": [512, 512, [], "f821", "M483.9 27.26c-36.25-36.35-99.5-36.35-135.8 0C329.1 45.42 320 69.57 320 95.26c0 20.27 6.219 39.57 17.73 55.72l-21.2 21.25l-42.49-42.58c-24.56-24.49-64.29-24.49-88.86 0L142.8 172.2C130.2 184.8 123.5 202.2 124.5 220.1C106.7 219.1 89.32 225.7 76.78 238.4L34.42 280.1c-24.56 24.49-24.56 64.3 0 88.91l42.38 42.51l-72.11 72.24c-6.25 6.26-6.25 16.4 0 22.66C7.813 510.4 11.91 512 16 512s8.188-1.566 11.31-4.697l72.1-72.22l42.42 42.56c11.78 11.8 27.7 18.33 44.37 18.33s32.58-6.529 44.37-18.33l42.49-42.57c12.66-12.56 19.3-30.01 18.3-47.85c17.8 1.006 35.22-5.65 47.75-18.33l42.48-42.45C393.4 314.6 400 298.6 400 281.9c0-16.58-6.643-32.65-18.42-44.46l-42.41-42.5l31.59-31.64c3-3.006 4.688-7.074 4.688-11.33s-1.688-8.328-4.688-11.33C358.7 128.5 352 112.4 352 95.26c0-17.12 6.656-33.22 18.75-45.33c24.19-24.23 66.31-24.23 90.5 0C473.3 62.04 480 78.13 480 95.26c0 17.12-6.656 33.21-18.75 45.33c-6.25 6.262-6.25 16.4 0 22.67s16.38 6.262 22.62 0C502 145.1 512 120.9 512 95.26C512 69.57 502 45.42 483.9 27.26zM250.4 412.3l-42.48 42.57c-11.91 11.93-31.36 11.96-43.36 0c-26.95-26.87-80.73-80.73-107.5-107.8c-11.93-12.03-11.91-31.52 0-43.45l42.48-42.57c11.91-11.93 31.36-11.96 43.36 0C169.8 288 223.6 341.9 250.4 368.9C262.3 380.9 262.3 400.4 250.4 412.3zM358.8 303.7l-42.36 42.45c-12.03 12.06-31.46 12.06-43.36 0L165.5 238.4c-12.03-11.93-12.03-31.4 0-43.45l42.36-42.45c12.03-12.05 31.46-12.05 43.49 0l107.4 107.6C370.8 272.2 370.8 291.7 358.8 303.7z"],
    "spray-can": [512, 512, [], "f5bd", "M80 320C80 275.8 115.8 240 160 240C204.2 240 240 275.8 240 320C240 364.2 204.2 400 160 400C115.8 400 80 364.2 80 320zM160 368C186.5 368 208 346.5 208 320C208 293.5 186.5 272 160 272C133.5 272 112 293.5 112 320C112 346.5 133.5 368 160 368zM96 128V32C96 14.33 110.3 0 128 0H192C209.7 0 224 14.33 224 32V128C277 128 320 170.1 320 224V440C320 479.8 287.8 512 248 512H72C32.24 512 0 479.8 0 440V224C0 170.1 42.98 128 96 128zM128 128H192V32H128V128zM224 160H96C60.65 160 32 188.7 32 224V440C32 462.1 49.91 480 72 480H248C270.1 480 288 462.1 288 440V224C288 188.7 259.3 160 224 160zM312 64C312 77.25 301.3 88 288 88C274.7 88 264 77.25 264 64C264 50.75 274.7 40 288 40C301.3 40 312 50.75 312 64zM360 64C360 50.75 370.7 40 384 40C397.3 40 408 50.75 408 64C408 77.25 397.3 88 384 88C370.7 88 360 77.25 360 64zM504 64C504 77.25 493.3 88 480 88C466.7 88 456 77.25 456 64C456 50.75 466.7 40 480 40C493.3 40 504 50.75 504 64zM456 160C456 146.7 466.7 136 480 136C493.3 136 504 146.7 504 160C504 173.3 493.3 184 480 184C466.7 184 456 173.3 456 160zM504 256C504 269.3 493.3 280 480 280C466.7 280 456 269.3 456 256C456 242.7 466.7 232 480 232C493.3 232 504 242.7 504 256zM360 160C360 146.7 370.7 136 384 136C397.3 136 408 146.7 408 160C408 173.3 397.3 184 384 184C370.7 184 360 173.3 360 160z"],
    "alarm-snooze": [512, 512, [], "f845", "M92.19 0C116.4 0 138.4 9.345 154.9 24.59C161.4 30.6 161.7 40.73 155.7 47.2C149.7 53.68 139.6 54.06 133.1 48.05C122.4 38.08 108 32 92.19 32C58.95 32 32 58.95 32 92.19C32 104.1 35.44 115.2 41.38 124.5C46.13 131.9 43.94 141.8 36.49 146.6C29.03 151.3 19.14 149.1 14.4 141.7C5.28 127.4 0 110.4 0 92.19C0 41.28 41.28 .0003 92.19 .0003L92.19 0zM357.1 24.59C373.6 9.345 395.6 0 419.8 0C470.7 0 512 41.28 512 92.19C512 110.4 506.7 127.4 497.6 141.7C492.9 149.1 482.1 151.3 475.5 146.6C468.1 141.8 465.9 131.9 470.6 124.5C476.6 115.2 480 104.1 480 92.19C480 58.95 453 32 419.8 32C403.1 32 389.6 38.08 378.9 48.05C372.4 54.06 362.3 53.68 356.3 47.2C350.3 40.73 350.6 30.6 357.1 24.59L357.1 24.59zM320 192C326.2 192 331.8 195.5 334.4 201.1C337.1 206.6 336.3 213.2 332.5 217.1L225.3 352H320C328.8 352 336 359.2 336 368C336 376.8 328.8 384 320 384H191.1C185.8 384 180.2 380.5 177.6 374.9C174.9 369.4 175.7 362.8 179.5 358L286.7 224H191.1C183.2 224 175.1 216.8 175.1 208C175.1 199.2 183.2 192 191.1 192H320zM36.69 507.3C30.44 501.1 30.44 490.9 36.69 484.7L86.7 434.7C52.62 395.4 32 344.1 32 287.1C32 164.3 132.3 63.1 256 63.1C379.7 63.1 480 164.3 480 287.1C480 344.1 459.4 395.4 425.3 434.7L475.3 484.7C481.6 490.9 481.6 501.1 475.3 507.3C469.1 513.6 458.9 513.6 452.7 507.3L402.7 457.3C363.4 491.4 312.1 512 256 512C199.9 512 148.6 491.4 109.3 457.3L59.31 507.3C53.07 513.6 42.93 513.6 36.69 507.3V507.3zM255.1 480C362 480 448 394 448 288C448 181.1 362 96 255.1 96C149.1 96 63.1 181.1 63.1 288C63.1 394 149.1 480 255.1 480z"],
    "scarecrow": [448, 512, [], "f70d", "M224 176a72 72 0 1 0 0-144 72 72 0 1 0 0 144zm0 32c-36.8 0-69.2-19.1-87.7-48H61.9c4 7 2.3 15.9-4.3 20.8L42.7 192l14.9 11.2c6.5 4.9 8.3 13.8 4.3 20.8h62.6c20.2 0 35.3 18.5 31.4 38.3L134.6 368.7l25.5-14.6c4.9-2.8 11-2.8 15.9 0L224 381.6l48.1-27.5c4.9-2.8 11-2.8 15.9 0l25.5 14.6L292.1 262.3c-4-19.8 11.2-38.3 31.4-38.3h62.6c-4-7-2.3-15.9 4.3-20.8L405.3 192l-14.9-11.2c-6.5-4.9-8.3-13.8-4.3-20.8H311.7c-18.5 28.9-50.8 48-87.7 48zM328 104c0 8.3-1 16.3-2.8 24H416c5.9 0 11.3 3.2 14.1 8.5s2.5 11.5-.8 16.4l-7.6 11.4 19.9 14.9c4 3 6.4 7.8 6.4 12.8s-2.4 9.8-6.4 12.8l-19.9 14.9 7.6 11.4c3.3 4.9 3.6 11.2 .8 16.4s-8.2 8.5-14.1 8.5H323.5l28.2 140.9c1.2 6.2-1.2 12.5-6.3 16.1s-11.8 4-17.3 .9L280 386.4l-48.1 27.5c-4.9 2.8-11 2.8-15.9 0L168 386.4l-48.1 27.5c-5.4 3.1-12.2 2.8-17.3-.9s-7.6-10-6.3-16.1L124.5 256H32c-5.9 0-11.3-3.2-14.1-8.5s-2.5-11.5 .8-16.4l7.6-11.4L6.4 204.8C2.4 201.8 0 197 0 192s2.4-9.8 6.4-12.8l19.9-14.9-7.6-11.4c-3.3-4.9-3.6-11.2-.8-16.4s8.2-8.5 14.1-8.5h90.8c-1.8-7.7-2.8-15.7-2.8-24C120 46.6 166.6 0 224 0s104 46.6 104 104zM176 88a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zm80 0a16 16 0 1 1 0 32 16 16 0 1 1 0-32zM208 496V445.3c10.3 3.7 21.7 3.7 32 0V496c0 8.8-7.2 16-16 16s-16-7.2-16-16z"],
    "truck-monster": [640, 512, [], "f63b", "M96 128H224V40C224 17.91 241.9 0 264 0H376.8C391.2 0 404.9 6.514 414 17.73L503.6 128H544C579.3 128 608 156.7 608 192V240H606.1C611.4 243.9 615.6 247.1 619.6 252.2C625.7 258.6 625.4 268.8 618.1 274.8C612.6 280.9 602.4 280.6 596.4 274.2C567.2 243.3 525.8 224 480 224C423.8 224 374.4 252.9 345.9 296.7C342.9 301.3 337.9 304 332.5 304H307.5C302.1 304 297.1 301.3 294.1 296.7C265.6 252.9 216.2 224 160 224C114.2 224 72.83 243.3 43.63 274.2C37.57 280.6 27.44 280.9 21.02 274.8C14.59 268.8 14.3 258.6 20.37 252.2C24.08 248.3 27.96 244.5 32 240.9V192C32 156.7 60.65 128 96 128H96zM264 32C259.6 32 256 35.58 256 40V128H462.4L389.2 37.91C386.1 34.17 381.6 32 376.8 32H264zM64 217.7C92.24 201.4 125 192 160 192C224.3 192 281.1 223.6 315.1 272H324C358.9 223.6 415.7 192 480 192C514.1 192 547.8 201.4 576 217.7V192C576 174.3 561.7 160 544 160H96C78.33 160 64 174.3 64 192V217.7zM106.5 376C106.5 346.5 130.5 322.5 160 322.5C189.5 322.5 213.5 346.5 213.5 376C213.5 405.5 189.5 429.5 160 429.5C130.5 429.5 106.5 405.5 106.5 376L106.5 376zM160 354.5C148.1 354.5 138.5 364.1 138.5 376C138.5 387.9 148.1 397.5 160 397.5C171.9 397.5 181.5 387.9 181.5 376C181.5 364.1 171.9 354.5 160 354.5L160 354.5zM118 262.5C124.5 249.2 138.2 240 154 240H166C181.8 240 195.5 249.2 201.1 262.5C204.9 263.6 207.8 264.8 210.6 266.1C224.6 261.2 240.7 264.4 251.9 275.6L260.4 284.1C271.6 295.3 274.8 311.4 269.9 325.4C271.2 328.2 272.4 331.1 273.5 334C286.8 340.5 296 354.2 296 370V382C296 397.8 286.8 411.5 273.5 417.1C272.4 420.9 271.2 423.8 269.9 426.6C274.8 440.6 271.6 456.7 260.4 467.9L251.9 476.4C240.7 487.6 224.6 490.8 210.6 485.9C207.8 487.2 204.9 488.4 201.1 489.5C195.5 502.8 181.8 512 166 512H154C138.2 512 124.5 502.8 118 489.5C115.1 488.4 112.2 487.2 109.4 485.9C95.4 490.8 79.26 487.6 68.08 476.4L59.59 467.9C48.41 456.7 45.24 440.6 50.06 426.6C48.76 423.8 47.56 420.9 46.48 417.1C33.17 411.5 24 397.8 24 382V370C24 354.2 33.17 340.5 46.48 334C47.56 331.1 48.76 328.2 50.06 325.4C45.24 311.4 48.41 295.3 59.59 284.1L68.08 275.6C79.26 264.4 95.4 261.2 109.4 266.1C112.2 264.8 115.1 263.6 118 262.5H118zM154 272C150.1 272 146.9 274.7 146.2 278.4L144.2 287.9L134.1 290.6C128.8 292.4 122.9 294.8 117.3 297.9L108.8 302.5L100.8 297.2C97.66 295.1 93.43 295.5 90.7 298.2L82.22 306.7C79.49 309.4 79.13 313.7 81.19 316.8L86.54 324.8L81.89 333.3C78.84 338.9 76.38 344.8 74.56 350.1L71.85 360.2L62.39 362.2C58.74 362.9 56 366.1 56 370V382C56 385.9 58.74 389.1 62.39 389.8L71.85 391.8L74.56 401C76.38 407.2 78.84 413.1 81.89 418.7L86.54 427.2L81.19 435.2C79.13 438.3 79.49 442.6 82.22 445.3L90.7 453.8C93.43 456.5 97.66 456.9 100.8 454.8L108.8 449.5L117.3 454.1C122.9 457.2 128.8 459.6 134.1 461.4L144.2 464.1L146.2 473.6C146.9 477.3 150.1 480 154 480H166C169.9 480 173.1 477.3 173.8 473.6L175.8 464.1L185 461.4C191.2 459.6 197.1 457.2 202.7 454.1L211.2 449.5L219.2 454.8C222.3 456.9 226.6 456.5 229.3 453.8L237.8 445.3C240.5 442.6 240.9 438.3 238.8 435.2L233.5 427.2L238.1 418.7C241.2 413.1 243.6 407.2 245.4 401L248.1 391.8L257.6 389.8C261.3 389.1 264 385.9 264 382V370C264 366.1 261.3 362.9 257.6 362.2L248.1 360.2L245.4 350.1C243.6 344.8 241.2 338.9 238.1 333.3L233.5 324.8L238.8 316.8C240.9 313.7 240.5 309.4 237.8 306.7L229.3 298.2C226.6 295.5 222.3 295.1 219.2 297.2L211.2 302.5L202.7 297.9C197.1 294.8 191.2 292.4 185 290.6L175.8 287.9L173.8 278.4C173.1 274.7 169.9 271.1 166 271.1L154 272zM533.5 376C533.5 405.5 509.5 429.5 480 429.5C450.5 429.5 426.5 405.5 426.5 376C426.5 346.5 450.5 322.5 480 322.5C509.5 322.5 533.5 346.5 533.5 376L533.5 376zM480 397.5C491.9 397.5 501.5 387.9 501.5 376C501.5 364.1 491.9 354.5 480 354.5C468.1 354.5 458.5 364.1 458.5 376C458.5 387.9 468.1 397.5 480 397.5L480 397.5zM486 240C501.8 240 515.5 249.2 521.1 262.5C524.9 263.6 527.8 264.8 530.6 266.1C544.6 261.2 560.7 264.4 571.9 275.6L580.4 284.1C591.6 295.3 594.8 311.4 589.9 325.4C591.2 328.2 592.4 331.1 593.5 334C606.8 340.5 616 354.2 616 370V382C616 397.8 606.8 411.5 593.5 417.1C592.4 420.9 591.2 423.8 589.9 426.6C594.8 440.6 591.6 456.7 580.4 467.9L571.9 476.4C560.7 487.6 544.6 490.8 530.6 485.9C527.8 487.2 524.9 488.4 521.1 489.5C515.5 502.8 501.8 512 486 512H474C458.2 512 444.5 502.8 438 489.5C435.1 488.4 432.2 487.2 429.4 485.9C415.4 490.8 399.3 487.6 388.1 476.4L379.6 467.9C368.4 456.7 365.2 440.6 370.1 426.6C368.8 423.8 367.6 420.9 366.5 417.1C353.2 411.5 344 397.8 344 382V370C344 354.2 353.2 340.5 366.5 334C367.6 331.1 368.8 328.2 370.1 325.4C365.2 311.4 368.4 295.3 379.6 284.1L388.1 275.6C399.3 264.4 415.4 261.2 429.4 266.1C432.2 264.8 435.1 263.6 438 262.5C444.5 249.2 458.2 240 474 240H486zM464.2 287.9L454.1 290.6C448.8 292.4 442.9 294.8 437.3 297.9L428.8 302.5L420.8 297.2C417.7 295.1 413.4 295.5 410.7 298.2L402.2 306.7C399.5 309.4 399.1 313.7 401.2 316.8L406.5 324.8L401.9 333.3C398.8 338.9 396.4 344.8 394.6 350.1L391.9 360.2L382.4 362.2C378.7 362.9 376 366.1 376 370V382C376 385.9 378.7 389.1 382.4 389.8L391.9 391.8L394.6 401C396.4 407.2 398.8 413.1 401.9 418.7L406.5 427.2L401.2 435.2C399.1 438.3 399.5 442.6 402.2 445.3L410.7 453.8C413.4 456.5 417.7 456.9 420.8 454.8L428.8 449.5L437.3 454.1C442.9 457.2 448.8 459.6 454.1 461.4L464.2 464.1L466.2 473.6C466.9 477.3 470.1 480 474 480H486C489.9 480 493.1 477.3 493.8 473.6L495.8 464.1L505 461.4C511.2 459.6 517.1 457.2 522.7 454.1L531.2 449.5L539.2 454.8C542.3 456.9 546.6 456.5 549.3 453.8L557.8 445.3C560.5 442.6 560.9 438.3 558.8 435.2L553.5 427.2L558.1 418.7C561.2 413.1 563.6 407.2 565.4 401L568.1 391.8L577.6 389.8C581.3 389.1 584 385.9 584 382V370C584 366.1 581.3 362.9 577.6 362.2L568.1 360.2L565.4 350.1C563.6 344.8 561.2 338.9 558.1 333.3L553.5 324.8L558.8 316.8C560.9 313.7 560.5 309.4 557.8 306.7L549.3 298.2C546.6 295.5 542.3 295.1 539.2 297.2L531.2 302.5L522.7 297.9C517.1 294.8 511.2 292.4 505 290.6L495.8 287.9L493.8 278.4C493.1 274.7 489.9 271.1 486 271.1H474C470.1 271.1 466.9 274.7 466.2 278.4L464.2 287.9z"],
    "gift-card": [576, 512, [], "f663", "M288 101L326.8 38.97C341.9 14.73 368.5 0 397.1 0H400C444.2 0 480 35.82 480 80C480 98.01 474 114.6 464 128H512C547.3 128 576 156.7 576 192V448C576 483.3 547.3 512 512 512H64C28.65 512 0 483.3 0 448V192C0 156.7 28.65 128 64 128H111.1C101.1 114.6 96 98.01 96 80C96 35.82 131.8 0 176 0H178.9C207.5 0 234.1 14.73 249.2 38.97L288 101zM397.1 32C379.5 32 363.2 41.04 353.9 55.93L308.9 128H400C426.5 128 448 106.5 448 80C448 53.49 426.5 32 400 32H397.1zM267.1 128L222.1 55.93C212.8 41.04 196.5 32 178.9 32H176C149.5 32 128 53.49 128 80C128 106.5 149.5 128 176 128H267.1zM64 160C46.33 160 32 174.3 32 192V288H544V192C544 174.3 529.7 160 512 160H322.2L380.3 229.8C385.9 236.5 385 246.6 378.2 252.3C371.5 257.9 361.4 257 355.7 250.2L288 168.1L220.3 250.2C214.6 257 204.5 257.9 197.8 252.3C190.1 246.6 190.1 236.5 195.7 229.8L253.8 160H64zM32 320V384H544V320H32zM544 448V416H32V448C32 465.7 46.33 480 64 480H512C529.7 480 544 465.7 544 448z"],
    "w": [576, 512, [119], "57", "M406.1 480h-.5938c-6.922-.2813-12.89-4.938-14.8-11.59L288 106.2L184.4 468.4C182.5 475.1 176.5 479.7 169.6 480c-7.672-.5313-13.22-3.969-15.61-10.47L.986 53.5C-2.061 45.19 2.189 36 10.49 32.94c8.281-2.938 17.48 1.219 20.53 9.501l136.1 370L272.6 43.57c3.937-13.75 26.84-13.75 30.78 0l105.5 368.9l136.1-370c3.062-8.282 12.3-12.44 20.53-9.501c8.297 3.063 12.55 12.25 9.5 20.56l-152.1 416C419.7 475.8 413.7 480 406.1 480z"],
    "code-pull-request-draft": [448, 512, [], "e3fa", "M96 353.6C132.5 361 160 393.3 160 432C160 476.2 124.2 512 80 512C35.82 512 0 476.2 0 432C0 393.3 27.48 361 64 353.6V158.4C27.48 150.1 0 118.7 0 80C0 35.82 35.82 0 80 0C124.2 0 160 35.82 160 80C160 118.7 132.5 150.1 96 158.4V353.6zM80 32C53.49 32 32 53.49 32 80C32 106.5 53.49 128 80 128C106.5 128 128 106.5 128 80C128 53.49 106.5 32 80 32zM80 384C53.49 384 32 405.5 32 432C32 458.5 53.49 480 80 480C106.5 480 128 458.5 128 432C128 405.5 106.5 384 80 384zM288 432C288 387.8 323.8 352 368 352C412.2 352 448 387.8 448 432C448 476.2 412.2 512 368 512C323.8 512 288 476.2 288 432zM368 480C394.5 480 416 458.5 416 432C416 405.5 394.5 384 368 384C341.5 384 320 405.5 320 432C320 458.5 341.5 480 368 480zM400 64C400 81.67 385.7 96 368 96C350.3 96 336 81.67 336 64C336 46.33 350.3 32 368 32C385.7 32 400 46.33 400 64zM336 224C336 206.3 350.3 192 368 192C385.7 192 400 206.3 400 224C400 241.7 385.7 256 368 256C350.3 256 336 241.7 336 224z"],
    "square-b": [448, 512, [], "e264", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM299.8 249.9C312.2 236.9 320 219.4 320 200C320 160.2 287.8 128 248 128H160C142.3 128 128 142.3 128 160v192c0 17.67 14.33 32 32 32h104c39.77 0 72-32.24 72-72C336 285.3 321.3 262.3 299.8 249.9zM160 160h88C270.1 160 288 177.9 288 200S270.1 240 248 240H160V160zM264 352H160V272h104c22.06 0 40 17.94 40 40S286.1 352 264 352z"],
    "elephant": [640, 512, [128024], "f6da", "M297.2 191.4L305.3 192.1C314.1 192.8 320.7 200.5 319.9 209.3C319.2 218.1 311.5 224.7 302.7 223.9L294.5 223.3C236.6 218.4 192 169.1 192 111.8C192 95.8 195.4 80.56 201.4 66.77C123.3 81.14 64 149.6 64 232L64 283.1C64 315.8 52.87 347.5 32.44 373.1L28.49 377.1C22.97 384.9 12.9 386 6.005 380.5C-.8951 374.1-2.013 364.9 3.507 358L7.455 353.1C23.35 333.2 32 308.5 32 283.1L32 232C32 123.7 118 35.59 225.4 32.11C245.6 12.25 273.3 0 303.8 0C334.2 0 361.9 12.15 382.1 32H384C472.4 32 544 103.6 544 192V304C544 312.8 536.8 320 528 320C519.2 320 512 312.8 512 304V192C512 128.7 466.1 76.19 405.8 65.85C410.9 77.17 414.2 89.52 415.3 102.5L415.9 110.7C416.7 119.5 410.1 127.2 401.3 127.9C392.5 128.7 384.8 122.1 384.1 113.3L383.4 105.2C379.9 63.82 345.3 32 303.8 32C259.7 32 224 67.74 224 111.8C224 153.3 255.8 187.9 297.2 191.4L297.2 191.4zM455.4 340.3C468.6 348.4 483.5 352 504 352C535.3 352 562.5 343.2 580.6 324.8C586.8 318.5 596.9 318.4 603.2 324.6C609.5 330.8 609.6 340.9 603.4 347.2C577.4 373.7 540.6 384 504 384C495.6 384 487.7 383.5 480 382.3V383.1C480 418.1 509 448 544.9 448C574.6 448 600.6 427.7 607.8 398.9L608.5 396.1C610.6 387.5 619.3 382.3 627.9 384.5C636.5 386.6 641.7 395.3 639.5 403.9L638.8 406.6C628.1 449.8 589.3 480 544.9 480C491.4 480 448 436.6 448 383.1V372.7C444.9 371.2 441.8 369.5 438.8 367.7C430.7 362.8 423.2 356.7 416 349.6V464C416 490.5 394.5 512 368 512H336C309.5 512 288 490.5 288 464V406.7C273.2 412.7 256.1 416 240 416C223 416 206.8 412.7 192 406.7V464C192 490.5 170.5 512 144 512H112C85.49 512 64 490.5 64 464V352C64 343.2 71.17 336 80 336C88.84 336 96 343.2 96 352V464C96 472.8 103.2 480 112 480H144C152.8 480 160 472.8 160 464V384C160 383.3 160 382.6 160.1 381.1C159.6 378.2 160.5 374.2 162.9 370.8C167.9 363.5 177.9 361.7 185.2 366.8C200.7 377.6 219.6 384 240 384C260.4 384 279.3 377.6 294.8 366.8C302.1 361.7 312.1 363.5 317.1 370.8C319.5 374.2 320.4 378.2 319.9 381.1C319.1 382.6 320 383.3 320 384V464C320 472.8 327.2 480 336 480H368C376.8 480 384 472.8 384 464V304C384 295.2 391.2 288 400 288C405.6 288 410.6 290.9 413.4 295.3C428.8 318.3 441.1 332.1 455.4 340.3V340.3zM480 208C480 216.8 472.8 224 464 224C455.2 224 448 216.8 448 208C448 199.2 455.2 192 464 192C472.8 192 480 199.2 480 208z"],
    "earth-africa": [512, 512, [127757, "globe-africa"], "f57c", "M512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM474.7 207.2L427.5 195.4C423.4 194.3 419.1 195.5 416.1 198.5C414.2 200.5 412.5 202.7 411.3 205.2L410.1 205.8C403.1 221.6 388.9 233.1 372.3 237.7L387.5 252.8C395.5 260.9 400 271.7 400 283.1C400 302.6 386.8 319.6 368 324.5V330.7C368 347.1 362.4 364.8 352 378.7L326.4 412.8C317.3 424.9 303.1 432 288 432C261.5 432 240 410.5 240 384V336H208C172.7 336 144 307.3 144 272V244C144 226.4 152.3 209.8 166.4 199.2L205.8 169.7C214.1 163.4 224.3 160 234.8 160C239.1 160 245.1 160.8 250 162.5L282 173.1C286.3 174.6 290.1 174.8 295.4 173.7L329.7 165.1C333.4 164.2 336 160.8 336 157C336 154.2 334.6 151.6 332.3 150.1L306 132.6C298.5 139.9 288.3 144 277.8 144C271.5 144 265.3 142.5 259.6 139.7L246.4 133.1C222.6 169.1 163.4 147.7 171.6 102.9L174.1 84.28C175.3 82.24 175.2 80.14 174.5 78.17L165.5 51.04C86.86 85.82 32 164.5 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 239.2 478.2 222.9 474.7 207.2V207.2zM256 32C235.1 32 214.8 34.87 195.6 40.23L204.9 68.05C207.2 75.12 207.8 82.67 206.4 90L203.1 108.7C201.2 118.9 215.1 123.9 220.2 114.8C227.6 101.4 244.3 96.24 257.9 103.1L273.1 111.1C275.2 111.7 276.5 112 277.8 112C280.1 112 282.3 111.1 283.9 109.5L287.4 105.1C295.9 97.51 309.1 96.2 319.1 102.8L350 123.5C361.3 130.9 368 143.5 368 157C368 175.5 355.4 191.6 337.5 196.1L303.2 204.7C292.8 207.3 281.1 206.9 271.9 203.5L239.9 192.8C238.2 192.3 236.5 192 234.8 192C231.2 192 227.8 193.1 224.1 195.3L185.6 224.8C179.6 229.3 176 236.4 176 244V272C176 289.7 190.3 304 208 304H240C257.7 304 272 318.3 272 336V384C272 392.8 279.2 400 288 400C293 400 297.8 397.6 300.8 393.6L326.4 359.5C332.6 351.2 336 341.1 336 330.7V318.6C336 307.4 343.6 297.6 354.5 294.9L359.8 293.5C364.6 292.3 368 288 368 283.1C368 280.2 366.9 277.5 364.8 275.5L324.7 235.3C320.1 230.7 318.7 223.9 321.2 217.9C323.7 211.9 329.5 208 336 208H355.7C366.1 208 377.3 201.6 382.4 191.5L382.6 190.9C385.4 185.4 389.1 180.3 393.5 175.9C404.4 164.1 420.3 160.6 435.2 164.3L463.5 171.4C430.1 89.61 349.8 32 256 32V32z"],
    "rainbow": [640, 512, [127752], "f75b", "M320 64C160.9 64 32 192.9 32 352V464c0 8.8-7.2 16-16 16s-16-7.2-16-16V352C0 175.3 143.3 32 320 32s320 143.3 320 320V464c0 8.8-7.2 16-16 16s-16-7.2-16-16V352C608 192.9 479.1 64 320 64zm0 192c-53 0-96 43-96 96V464c0 8.8-7.2 16-16 16s-16-7.2-16-16V352c0-70.7 57.3-128 128-128s128 57.3 128 128V464c0 8.8-7.2 16-16 16s-16-7.2-16-16V352c0-53-43-96-96-96zM128 352V464c0 8.8-7.2 16-16 16s-16-7.2-16-16V352c0-123.7 100.3-224 224-224s224 100.3 224 224V464c0 8.8-7.2 16-16 16s-16-7.2-16-16V352c0-106-86-192-192-192s-192 86-192 192z"],
    "circle-notch": [512, 512, [], "f1ce", "M207.4 20.36C209.8 28.88 204.8 37.69 196.3 40.04C101.5 66.19 32 152.1 32 255.1C32 379.7 132.3 479.1 256 479.1C379.7 479.1 480 379.7 480 255.1C480 152.1 410.5 66.19 315.7 40.04C307.2 37.69 302.2 28.88 304.6 20.36C306.9 11.85 315.7 6.847 324.3 9.198C432.5 39.07 512 138.2 512 255.1C512 397.4 397.4 511.1 256 511.1C114.6 511.1 0 397.4 0 255.1C0 138.2 79.51 39.07 187.7 9.198C196.3 6.847 205.1 11.85 207.4 20.36V20.36z"],
    "tablet-screen-button": [448, 512, ["tablet-alt"], "f3fa", "M384 .0001H64c-35.35 0-64 28.65-64 64v384c0 35.35 28.65 63.1 64 63.1h320c35.35 0 64-28.65 64-63.1v-384C448 28.65 419.3 .0001 384 .0001zM416 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32v-96h384V448zM416 320H32V64c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V320zM224 440c13.31 0 24-10.69 24-24s-10.69-24-24-24S200 402.7 200 416S210.7 440 224 440z"],
    "paw": [512, 512, [], "f1b0", "M109.5 131.1C95.19 88.26 109.8 44.92 142.1 34.34C174.4 23.77 212.2 49.96 226.5 92.85C240.8 135.7 226.2 179.1 193.9 189.7C161.6 200.2 123.8 174 109.5 131.1zM197.4 143.2C200.8 132.9 201.3 118.5 196.1 102.1C190.1 87.49 181.9 76.15 172.8 69.85C163.7 63.55 156.5 63.29 152 64.76C147.6 66.21 142.1 70.58 138.6 80.84C135.2 91.14 134.7 105.5 139.9 121C145 136.5 154.1 147.9 163.2 154.2C172.3 160.5 179.5 160.7 183.1 159.2C188.4 157.8 193.9 153.4 197.4 143.2V143.2zM11.63 249.4C-7.237 216.1-2.664 179.3 21.84 165.3C46.35 151.2 81.51 166.1 100.4 198.6C119.2 231 114.7 268.7 90.16 282.7C65.65 296.8 30.49 281.9 11.63 249.4zM79.76 243.7C80.69 236 78.99 225.5 72.71 214.7C66.44 203.9 58.02 197.1 50.73 193.1C43.45 190.9 39.38 192.1 37.75 193C36.18 193.1 33.16 196.7 32.24 204.3C31.31 211.1 33.01 222.5 39.29 233.3C45.56 244.1 53.98 250.9 61.27 254C68.55 257.1 72.62 255.9 74.25 254.1C75.82 254 78.84 251.3 79.76 243.7zM442.8 401.2C446.4 410.9 448 421.3 448 431.7V436.1C448 460.3 428.3 480 404.1 480C390.8 480 377.5 477.1 364.8 474L284.6 448.9C265.1 443.1 246 443.1 227.4 448.9L147.2 474C134.5 477.1 121.2 480 107.9 480C83.65 480 63.1 460.3 63.1 436.1V431.7C63.1 421.3 65.6 410.9 69.21 401.2C121.6 259.9 214.7 224 255.1 224C297.3 224 390.4 259.9 442.8 401.2H442.8zM256 256C230.3 256 147.8 281.4 99.21 412.3C97.1 418 96 424.5 96 431.7V436.1C96 442.7 101.3 448 107.9 448C117.1 448 128 446.5 137.6 443.5L217.8 418.4C242.7 410.6 269.3 410.6 294.2 418.4L374.4 443.5C383.1 446.5 394 448 404.1 448C410.7 448 416 442.7 416 436.1V431.7C416 424.5 414.9 418 412.8 412.3C364.2 281.4 281.7 256 256 256zM490.2 165.3C514.7 179.3 519.2 216.1 500.4 249.4C481.5 281.9 446.3 296.8 421.8 282.7C397.3 268.7 392.8 231 411.6 198.6C430.5 166.1 465.7 151.2 490.2 165.3zM439.3 214.7C433 225.5 431.3 236 432.2 243.7C433.2 251.3 436.2 254 437.8 254.1C439.4 255.9 443.4 257.1 450.7 254C458 250.9 466.4 244.1 472.7 233.3C478.1 222.5 480.7 211.1 479.8 204.3C478.8 196.7 475.8 193.1 474.2 193C472.6 192.1 468.6 190.9 461.3 193.1C453.1 197.1 445.6 203.9 439.3 214.7zM361.9 34.34C394.2 44.92 408.8 88.26 394.5 131.1C380.2 174 342.4 200.2 310.1 189.7C277.8 179.1 263.2 135.7 277.5 92.85C291.8 49.96 329.6 23.77 361.9 34.34zM307.8 102.1C302.7 118.5 303.2 132.9 306.6 143.2C310.1 153.4 315.6 157.8 320 159.2C324.5 160.7 331.7 160.5 340.8 154.2C349.9 147.9 358.1 136.5 364.2 121C369.3 105.5 368.8 91.14 365.4 80.84C361.9 70.58 356.4 66.21 351.1 64.76C347.5 63.29 340.3 63.55 331.2 69.85C322.1 76.15 313 87.49 307.8 102.1V102.1z"],
    "message-question": [512, 512, [], "e1e3", "M256 280c-11.04 0-20 8.953-20 20C236 311 244.1 320 256 320s20-8.955 20-20C276 288.1 267 280 256 280zM448 0H64C28.75 0 0 28.75 0 63.1v287.1C0 387.2 28.75 415.1 64 415.1h96v83.1c0 9.838 11.03 15.5 19.12 9.649L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3 0 448 0zM480 352c0 17.6-14.4 32-32 32h-144.1c-6.928 0-13.67 2.248-19.21 6.406L192 460v-60c0-8.838-7.164-16-16-16H64c-17.6 0-32-14.4-32-32V64c0-17.6 14.4-32 32-32h384c17.6 0 32 14.4 32 32V352zM278.1 96H229.7C200.1 96 176 120.1 176 149.6c0 8.844 7.156 16 16 16s16-7.156 16-16C208 137.7 217.7 128 229.7 128h48.47C292.4 128 304 139.6 304 153.9c0 9.875-5.469 18.75-14.53 23.27L248.6 198.3C243.3 201.1 240 206.6 240 212.5V240C240 248.8 247.2 256 256 256s16-7.156 16-16V222.3l32-16.61c19.75-9.875 32-29.76 32-51.82C336 121.9 310 96 278.1 96z"],
    "cloud": [640, 512, [9729], "f0c2", "M464 96C525.9 96 576 146.1 576 208C576 218.7 574.5 228.1 571.7 238.8C612.3 260.2 640 302.9 640 352C640 422.7 582.7 480 512 480H144C64.47 480 0 415.5 0 336C0 273.2 40.15 219.9 96.17 200.1C100.3 106.6 177.4 32 272 32C331.5 32 384.1 61.55 416 106.8C430.5 99.87 446.8 96 464 96zM429.7 135.7C415.7 142.4 398.8 137.9 389.8 125.2C363.7 88.12 320.7 64 272 64C194.6 64 131.5 125 128.1 201.5C127.6 214.6 119.1 225.1 106.8 230.3C63.18 245.7 32 287.2 32 336C32 397.9 82.14 448 144 448H512C565 448 608 405 608 352C608 315.2 587.3 283.2 556.8 267.1C543.4 259.1 536.8 244.5 540.9 229.1C542.9 223 544 215.7 544 208C544 163.8 508.2 128 464 128C451.7 128 440.1 130.8 429.7 135.7V135.7z"],
    "trowel-bricks": [512, 512, [], "e58a", "M256 112H344C344 94.33 358.3 80 376 80H464C490.5 80 512 101.5 512 128C512 154.5 490.5 176 464 176H376C358.3 176 344 161.7 344 144H256V224C256 235.1 250.3 245.4 240.8 251.2C231.4 257.1 219.6 257.6 209.7 252.6L17.69 156.6C6.848 151.2 0 140.1 0 128C0 115.9 6.848 104.8 17.69 99.38L209.7 3.378C219.6-1.581 231.4-1.051 240.8 4.779C250.3 10.61 256 20.91 256 32V112zM224 224V32L32 128L224 224zM464 112H376V144H464C472.8 144 480 136.8 480 128C480 119.2 472.8 112 464 112zM320 224H480C497.7 224 512 238.3 512 256V480C512 497.7 497.7 512 480 512H32C14.33 512 0 497.7 0 480V384C0 366.3 14.33 352 32 352H288V256C288 238.3 302.3 224 320 224zM256 384V480H480V384H256zM224 384H32V480H224V384zM480 256H320V352H480V256z"],
    "square-3": [448, 512, [], "e258", "M240 224H219.3l79.16-67.84c5.094-4.375 6.922-11.44 4.594-17.72C300.7 132.2 294.7 128 288 128H144C135.2 128 128 135.2 128 144S135.2 160 144 160h100.8L165.6 227.8C160.5 232.2 158.7 239.3 161 245.6C163.3 251.8 169.3 256 176 256h64C266.5 256 288 277.5 288 304S266.5 352 240 352H185.5c-11.97 0-22.55-7.625-26.33-19c-2.797-8.344-11.8-12.97-20.25-10.12c-8.375 2.812-12.91 11.88-10.12 20.25C136.1 367.6 159.8 384 185.5 384H240c44.11 0 80-35.88 80-80S284.1 224 240 224zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416z"],
    "face-flushed": [512, 512, [128563, "flushed"], "f579", "M320 368C328.8 368 336 375.2 336 384C336 392.8 328.8 400 320 400H192C183.2 400 176 392.8 176 384C176 375.2 183.2 368 192 368H320zM136.4 224C136.4 210.7 147.1 200 160.4 200C173.6 200 184.4 210.7 184.4 224C184.4 237.3 173.6 248 160.4 248C147.1 248 136.4 237.3 136.4 224zM80 224C80 179.8 115.8 144 160 144C204.2 144 240 179.8 240 224C240 268.2 204.2 304 160 304C115.8 304 80 268.2 80 224zM160 272C186.5 272 208 250.5 208 224C208 197.5 186.5 176 160 176C133.5 176 112 197.5 112 224C112 250.5 133.5 272 160 272zM376.4 224C376.4 237.3 365.6 248 352.4 248C339.1 248 328.4 237.3 328.4 224C328.4 210.7 339.1 200 352.4 200C365.6 200 376.4 210.7 376.4 224zM432 224C432 268.2 396.2 304 352 304C307.8 304 272 268.2 272 224C272 179.8 307.8 144 352 144C396.2 144 432 179.8 432 224zM352 176C325.5 176 304 197.5 304 224C304 250.5 325.5 272 352 272C378.5 272 400 250.5 400 224C400 197.5 378.5 176 352 176zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "hospital-user": [576, 512, [], "f80d", "M0 64C0 28.65 28.65 0 64 0H256C291.3 0 320 28.65 320 64V336C320 344.8 312.8 352 304 352C295.2 352 288 344.8 288 336V64C288 46.33 273.7 32 256 32H64C46.33 32 32 46.33 32 64V256H144C152.8 256 160 263.2 160 272C160 280.8 152.8 288 144 288H32V352H144C152.8 352 160 359.2 160 368C160 376.8 152.8 384 144 384H32V448C32 465.7 46.33 480 64 480H240C248.8 480 256 487.2 256 496C256 504.8 248.8 512 240 512H64C28.65 512 0 483.3 0 448V64zM144 80C144 71.16 151.2 64 160 64C168.8 64 176 71.16 176 80V112H208C216.8 112 224 119.2 224 128C224 136.8 216.8 144 208 144H176V176C176 184.8 168.8 192 160 192C151.2 192 144 184.8 144 176V144H112C103.2 144 96 136.8 96 128C96 119.2 103.2 112 112 112H144V80zM512 272C512 316.2 476.2 352 432 352C387.8 352 352 316.2 352 272C352 227.8 387.8 192 432 192C476.2 192 512 227.8 512 272zM432 224C405.5 224 384 245.5 384 272C384 298.5 405.5 320 432 320C458.5 320 480 298.5 480 272C480 245.5 458.5 224 432 224zM482.9 384C534.3 384 576 425.7 576 477.1C576 496.4 560.4 512 541.1 512H322.9C303.6 512 288 496.4 288 477.1C288 425.7 329.7 384 381.1 384H482.9zM322.9 480H541.1C542.7 480 544 478.7 544 477.1C544 443.4 516.6 416 482.9 416H381.1C347.4 416 320 443.4 320 477.1C320 478.7 321.3 480 322.9 480V480z"],
    "microwave": [576, 512, [], "e01b", "M464 128C464 119.2 471.2 112 480 112C488.8 112 496 119.2 496 128V352C496 360.8 488.8 368 480 368C471.2 368 464 360.8 464 352V128zM96 152C96 138.7 106.7 128 120 128H392C405.3 128 416 138.7 416 152V328C416 341.3 405.3 352 392 352H120C106.7 352 96 341.3 96 328V152zM384 320V160H128V320H384zM96 448V464C96 472.8 88.84 480 80 480C71.16 480 64 472.8 64 464V448C28.65 448 0 419.3 0 384V96C0 60.65 28.65 32 64 32H512C547.3 32 576 60.65 576 96V384C576 419.3 547.3 448 512 448V464C512 472.8 504.8 480 496 480C487.2 480 480 472.8 480 464V448H96zM512 64H64C46.33 64 32 78.33 32 96V384C32 401.7 46.33 416 64 416H512C529.7 416 544 401.7 544 384V96C544 78.33 529.7 64 512 64z"],
    "tent-arrow-left-right": [576, 512, [], "e57f", "M570.8 84.16C574.1 87.19 576 91.49 576 96C576 100.5 574.1 104.8 570.8 107.8L482.8 187.8C476.2 193.8 466.1 193.3 460.2 186.8C454.2 180.2 454.7 170.1 461.2 164.2L518.6 112H57.39L114.8 164.2C121.3 170.1 121.8 180.2 115.8 186.8C109.9 193.3 99.78 193.8 93.24 187.8L5.237 107.8C1.901 104.8 0 100.5 0 96C0 91.49 1.902 87.19 5.237 84.16L93.24 4.161C99.78-1.783 109.9-1.301 115.8 5.237C121.8 11.78 121.3 21.89 114.8 27.84L57.39 80H518.6L461.2 27.84C454.7 21.9 454.2 11.78 460.2 5.237C466.1-1.301 476.2-1.783 482.8 4.161L570.8 84.16zM470.6 291C481.1 298.8 487.9 310.5 489.6 323.4L507.2 457.8C510.9 486.5 488.5 512 459.6 512H116.4C87.47 512 65.1 486.5 68.85 457.8L86.37 323.4C88.06 310.5 94.94 298.8 105.4 291L278.5 163.1C284.1 158.1 291.9 158.1 297.5 163.1L470.6 291zM272 207.7L124.5 316.8C120.1 319.4 118.7 323.3 118.1 327.6L100.6 461.9C99.33 471.5 106.8 480 116.4 480H272V320.3C271.1 320.1 271.1 319.9 272 319.8L272 207.7zM304 376.2V480H368.2L304 376.2zM405.6 479.6L405.9 480H459.6C469.2 480 476.7 471.5 475.4 461.9L457.9 327.6C457.3 323.3 455 319.4 451.5 316.8L304 207.7V315.4L405.6 479.6z"],
    "cart-circle-arrow-up": [640, 512, [], "e3f0", "M16 0C7.2 0 0 7.2 0 16s7.2 16 16 16H67.2l77.2 339.5c1.7 7.3 8.1 12.5 15.6 12.5H320.7c-.5-5.3-.7-10.6-.7-16s.2-10.7 .7-16H172.8l-14.5-64h181c5.9-11.4 12.9-22.2 21-32L151 256 107.3 64l434.4 0L505.7 192.3c10.9 .6 21.6 2.2 31.9 4.7l35-124.3C578.3 52.3 563 32 541.8 32H100L95.6 12.5C93.9 5.2 87.5 0 80 0H16zM184 432a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm0 80a56 56 0 1 0 0-112 56 56 0 1 0 0 112zM384 368a112 112 0 1 1 224 0 112 112 0 1 1 -224 0zm256 0a144 144 0 1 0 -288 0 144 144 0 1 0 288 0zm-211.3 3.3c6.2 6.2 16.4 6.2 22.6 0L480 342.6V432c0 8.8 7.2 16 16 16s16-7.2 16-16V342.6l28.7 28.7c6.2 6.2 16.4 6.2 22.6 0s6.2-16.4 0-22.6l-56-56c-6.2-6.2-16.4-6.2-22.6 0l-56 56c-6.2 6.2-6.2 16.4 0 22.6z"],
    "trash-clock": [576, 512, [], "e2b0", "M432 64C440.8 64 448 71.16 448 80C448 88.84 440.8 96 432 96H413.7L406.7 193.8C395.5 195.4 384.5 198.1 374.1 201.8L381.6 96H66.37L91.67 450.3C92.87 467 106.8 480 123.6 480H296.2C306.2 492 317.6 502.7 330.4 511.7C328.4 511.9 326.4 512 324.4 512H123.6C90.01 512 62.15 486.1 59.75 452.6L34.29 96H16C7.164 96 0 88.84 0 80C0 71.16 7.164 64 16 64H111.1L137 22.56C145.8 8.526 161.2 0 177.7 0H270.3C286.8 0 302.2 8.526 310.1 22.56L336.9 64H432zM177.7 32C172.2 32 167.1 34.84 164.2 39.52L148.9 64H299.1L283.8 39.52C280.9 34.84 275.8 32 270.3 32H177.7zM431.1 288C440.8 288 447.1 295.2 447.1 304V352H480C488.8 352 496 359.2 496 368C496 376.8 488.8 384 480 384H431.1C423.2 384 415.1 376.8 415.1 368V304C415.1 295.2 423.2 288 431.1 288V288zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 480C493.9 480 544 429.9 544 368C544 306.1 493.9 256 432 256C370.1 256 320 306.1 320 368C320 429.9 370.1 480 432 480z"],
    "gavel": [512, 512, ["legal"], "f0e3", "M512 208.3c0-9.103-7.43-16-15.99-16c-4.091 0-8.183 1.562-11.31 4.688l-12.7 12.7L302.4 40l12.68-12.69C318.2 24.19 319.8 20.09 319.8 16c0-9.103-7.43-16-15.99-16c-4.091 0-8.183 1.562-11.31 4.688l-143.9 144C145.5 151.8 143.9 155.9 143.9 160c0 9.103 7.43 16 15.99 16c4.091 0 8.183-1.562 11.31-4.688l12.68-12.69l73.39 73.44l-75.46 78.11L172.4 300.7c-8.456-8.437-19.56-12.67-30.64-12.67c-11.13 0-22.26 4.234-30.73 12.67l-98.31 98.38C4.232 407.6 0 418.7 0 429.8s4.232 22.23 12.7 30.7l38.76 38.78C59.65 507.5 70.55 512 82.14 512c11.6 0 22.5-4.5 30.69-12.72l98.31-98.34c8.464-8.469 12.7-19.59 12.7-30.7S219.6 348 211.1 339.5l-6.711-6.719l75.47-78.12l73.56 73.6l-12.66 12.67c-3.123 3.125-4.685 7.219-4.685 11.31c0 9.103 7.43 16 15.99 16c4.092 0 8.183-1.562 11.31-4.688l143.9-144C510.4 216.5 512 212.4 512 208.3zM191.9 370.2c0 2.922-1.113 5.844-3.338 8.078l-98.32 98.34c-2.139 2.156-5.095 3.234-8.054 3.234c-2.959 0-5.923-1.078-8.078-3.234l-38.76-38.78c-2.225-2.234-3.338-5.156-3.338-8.078s1.113-5.844 3.338-8.078l98.31-98.38c2.218-2.219 5.138-3.312 8.074-3.312c2.92 0 5.856 1.094 8.089 3.344l38.74 38.78C190.7 364.4 191.9 367.3 191.9 370.2zM206.5 136l73.33-73.38l169.6 169.7l-73.33 73.38L206.5 136z"],
    "sprinkler-ceiling": [384, 512, [], "e44c", "M192 384c-8.832 0-16 7.168-16 16S183.2 416 192 416s16-7.168 16-16S200.8 384 192 384zM144 320C135.2 320 128 327.2 128 336S135.2 352 144 352S160 344.8 160 336S152.8 320 144 320zM144 448C135.2 448 128 455.2 128 464S135.2 480 144 480S160 472.8 160 464S152.8 448 144 448zM11.62 111.4l112 32c8.479 2.432 17.34-2.496 19.78-11.01c2.432-8.479-2.496-17.34-11.01-19.78L32 83.94V16C32 7.168 24.83 0 16 0S0 7.168 0 16V96C0 103.1 4.736 109.4 11.62 111.4zM80 384C71.17 384 64 391.2 64 400S71.17 416 80 416S96 408.8 96 400S88.83 384 80 384zM16 448C7.168 448 0 455.2 0 464S7.168 480 16 480S32 472.8 32 464S24.83 448 16 448zM304 224h-96V48C208 39.17 200.8 32 192 32S176 39.17 176 48V224h-96C71.17 224 64 231.2 64 240S71.17 256 80 256h224C312.8 256 320 248.8 320 240S312.8 224 304 224zM240 448c-8.832 0-16 7.168-16 16s7.168 16 16 16s16-7.168 16-16S248.8 448 240 448zM368 0C359.2 0 352 7.168 352 16v67.94l-100.4 28.67c-8.514 2.432-13.44 11.3-11.01 19.78c2.432 8.514 11.29 13.44 19.78 11.01l112-32C379.3 109.4 384 103.1 384 96V16C384 7.168 376.8 0 368 0zM368 448c-8.832 0-16 7.168-16 16s7.168 16 16 16s16-7.168 16-16S376.8 448 368 448zM240 320c-8.832 0-16 7.168-16 16s7.168 16 16 16s16-7.168 16-16S248.8 320 240 320zM304 384c-8.832 0-16 7.168-16 16s7.168 16 16 16s16-7.168 16-16S312.8 384 304 384z"],
    "browsers": [576, 512, [], "e0cb", "M512 0C547.3 0 576 28.65 576 64V352C576 387.3 547.3 416 512 416H160C124.7 416 96 387.3 96 352V64C96 28.65 124.7 0 160 0H512zM512 32H256V96H544V64C544 46.33 529.7 32 512 32zM128 64V96H224V32H160C142.3 32 128 46.33 128 64zM160 384H512C529.7 384 544 369.7 544 352V128H128V352C128 369.7 142.3 384 160 384zM32 384C32 437 74.98 480 128 480H464C472.8 480 480 487.2 480 496C480 504.8 472.8 512 464 512H128C57.31 512 0 454.7 0 384V112C0 103.2 7.164 96 16 96C24.84 96 32 103.2 32 112V384z"],
    "trillium": [512, 512, [], "e588", "M200 240C200 209.1 225.1 184 256 184C286.9 184 312 209.1 312 240C312 270.9 286.9 296 256 296C225.1 296 200 270.9 200 240zM256 216C242.7 216 232 226.7 232 240C232 253.3 242.7 264 256 264C269.3 264 280 253.3 280 240C280 226.7 269.3 216 256 216zM235.3 8.242C247-2.751 265-2.751 276.8 8.241C288.9 19.57 309.9 40.76 327.1 67.06C345.8 93.04 362.2 125.1 362.2 160.4C362.2 169.7 360.1 178.8 358.7 187.4C369.1 189.7 379.4 193.5 389.2 199.1C419.1 216.3 439.6 246.7 453.4 275.1C467.3 303.7 475.2 332.4 479.1 348.5C482.8 364.4 473.6 380 458.1 384.7C442.2 389.4 413.2 396.9 381.3 399.2C349.8 401.6 313 399.2 283.1 382C272.6 376 263.5 368.4 255.1 359.8C248.4 368.4 239.3 376 228.8 382C198.9 399.2 162.1 401.6 130.6 399.3C98.69 396.9 69.75 389.4 53.76 384.7C38.26 380 29.06 364.4 32.83 348.5C36.66 332.4 44.65 303.7 58.55 275.1C72.28 246.8 92.78 216.3 122.7 199.1C132.5 193.5 142.9 189.6 153.4 187.4C151.1 178.8 149.8 169.7 149.8 160.4C149.8 125.1 166.2 93.04 184.1 67.06C202.1 40.76 223.1 19.57 235.3 8.242V8.242zM256 32.65C244.6 43.37 226.2 62.28 210.4 85.18C193.1 109.2 181.8 135.5 181.8 160.4C181.8 172.4 184.8 183.7 189.9 193.7C192.5 198.7 192.3 204.6 189.4 209.4C186.5 214.2 181.3 217.1 175.7 217.1C163.1 217 150.3 220.2 138.6 226.9C116.9 239.4 99.99 262.1 87.34 289C75.26 313.1 68.01 339.2 64.32 354.4C79.4 358.8 105.1 365.3 132.1 367.3C162.1 369.5 191.2 366.7 212.9 354.3C225.7 346.9 235.5 336.3 241.7 324.2C244.5 318.8 249.1 315.5 255.1 315.5C261.9 315.5 267.4 318.8 270.2 324.2C276.5 336.3 286.2 346.9 299 354.3C320.7 366.7 349.8 369.5 378.9 367.3C406.8 365.3 432.5 358.8 447.6 354.4C443.9 339.2 436.6 313.9 424.6 289C411.9 262.9 394.1 239.3 373.3 226.9C361.6 220.2 348.9 217.1 336.3 217C330.7 217 325.6 214.1 322.7 209.4C319.8 204.6 319.6 198.7 322.1 193.7C327.3 183.7 330.2 172.4 330.2 160.4C330.2 135.5 318.1 109.2 301.6 85.18C285.9 62.28 267.4 43.37 256 32.65H256zM274.9 497.1C265.8 510.8 246.2 510.8 237.1 497.1C228.8 484.6 214.3 459.1 206.2 423.2C216.4 420.1 226.5 415.1 236.2 410.6C241 434.6 249.1 453.5 256 466.4C262.9 453.5 270.1 434.7 275.8 410.7C285.5 416 295.6 420.1 305.8 423.2C297.7 459.1 283.3 484.6 274.9 497.1L274.9 497.1zM41.86 105.4C56.54 103.5 86.1 102.6 124.6 115.3C122 125.8 120.4 136.6 120.1 147.6C94.52 138.4 73.66 136.3 59.67 136.3C66.06 147.4 76.91 162.7 94.72 178.6C85.61 184.7 77.34 191.7 69.85 199.2C42.4 173.6 29.46 149.3 23.99 136.3C18.17 122.5 26.97 107.3 41.86 105.4V105.4zM452.3 136.3C438.3 136.3 417.5 138.4 391.9 147.6C391.6 136.6 389.1 125.8 387.4 115.3C425.9 102.6 455.5 103.5 470.2 105.4C485 107.3 493.8 122.5 488 136.3C482.5 149.4 469.6 173.7 442.1 199.3C434.6 191.8 426.3 184.8 417.2 178.7C435.1 162.7 445.9 147.5 452.3 136.3H452.3z"],
    "music-slash": [640, 512, [], "f8d1", "M633.9 483.4L25.92 3.42c-6.938-5.453-17-4.25-22.48 2.641c-5.469 6.938-4.281 17 2.641 22.48l608 480C617 510.9 620.5 512 623.1 512c4.734 0 9.422-2.094 12.58-6.078C642 498.1 640.8 488.9 633.9 483.4zM544 32.63v93.63L343.6 193.1l30.06 23.73L544 160v148.8C527 296 504.7 287.1 479.1 287.1c-5.002 0-9.801 .6128-14.6 1.226l109.7 86.58c.3066-2.605 .9417-5.133 .9417-7.806l.0004-336C575.1 13.74 561.8 0 545.5 0c-3.25 0-6.375 .5-9.25 1.5l-290.9 96c-4.842 1.631-8.848 4.699-12.28 8.33l26.29 20.76L544 32.63zM224 372.8C207 360 184.7 351.1 159.1 351.1c-53 0-95.1 35.75-95.1 79.1s42.1 79.1 95.1 79.1s95.1-35.7 95.1-79.95L256 287L224 261.8V372.8zM160 480c-34.75 0-64-22-64-48S125.3 384 160 384s64 22 64 48S194.8 480 160 480z"],
    "truck-ramp": [640, 512, [], "f4e0", "M624 0C632.8 0 640 7.164 640 16C640 24.84 632.8 32 624 32H432C405.5 32 384 53.49 384 80V379.1L419.8 369.4L420.3 369.3C433.6 322.4 476.8 288 528 288C589.9 288 640 338.1 640 400C640 461.9 589.9 512 528 512C467.3 512 417.9 463.8 416.1 403.6L20.21 511.4C11.68 513.8 2.886 508.7 .563 500.2C-1.76 491.7 3.268 482.9 11.79 480.6L352.4 387.7C352.2 386.5 352 385.3 352 384V80C352 35.82 387.8 0 432 0H624zM528 480C572.2 480 608 444.2 608 400C608 355.8 572.2 320 528 320C483.8 320 448 355.8 448 400C448 444.2 483.8 480 528 480z"],
    "binoculars": [512, 512, [], "f1e5", "M112 32c-8.8 0-16 7.2-16 16s7.2 16 16 16h64c8.8 0 16-7.2 16-16s-7.2-16-16-16H112zm224 0c-8.8 0-16 7.2-16 16s7.2 16 16 16h64c8.8 0 16-7.2 16-16s-7.2-16-16-16H336zM192 432c0 8.8-7.2 16-16 16H48c-8.8 0-16-7.2-16-16V356.9c0-28.8 7.8-57.1 22.7-81.9c16-26.6 26.2-56.3 30.1-87.1L90.5 142c1-8 7.8-14 15.9-14H192v16V272 432zm32 0V288h64V432c0 26.5 21.5 48 48 48H464c26.5 0 48-21.5 48-48V356.9c0-34.6-9.4-68.6-27.2-98.3c-13.7-22.8-22.5-48.2-25.8-74.6L453.3 138c-3-24-23.4-42-47.6-42H312c-13.3 0-24 10.7-24 24v8H224v-8c0-13.3-10.7-24-24-24H106.4c-24.2 0-44.6 18-47.6 42L53 184c-3.3 26.4-12.1 51.8-25.8 74.6C9.4 288.3 0 322.3 0 356.9V432c0 26.5 21.5 48 48 48H176c26.5 0 48-21.5 48-48zm0-176V160h64v96H224zm96 16V144 128h85.6c8.1 0 14.9 6 15.9 14l5.7 45.9c3.9 30.8 14.1 60.5 30.1 87.1c14.8 24.7 22.7 53 22.7 81.9V432c0 8.8-7.2 16-16 16H336c-8.8 0-16-7.2-16-16V272z"],
    "microphone-slash": [640, 512, [], "f131", "M479.1 256l-.0004-48c0-8.801-7.199-16-15.1-16c-8.801 0-15.1 7.199-15.1 16l.0002 48c0 6.172-1.047 12.06-1.895 17.1l28.12 22.2C477.6 283.3 479.1 269.1 479.1 256zM255.1 96c0-35.25 28.75-64 63.1-64S383.1 60.75 383.1 96v128.1l31.1 25.26L415.1 96c0-53-43-96-95.1-96S223.1 43 223.1 96l-.0001 2.645l31.1 25.26V96zM633.9 483.4L25.92 3.42C18.98-2.033 8.92-.8301 3.436 6.061C-2.033 12.1-.8457 23.06 6.076 28.54L614.1 508.6C617 510.9 620.5 512 623.1 512c4.734 0 9.422-2.094 12.58-6.078C642 498.1 640.8 488.9 633.9 483.4zM399.1 480h-63.1v-65c21.21-2.135 41.09-8.607 59.05-18.2l-27.98-22.09c-17.16 6.842-35.98 10.34-55.82 9.045C243.2 379.1 191.1 319.6 191.1 251.5V236.5L159.1 211.2v39.15c0 83.38 61.62 156.1 143.1 164.4V480H239.1c-8.801 0-16 7.199-16 16C223.1 504.8 231.2 512 239.1 512h159.1c8.801 0 15.1-7.201 15.1-15.1C415.1 487.2 408.8 480 399.1 480z"],
    "box-tissue": [512, 512, [], "e05b", "M144 320h224c10.33 0 19.48-6.578 22.84-16.62l55.94-175.8c2.422-7.297 1.188-15.38-3.312-21.61C438.1 99.72 431.7 96 424 96h-85.41c-19.92 0-37.53-12.69-43.83-31.59C281.9 25.89 246 0 205.4 0H88C80.67 0 73.84 3.281 69.28 8.984c-4.594 5.719-6.312 13.11-4.766 19.98l56.05 272.2C123 312.3 132.7 320 144 320zM205.4 32c26.81 0 50.53 17.09 59 42.52C275.1 106.5 304.9 128 338.6 128h74.47l-50.91 160H150.5L97.81 32H205.4zM464 224H448c-8.844 0-16 7.156-16 16S439.2 256 448 256h16C472.8 256 480 263.2 480 272V384H32V272C32 263.2 39.19 256 48 256H64c8.844 0 16-7.156 16-16S72.84 224 64 224H48C21.53 224 0 245.5 0 272v192C0 490.5 21.53 512 48 512h416c26.47 0 48-21.53 48-48v-192C512 245.5 490.5 224 464 224zM480 464c0 8.828-7.188 16-16 16h-416C39.19 480 32 472.8 32 464V416h448V464z"],
    "circle-c": [512, 512, [], "e101", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM324.7 188.1c6.281 6.25 16.42 6.203 22.64-.0469c6.234-6.266 6.203-16.41-.0469-22.64C297.2 115.6 215.7 115.6 165.6 165.5C141.4 189.6 128 221.8 128 256s13.33 66.36 37.59 90.55c25.05 24.92 57.94 37.39 90.83 37.39s65.78-12.47 90.83-37.39c6.25-6.234 6.281-16.38 .0469-22.64c-6.25-6.234-16.39-6.312-22.64-.0469c-37.63 37.47-98.84 37.45-136.5 .0156C170 305.7 160 281.6 160 256s10.02-49.73 28.23-67.86C225.9 150.7 287.1 150.7 324.7 188.1z"],
    "star-christmas": [512, 512, [], "f7d4", "M216.8 205.4L256 55.1l39.2 150.4c1.4 5.5 5.8 9.9 11.3 11.3L456.9 256 306.6 295.2c-5.5 1.4-9.9 5.8-11.3 11.3L256 456.9 216.8 306.6c-1.4-5.5-5.8-9.9-11.3-11.3L55.1 256l150.4-39.2c5.5-1.4 9.9-5.8 11.3-11.3zM256 .2c-10.8 0-20.3 7.3-23.1 17.8l0 0L188.5 188.5 18 232.9l0 0C7.5 235.7 .2 245.2 .2 256s7.3 20.3 17.8 23.1l0 0 170.5 44.5L232.9 494c2.7 10.5 12.2 17.8 23.1 17.8s20.3-7.3 23.1-17.8l44.5-170.5L494 279.1c10.5-2.7 17.8-12.2 17.8-23.1s-7.3-20.3-17.8-23.1L323.5 188.5 279.1 18l0 0C276.3 7.5 266.8 .2 256 .2zM68.7 68.7c-6.2 6.2-6.2 16.4 0 22.6l64 64c6.2 6.2 16.4 6.2 22.6 0s6.2-16.4 0-22.6l-64-64c-6.2-6.2-16.4-6.2-22.6 0zm374.6 0c-6.2-6.2-16.4-6.2-22.6 0l-64 64c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0l64-64c6.2-6.2 6.2-16.4 0-22.6zm-288 310.6c6.2-6.2 6.2-16.4 0-22.6s-16.4-6.2-22.6 0l-64 64c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0l64-64zm201.4-22.6c-6.2 6.2-6.2 16.4 0 22.6l64 64c6.2 6.2 16.4 6.2 22.6 0s6.2-16.4 0-22.6l-64-64c-6.2-6.2-16.4-6.2-22.6 0z"],
    "chart-bullet": [512, 512, [], "e0e1", "M272 32C280.8 32 288 39.16 288 48V64H464C490.5 64 512 85.49 512 112V176C512 202.5 490.5 224 464 224H288V240C288 248.8 280.8 256 272 256C263.2 256 256 248.8 256 240V224H48C21.49 224 0 202.5 0 176V112C0 85.49 21.49 64 48 64H256V48C256 39.16 263.2 32 272 32zM160 192H256V96H160V192zM288 96V192H464C472.8 192 480 184.8 480 176V112C480 103.2 472.8 96 464 96H288zM128 96H48C39.16 96 32 103.2 32 112V176C32 184.8 39.16 192 48 192H128V96zM368 256C376.8 256 384 263.2 384 272V288H464C490.5 288 512 309.5 512 336V400C512 426.5 490.5 448 464 448H384V464C384 472.8 376.8 480 368 480C359.2 480 352 472.8 352 464V448H48C21.49 448 0 426.5 0 400V336C0 309.5 21.49 288 48 288H352V272C352 263.2 359.2 256 368 256zM352 416V320H224V416H352zM384 320V416H464C472.8 416 480 408.8 480 400V336C480 327.2 472.8 320 464 320H384zM192 320H48C39.16 320 32 327.2 32 336V400C32 408.8 39.16 416 48 416H192V320z"],
    "motorcycle": [640, 512, [127949], "f21c", "M488 128H412.2L466.1 232.1C480.1 226.9 496.2 224 512 224C582.7 224 640 281.3 640 352C640 422.7 582.7 480 512 480C441.3 480 384 422.7 384 352C384 308.6 405.6 270.2 438.7 247.1L423.7 218.6C380.5 247.2 352 296.3 352 352V368C352 376.8 344.8 384 336 384H304C295.2 384 288 376.8 288 368V360C288 267.2 212.8 192 120 192H48C39.16 192 32 184.8 32 176C32 167.2 39.16 160 48 160H120C161.4 160 199.9 172.6 231.8 194.1L359.2 96.1L342.3 64H272C263.2 64 256 56.84 256 48C256 39.16 263.2 32 272 32H342.3C354.2 32 365.1 38.58 370.7 49.1L384.1 76.3L436.1 36.98C440.3 33.75 445.4 32 450.7 32H488C501.3 32 512 42.75 512 56V104C512 117.3 501.3 128 488 128L488 128zM480 96V64H453.4L411.8 96H480zM257.5 214.7C294.2 249.5 317.7 297.1 319.8 352H320C320 283.1 355.4 224.2 408.7 190.1L374.4 124.8L257.5 214.7zM497.8 359.5L453.8 275.7C430.8 293.2 416 320.9 416 352C416 405 458.1 448 512 448C565 448 608 405 608 352C608 298.1 565 256 512 256C501.5 256 491.5 257.7 482.1 260.8L526.2 344.5C530.3 352.4 527.3 362 519.5 366.2C511.6 370.3 501.1 367.3 497.8 359.5V359.5zM256 352C256 422.7 198.7 480 128 480C57.31 480 0 422.7 0 352C0 281.3 57.31 224 128 224C198.7 224 256 281.3 256 352zM32 352C32 405 74.98 448 128 448C175.6 448 215.1 413.4 222.7 368H155.7C150.2 377.6 139.8 384 128 384C110.3 384 96 369.7 96 352C96 334.3 110.3 320 128 320C139.8 320 150.2 326.4 155.7 336H222.7C215.1 290.6 175.6 256 128 256C74.98 256 32 298.1 32 352z"],
    "tree-christmas": [512, 512, [127876], "f7db", "M192 96h47.99v48c0 8.844 7.158 16 16 16c8.842 0 15.1-7.158 15.1-16V96h47.99c8.842 0 16-7.15 16-15.99S328.8 64 319.1 64h-47.99V16c0-8.844-7.158-16-16-16C247.2 0 239.1 7.156 239.1 16V64H192C183.2 64 176 71.16 176 80.01S183.2 96 192 96zM468.1 434.6l-59.63-66.66c16.67-.8125 31.04-10.38 37.9-25.38c6.921-15.12 4.421-32.38-6.468-45L314.8 151.5c-5.765-6.688-15.84-7.5-22.56-1.75c-6.718 5.75-7.499 15.84-1.75 22.56L415.7 318.4c3.749 4.344 2.64 8.625 1.64 10.81C416.6 330.8 413.6 336 406.2 336h-69.21l107.3 119.9c5.718 6.406 3.265 13.41 2.375 15.38C445.8 473.3 442.1 480 433.1 480H78.82c-8.921 0-12.59-6.656-13.5-8.688c-1.14-2.562-3.171-9.125 2.437-15.41L175.1 336H105.9c-7.452 0-10.39-5.156-11.11-6.75c-.9998-2.156-2.125-6.469 1.765-11l124.2-147.1c5.687-6.75 4.796-16.84-1.968-22.53c-6.765-5.719-16.86-4.781-22.53 1.969L72.16 297.5c-10.94 12.69-13.44 29.97-6.515 45.09c6.874 14.97 21.25 24.53 37.9 25.34l-59.63 66.63c-12.36 13.81-15.36 32.91-7.811 49.78C43.73 501.4 60.09 512 78.82 512h354.3c18.75 0 35.14-10.59 42.76-27.66C483.4 467.4 480.5 448.4 468.1 434.6zM343.1 416c0-13.26-10.75-24-23.1-24c-13.25 0-23.1 10.74-23.1 24c0 13.25 10.75 24 23.1 24C333.2 440 343.1 429.3 343.1 416zM168 288c0 13.25 10.75 24 23.1 24c13.25 0 23.1-10.75 23.1-24c0-13.26-10.75-24-23.1-24C178.7 264 168 274.7 168 288z"],
    "tire-flat": [512, 512, [], "f632", "M416 288C416 376.4 344.4 448 255.1 448C167.6 448 95.1 376.4 95.1 288C95.1 199.6 167.6 128 255.1 128C344.4 128 416 199.6 416 288zM343.7 194.7L305.5 247.4C314.5 258.4 320 272.6 320 288C320 289.4 319.1 290.7 319.9 292L381.7 312.2C383.2 304.3 384 296.3 384 287.1C384 251.2 368.5 218.1 343.7 194.7L343.7 194.7zM271.9 350L271.1 415C316.2 409.5 353.5 381.4 371.8 342.6L309.9 322.4C301.3 335.9 287.8 345.9 271.9 350L271.9 350zM202 322.4L140.2 342.6C158.5 381.4 195.7 409.5 239.1 415L239.9 349.1C224.1 345.9 210.6 335.9 202 322.4V322.4zM127.1 288C127.1 296.3 128.8 304.3 130.3 312.2L192.1 292C192 290.7 191.1 289.4 191.1 288C191.1 272.6 197.5 258.4 206.5 247.4L168.3 194.7C143.5 218.1 127.1 251.2 127.1 288H127.1zM279.6 228.5L317.8 175.9C299.5 165.8 278.4 160 255.1 160C233.6 160 212.5 165.8 194.2 175.9L232.4 228.5C239.7 225.6 247.7 224 255.1 224C264.3 224 272.3 225.6 279.6 228.5zM255.1 256C238.3 256 223.1 270.3 223.1 288C223.1 305.7 238.3 320 255.1 320C273.7 320 288 305.7 288 288C288 270.3 273.7 256 255.1 256zM512 288C512 326.1 503.7 362.2 488.8 394.7C487.7 396.9 487.8 399.5 488.9 401.7L506.5 437.1C510.1 444.3 512 452.2 512 460.2C512 488.8 488.8 512 460.2 512H51.78C23.18 512 0 488.8 0 460.2C0 452.2 1.871 444.3 5.466 437.1L23.13 401.7C24.24 399.5 24.25 396.9 23.22 394.7C8.314 362.2 0 326.1 0 288C0 146.6 114.6 32 256 32C397.4 32 512 146.6 512 288H512zM51.78 480H460.2C471.1 480 480 471.1 480 460.2C480 457.2 479.3 454.1 477.9 451.4L460.2 416C454.7 404.9 454.7 392.2 459.7 381.3C472.7 352.1 480 321.4 480 288C480 164.3 379.7 64 255.1 64C132.3 64 31.1 164.3 31.1 288C31.1 321.4 39.28 352.1 52.31 381.3C57.27 392.2 57.31 404.9 51.76 416L34.09 451.4C32.71 454.1 31.1 457.2 31.1 460.2C31.1 471.1 40.85 480 51.78 480H51.78zM5.838 437.3L34.09 451.4z"],
    "sunglasses": [576, 512, [128374], "f892", "M563.1 232.8l-30.61-120.8C518.6 57.11 465.9 22.87 412.7 34.15c-8.641 1.812-14.19 10.31-12.36 18.94c1.812 8.688 10.31 14.38 18.95 12.38c36.33-7.656 72.53 16.22 82.2 54.4l30.61 120.8c2.578 10.16 4.076 20.56 5.82 30.9c-22.35-7.592-53.09-15.03-89.3-15.03c-37.25 0-80.25 8-125 31.5H252.4c-44.75-23.5-87.63-31.5-125-31.5c-36.22 0-66.95 7.436-89.3 15.03C39.81 261.2 41.31 250.8 43.89 240.6l30.61-120.8c9.688-38.19 45.91-62.06 82.2-54.4c8.672 2 17.14-3.688 18.95-12.38c1.828-8.625-3.719-17.12-12.36-18.94C109.9 22.87 57.38 57.11 43.47 111.1l-30.61 120.8C4.328 266.4 0 301.2 0 336v33.23C0 430.4 50.01 480 111.9 480h36.24c58.63 0 107.3-44.62 111.6-102.5l4.375-57.5h47.75l4.375 57.5C320.6 435.4 369.3 480 427.9 480h36.24C525.1 480 576 430.4 576 369.2v-33.23C576 301.2 571.7 266.4 563.1 232.8zM227.9 375.1C224.8 416 189.8 448 148.1 448H112c-12.94 0-24.99-3.316-35.81-8.697l91.39-49.21c7.781-4.188 10.7-13.91 6.516-21.69c-4.203-7.812-13.89-10.66-21.67-6.5l-103.2 55.58c-5.289-6.656-9.465-14.09-12.37-22.22l98.75-53.17c7.781-4.188 10.7-13.91 6.516-21.69c-4.172-7.781-13.89-10.62-21.67-6.5L32 361.5v-25.51c0-9.596 1.072-19.12 1.781-28.68c19.06-7.959 52.58-18.82 93.59-18.82c36.38 0 71.63 8.5 105.1 25.12L227.9 375.1zM544 369.3c0 43.5-35.88 78.75-80 78.75h-36.13c-13.63 0-26.39-3.705-37.72-9.758l89.42-48.15c7.781-4.188 10.7-13.91 6.516-21.69c-4.188-7.812-13.91-10.66-21.67-6.5l-100.7 54.21c-5.111-6.748-8.918-14.44-11.64-22.61l95.48-51.41c7.781-4.188 10.7-13.91 6.516-21.69s-13.91-10.62-21.67-6.5l-85.44 46.01l-3.48-46.28c33.5-16.62 68.75-25.12 105.1-25.12c41.13 0 74.54 10.86 93.59 18.82C542.9 316.9 544 326.4 544 336V369.3z"],
    "badge": [512, 512, [], "f335", "M168.9 45.63C187.1 18.08 219.9 0 256 0C292.1 0 324 18.08 343.1 45.63C376.1 39.67 411.5 49.43 437 74.98C462.6 100.5 472.3 135.9 466.4 168.9C493.9 187.1 512 219.9 512 256C512 292.1 493.9 324 466.4 343.1C472.3 376.1 462.6 411.5 437 437C411.5 462.6 376.1 472.3 343.1 466.4C324 493.9 292.1 512 256 512C219.9 512 187.1 493.9 168.9 466.4C135.9 472.3 100.5 462.6 74.98 437C49.43 411.5 39.67 376.1 45.63 343.1C18.08 324 0 292.1 0 256C0 219.9 18.08 187.1 45.63 168.9C39.67 135.9 49.43 100.5 74.98 74.98C100.5 49.43 135.9 39.67 168.9 45.63L168.9 45.63zM256 32C227.7 32 203 47.93 190.6 71.4L184.4 83.08L171.7 79.2C146.3 71.4 117.6 77.57 97.61 97.61C77.57 117.6 71.4 146.3 79.2 171.7L83.08 184.4L71.4 190.6C47.93 203 32 227.7 32 255.1C32 284.3 47.93 308.1 71.4 321.4L83.08 327.6L79.2 340.3C71.4 365.7 77.57 394.4 97.61 414.4C117.6 434.4 146.3 440.6 171.7 432.8L184.4 428.9L190.6 440.6C203 464.1 227.7 480 256 480C284.3 480 308.1 464.1 321.4 440.6L327.6 428.9L340.3 432.8C365.7 440.6 394.3 434.4 414.4 414.4C434.4 394.4 440.6 365.7 432.8 340.3L428.9 327.6L440.6 321.4C464.1 308.1 480 284.3 480 255.1C480 227.7 464.1 203 440.6 190.6L428.9 184.4L432.8 171.7C440.6 146.3 434.4 117.6 414.4 97.61C394.4 77.56 365.7 71.4 340.3 79.2L327.6 83.08L321.4 71.4C308.1 47.93 284.3 31.1 256 31.1V32z"],
    "message-pen": [512, 512, ["comment-alt-edit", "message-edit"], "f4a4", "M447.1 0h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1c0 9.838 11.03 15.55 19.12 9.7l124.9-93.7h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.75 483.2 0 447.1 0zM480 352c0 17.6-14.4 32-32 32h-144.1c-6.928 0-13.67 2.248-19.21 6.406L192 460v-60c0-8.838-7.164-16-16-16H64c-17.6 0-32-14.4-32-32V64c0-17.6 14.4-32 32-32h384c17.6 0 32 14.4 32 32V352zM345.5 109.1c-7.617-7.559-17.5-12.83-28.23-13.78c-13.24-1.172-25.9 3.414-35.16 12.59L157.9 232.1c-2.234 2.215-3.754 5.039-4.375 8.113L141.3 300.1c-2.234 11.11 7.633 20.91 18.83 18.68L221.3 307.5c3.094-.6133 5.938-2.125 8.172-4.344l123.1-122.2c7.617-7.555 12.92-17.37 13.87-28.02c1.168-13.14-3.457-25.7-12.71-34.88L345.5 109.1zM210.3 277.3L177.3 283.9l6.594-32.71l86.88-86.23l26.38 26.18L210.3 277.3zM331.1 157.4l-11.3 11.22l-26.38-26.18l11.31-11.22c4.688-4.645 12.28-4.652 16.97 .0039l9.41 9.336C335.8 145.2 335.8 152.8 331.1 157.4z"],
    "bell-concierge": [512, 512, [128718, "concierge-bell"], "f562", "M48 384C56.84 384 64 376.8 64 368c0-105.9 86.13-192 192-192s192 86.13 192 192c0 8.844 7.156 16 16 16s16-7.156 16-16c0-118.1-91.97-214.9-208-223.2V96h32C312.8 96 320 88.84 320 80S312.8 64 304 64h-96C199.2 64 192 71.16 192 80S199.2 96 208 96h32v48.81C123.1 153.1 32 249.9 32 368C32 376.8 39.16 384 48 384zM496 416h-480C7.156 416 0 423.2 0 432S7.156 448 16 448h480c8.844 0 16-7.156 16-16S504.8 416 496 416z"],
    "pen-ruler": [512, 512, ["pencil-ruler"], "f5ae", "M429.8 39.6c-9.4-9.4-24.6-9.4-33.9 0L341 94.4 417.6 171l54.8-54.8c9.4-9.4 9.4-24.6 0-33.9L429.8 39.6zM83.1 352.4c-7.6 7.6-13.1 16.9-16.1 27.2L39.6 472.4l92.8-27.3c10.3-3 19.6-8.6 27.2-16.1L395 193.6 318.4 117 83.1 352.4zM373.2 17c21.9-21.9 57.3-21.9 79.2 0L495 59.6c21.9 21.9 21.9 57.3 0 79.2L182.3 451.6c-11.4 11.4-25.4 19.7-40.8 24.2l-121 35.6c-5.6 1.7-11.7 .1-15.8-4s-5.7-10.2-4-15.8l35.6-121c4.5-15.4 12.9-29.4 24.2-40.8L373.2 17zM82.7 27.3c25-25 65.5-25 90.5 0l70.9 70.9-22.6 22.6L189.7 89l-34.3 34.3c-6.2 6.2-16.4 6.2-22.6 0s-6.2-16.4 0-22.6L167 66.3 150.6 49.9c-12.5-12.5-32.8-12.5-45.3 0L49.9 105.4c-12.5 12.5-12.5 32.8 0 45.3l70.9 70.9L98.2 244.1 27.3 173.3c-25-25-25-65.5 0-90.5L82.7 27.3zm256 457.4l-70.9-70.9 22.6-22.6 70.9 70.9c12.5 12.5 32.8 12.5 45.3 0l55.4-55.4c12.5-12.5 12.5-32.8 0-45.3L445.7 345l-34.3 34.3c-6.2 6.2-16.4 6.2-22.6 0s-6.2-16.4 0-22.6L423 322.3l-31.8-31.8 22.6-22.6 70.9 70.9c25 25 25 65.5 0 90.5l-55.4 55.4c-25 25-65.5 25-90.5 0z"],
    "chess-rook-piece": [320, 512, ["chess-rook-alt"], "f448", "M16 112c0-8.8 7.2-16 16-16H288c8.8 0 16 7.2 16 16V224c0 3.7-1.3 7.4-3.7 10.2l-35.9 43.1 4.4 74.6H236.7L232 272.9c-.2-4.1 1.1-8.1 3.7-11.2L272 218.2V128H224v24c0 8.8-7.2 16-16 16s-16-7.2-16-16V128H128v24c0 8.8-7.2 16-16 16s-16-7.2-16-16V128H48v90.2l36.3 43.6c2.6 3.1 3.9 7.1 3.7 11.2L83.3 352H51.3l4.4-74.6L19.7 234.2c-2.4-2.9-3.7-6.5-3.7-10.2V112zm144 96c8.8 0 16 7.2 16 16v32c0 8.8-7.2 16-16 16s-16-7.2-16-16V224c0-8.8 7.2-16 16-16zM33.1 468.7c-.7 1.2-1.1 2.5-1.1 3.9c0 4.1 3.3 7.4 7.4 7.4H280.6c4.1 0 7.4-3.3 7.4-7.4c0-1.4-.4-2.7-1.1-3.9L254.2 416 65.8 416 33.1 468.7zM254.2 384c11.1 0 21.4 5.7 27.2 15.1l32.7 52.7c3.9 6.2 5.9 13.4 5.9 20.8c0 21.8-17.7 39.4-39.4 39.4H39.4C17.7 512 0 494.3 0 472.6c0-7.3 2.1-14.5 5.9-20.8l32.7-52.7c5.8-9.4 16.1-15.1 27.2-15.1H254.2z"],
    "square-root": [576, 512, [8730], "f697", "M192.1 477.3c-9.5-3.625-16.88-11.38-21.12-20.63L89.1 281.3C87.5 275.6 81.75 272 75.5 272H16C7.2 272 0 264.8 0 256c0-8.8 7.2-16 16-16H75.5c18.62 0 35.75 11 43.63 27.88l81.25 176.3c2.375 5.125 11.12 4.375 12.75-1.125l101.1-375.5C319.8 46.63 338.9 32 360.5 32h199.5C568.8 32 576 39.2 576 48c0 8.8-7.2 16-16 16H360.5c-7.25 0-13.5 4.875-15.38 11.88L244 451.3C238.1 472.8 215 486 192.1 477.3z"],
    "album-collection-circle-plus": [640, 512, [], "e48e", "M32 16C32 7.164 39.16 0 48 0H464C472.8 0 480 7.164 480 16C480 24.84 472.8 32 464 32H48C39.16 32 32 24.84 32 16zM16 80C16 71.16 23.16 64 32 64H480C488.8 64 496 71.16 496 80C496 88.84 488.8 96 480 96H32C23.16 96 16 88.84 16 80zM452.2 128C485.1 128 510.1 156.3 507.1 189.1L507.7 192.4C503.8 192.1 499.9 192 496 192C489.1 192 482.2 192.4 475.5 193.2L476.1 186.2C477.4 172.1 466.3 160 452.2 160H59.8C45.69 160 34.62 172.1 35.9 186.2L60.63 458.2C61.75 470.5 72.12 480 84.53 480H360.2C370.3 492.1 381.9 502.9 394.8 512H84.53C55.57 512 31.38 489.9 28.76 461.1L4.031 189.1C1.05 156.3 26.87 128 59.8 128L452.2 128zM256 192C304.1 192 348.8 209.6 378.1 237.3C370.2 244.5 362.9 252.4 356.3 260.9C334 239.3 299.3 223.1 256 223.1C178.3 223.1 128 273.3 128 319.1C128 366.7 178.3 416 256 416C281.7 416 304.4 410.6 323.2 401.7C325.3 412.4 328.3 422.7 332.2 432.6C309.6 442.4 283.6 448 256 448C167.6 448 96 390.7 96 319.1C96 249.3 167.6 191.1 256 191.1V192zM232 324C232 312.1 242.7 304 256 304C269.3 304 280 312.1 280 324C280 335 269.3 344 256 344C242.7 344 232 335 232 324zM512 351.1H560C568.8 351.1 576 359.2 576 367.1C576 376.8 568.8 383.1 560 383.1H512V431.1C512 440.8 504.8 447.1 496 447.1C487.2 447.1 480 440.8 480 431.1V383.1H432C423.2 383.1 416 376.8 416 367.1C416 359.2 423.2 351.1 432 351.1H480V303.1C480 295.2 487.2 287.1 496 287.1C504.8 287.1 512 295.2 512 303.1V351.1zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 256C434.1 256 384 306.1 384 368C384 429.9 434.1 480 496 480C557.9 480 608 429.9 608 368C608 306.1 557.9 256 496 256z"],
    "people-arrows": [576, 512, ["people-arrows-left-right"], "e068", "M446.8 310.1c1.617-3.91 1.617-8.309 0-12.22c-.8145-1.969-1.992-3.742-3.477-5.223l-63.98-63.98c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L393.4 288H182.6l36.69-36.69c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0L132.7 292.7C131.2 294.1 130 295.9 129.2 297.9c-1.617 3.91-1.617 8.309 0 12.22C130 312.1 131.2 313.9 132.7 315.3l63.98 63.98C199.8 382.4 203.9 384 208 384s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L182.6 320h210.8l-36.69 36.69c-6.25 6.25-6.25 16.38 0 22.62C359.8 382.4 363.9 384 368 384s8.188-1.562 11.31-4.688l63.98-63.98C444.8 313.9 445.1 312.1 446.8 310.1zM96 128c35.38 0 64-28.62 64-64S131.4 0 96 0S32 28.62 32 64S60.63 128 96 128zM96 32c17.64 0 32 14.36 32 32S113.6 96 96 96S64 81.64 64 64S78.36 32 96 32zM144 384C135.2 384 128 391.2 128 400v96C128 504.8 135.2 512 144 512S160 504.8 160 496v-96C160 391.2 152.8 384 144 384zM137.8 216.3C142.3 223.7 151.9 226.2 159.4 221.8c7.656-4.422 10.28-14.2 5.844-21.86C151 175.3 124.5 160 96 160H80C35.82 160 0 195.8 0 240V320c0 17.67 14.33 32 31.1 32L32 496C32 504.8 39.16 512 48 512S64 504.8 64 496v-160C64 327.2 56.84 320 48 320H32V240c0-26.51 21.49-47.1 48-47.1l19.27 0C115.7 192 129.2 202.2 137.8 216.3zM480 128c35.38 0 64-28.62 64-64s-28.62-64-64-64s-64 28.62-64 64S444.6 128 480 128zM480 32c17.64 0 32 14.36 32 32s-14.36 32-32 32s-32-14.36-32-32S462.4 32 480 32zM432 384c-8.844 0-16 7.156-16 16v96c0 8.844 7.156 16 16 16s16-7.156 16-16v-96C448 391.2 440.8 384 432 384zM496 160H480c-28.47 0-55.03 15.31-69.28 39.97c-4.438 7.656-1.812 17.44 5.844 21.86c7.499 4.413 17.16 1.908 21.68-5.544c8.507-14.05 22.01-24.28 38.43-24.28L496 192C522.5 192 544 213.5 544 240V320h-16c-8.837 0-16 7.163-16 16v160c0 8.844 7.156 16 16 16s16-7.156 16-16V352c17.67 0 32-14.33 32-32V240C576 195.8 540.2 160 496 160z"],
    "face-angry-horns": [640, 512, [], "e368", "M402.7 411.9C396.1 417.8 386 417.3 380.1 410.7C368.4 397.7 348.5 384 320 384C291.5 384 271.6 397.7 259.9 410.7C253.1 417.3 243.9 417.8 237.3 411.9C230.7 405.1 230.2 395.9 236.1 389.3C252.2 371.4 280.3 352 320 352C359.7 352 387.8 371.4 403.9 389.3C409.8 395.9 409.3 405.1 402.7 411.9H402.7zM216.4 272C216.4 263.9 220.4 256.7 226.5 252.4L186.9 239.2C178.6 236.4 174 227.3 176.8 218.9C179.6 210.6 188.7 206 197.1 208.8L293.1 240.8C301.4 243.6 305.1 252.7 303.2 261.1C300.4 269.4 291.3 273.1 282.9 271.2L263.2 264.6C263.1 266.9 264.4 269.4 264.4 271.1C264.4 285.3 253.6 295.1 240.4 295.1C227.1 295.1 216.4 285.3 216.4 271.1L216.4 272zM424.4 272C424.4 285.3 413.6 296 400.4 296C387.1 296 376.4 285.3 376.4 272C376.4 269.3 376.8 266.7 377.6 264.3L357.1 271.2C348.7 273.1 339.6 269.4 336.8 261.1C334 252.7 338.6 243.6 346.9 240.8L442.9 208.8C451.3 206 460.4 210.6 463.2 218.9C465.1 227.3 461.4 236.4 453.1 239.2L413.1 252.2C420.2 256.5 424.4 263.8 424.4 272L424.4 272zM64 256C64 231.4 67.47 207.6 73.94 185.1C29.61 125.8 6.506 50.11 .3109 19.14C-.9582 12.79 1.72 6.307 7.097 2.706C12.47-.8952 19.49-.9025 24.88 2.687C44.17 15.55 73.41 26.86 103.3 35.78C126.5 42.74 149.2 47.99 166.2 51.3C209.1 19.09 262.3 .0002 320 .0002C377.7 .0002 430.9 19.09 473.8 51.3C490.8 47.99 513.5 42.74 536.7 35.78C566.6 26.86 595.8 15.55 615.1 2.687C620.5-.9025 627.5-.8952 632.9 2.706C638.3 6.307 640.1 12.79 639.7 19.14C633.5 50.11 610.4 125.8 566.1 185.1C572.5 207.6 576 231.4 576 256C576 397.4 461.4 512 320 512C178.6 512 64 397.4 64 256V256zM320 480C443.7 480 544 379.7 544 256C544 132.3 443.7 31.1 320 31.1C196.3 31.1 96 132.3 96 256C96 379.7 196.3 480 320 480zM552.4 148.6C574.5 114.3 589.8 76.25 599.1 47.33C582.1 54.78 563.6 61.15 545.9 66.44C531.2 70.83 516.7 74.58 503.6 77.62C523.6 98.23 540.2 122.2 552.4 148.6H552.4zM40.93 47.33C50.16 76.25 65.51 114.3 87.56 148.6C99.78 122.2 116.4 98.23 136.4 77.62C123.3 74.58 108.8 70.83 94.08 66.44C76.39 61.15 57.9 54.77 40.93 47.33H40.93z"],
    "mars-and-venus-burst": [640, 512, [], "e523", "M623.1 0C632.8 0 639.1 7.164 639.1 16V104C639.1 112.8 632.8 120 623.1 120C615.2 120 607.1 112.8 607.1 104V54.63L530.8 131.8C549.2 157.9 559.1 189.7 559.1 224C559.1 306.1 496.9 375.2 415.1 383.2V416H455.1C464.8 416 471.1 423.2 471.1 432C471.1 440.8 464.8 448 455.1 448H415.1V496C415.1 504.8 408.8 512 399.1 512C391.2 512 383.1 504.8 383.1 496V448H343.1C335.2 448 327.1 440.8 327.1 432C327.1 423.2 335.2 416 343.1 416H383.1V383.2C303.1 375.2 239.1 306.1 239.1 224C239.1 135.6 311.6 64 399.1 64C442.5 64 481.1 80.57 509.8 107.6L585.4 32H527.1C519.2 32 511.1 24.84 511.1 16C511.1 7.164 519.2 0 527.1 0H623.1zM399.1 96C329.3 96 271.1 153.3 271.1 224C271.1 294.7 329.3 352 399.1 352C470.7 352 527.1 294.7 527.1 224C527.1 153.3 470.7 96 399.1 96V96zM175.1 8C182.2 8 187.9 11.64 190.5 17.32L222.6 87.16L282.1 72.46C266.5 84.61 252.8 99.11 241.6 115.4L217.5 121.4C210 123.2 202.3 119.5 199.1 112.5L175.1 62.31L152.9 112.5C149.7 119.5 141.1 123.2 134.5 121.4L80.86 108.1L105.7 157.5C109.2 164.4 107.3 172.7 101.2 177.4L57.36 211.1L111.5 222.4C118.1 223.1 124.3 230.7 124.2 238.4L123.2 293.6L165.8 258.4C171.7 253.5 180.3 253.5 186.2 258.4L217.7 284.5C224.9 306.1 235.8 326.1 249.8 343.6C244.8 344.1 239.3 343.9 235.2 340.5L175.1 291.5L116.8 340.5C111.1 344.5 105.3 345.3 99.63 342.6C94 339.9 90.47 334.1 90.58 327.9L91.96 251L16.73 235.3C10.61 233.1 5.8 229.3 4.41 223.2C3.019 217.1 5.303 210.7 10.26 206.9L71.21 160.1L36.62 91.44C33.8 85.86 34.5 79.15 38.39 74.27C42.29 69.38 48.68 67.21 54.74 68.71L129.4 87.16L161.5 17.32C164.1 11.64 169.7 7.999 175.1 7.999L175.1 8z"],
    "tombstone": [448, 512, [], "f720", "M432 480h-416C7.164 480 0 487.2 0 496C0 504.8 7.164 512 16 512h416c8.836 0 16-7.164 16-16C448 487.2 440.8 480 432 480zM48 448C56.84 448 64 440.8 64 432V192c0-88.22 71.78-160 160-160s160 71.78 160 160v240c0 8.844 7.156 16 16 16s16-7.156 16-16l-.0012-240C415.1 86.12 329.9 0 223.1 0S31.1 86.13 31.1 192L32 432C32 440.8 39.16 448 48 448zM223.1 352C232.8 352 240 344.8 240 336v-128h64C312.8 208 320 200.8 320 192s-7.156-16-16-16h-64v-64c0-8.844-7.174-16-16.02-16S208 103.2 208 112v64h-64C135.2 176 128 183.2 128 192s7.156 16 16 16h64v128C208 344.8 215.2 352 223.1 352z"],
    "square-caret-right": [448, 512, ["caret-square-right"], "f152", "M416 96c0-17.7-14.3-32-32-32L64 64C46.3 64 32 78.3 32 96l0 320c0 17.7 14.3 32 32 32l320 0c17.7 0 32-14.3 32-32l0-320zM384 32c35.3 0 64 28.7 64 64l0 320c0 35.3-28.7 64-64 64L64 480c-35.3 0-64-28.7-64-64L0 96C0 60.7 28.7 32 64 32l320 0zM320 256c0 9.6-4 18.7-11 25.2L206.2 376.7c-5.1 4.7-11.8 7.3-18.7 7.3c-15.2 0-27.5-12.3-27.5-27.5l0-201c0-15.2 12.3-27.5 27.5-27.5c6.9 0 13.6 2.6 18.7 7.3L309 230.8c7 6.5 11 15.6 11 25.2zm-32.7-1.7L192 165.8l0 180.3 95.3-88.4c.5-.4 .7-1.1 .7-1.7s-.3-1.3-.7-1.7z"],
    "scissors": [512, 512, [9984, 9986, 9988, "cut"], "f0c4", "M485.6 444.2L333.6 314.9C326.9 309.2 326.1 299.1 331.8 292.4C337.5 285.6 347.6 284.8 354.4 290.5L506.4 419.8C513.1 425.5 513.9 435.6 508.2 442.4C502.5 449.1 492.4 449.9 485.6 444.2zM485.7 67.76C492.5 62.07 502.5 62.94 508.2 69.69C513.9 76.45 513.1 86.55 506.3 92.24L208.5 343.1C218.3 359.7 224 379.2 224 400C224 461.9 173.9 512 112 512C50.14 512 0 461.9 0 400C0 338.1 50.14 288 112 288C141.5 288 168.4 299.4 188.4 318.1L262.2 256L188.4 193.9C168.4 212.6 141.5 224 112 224C50.14 224 0 173.9 0 112C0 50.14 50.14 0 112 0C173.9 0 224 50.14 224 112C224 132.8 218.3 152.3 208.5 168.9L287 235.1L485.7 67.76zM32 112C32 156.2 67.82 192 112 192C156.2 192 192 156.2 192 112C192 67.82 156.2 32 112 32C67.82 32 32 67.82 32 112zM112 480C156.2 480 192 444.2 192 400C192 355.8 156.2 320 112 320C67.82 320 32 355.8 32 400C32 444.2 67.82 480 112 480z"],
    "list-music": [512, 512, [], "f8c9", "M16 223.1h256c8.801 0 16-7.201 16-16c0-8.801-7.199-16-16-16h-256c-8.799 0-16 7.201-16 16C0 216.8 7.201 223.1 16 223.1zM16 95.99h256c8.801 0 16-7.201 16-16c0-8.801-7.199-16-16-16h-256c-8.799 0-16 7.199-16 16C0 88.79 7.201 95.99 16 95.99zM144 319.1h-128c-8.799 0-16 7.201-16 16c0 8.801 7.201 16 16 16h128c8.801 0 16-7.201 16-16C160 327.2 152.8 319.1 144 319.1zM498.8 6.162C493.3 2.176 486.6 .0156 480 0c-3.354-.0078-6.727 .5195-10 1.611l-96.62 31.88C360.8 37.74 352 49.99 352 63.99v312.1c-20.38-14.88-48.63-24.13-80-24.13c-61.88 0-112 35.88-112 80C160 476.1 210.1 512 272 512s112-35.88 112-80V191.1l106.1-35.38C503.1 152.2 512 139.1 512 126.2V31.96C512 21.71 507.1 12.16 498.8 6.162zM272 479.1c-47.13 0-80-25.25-80-48c0-22.75 32.88-47.1 80-47.1s80 25.25 80 48C352 454.7 319.1 479.1 272 479.1zM480 126.2l-96 32l.0469-94.17L383.5 63.99L480 31.99V126.2z"],
    "sun-plant-wilt": [640, 512, [], "e57a", "M192.4 160.9C192.4 178.5 178.1 192.8 160.5 192.8C142.8 192.8 128.5 178.5 128.5 160.9C128.5 143.2 142.8 128.9 160.5 128.9C178.1 128.9 192.4 143.2 192.4 160.9zM159.9 0C165.7 0 171.1 3.226 173.9 8.402L201.4 59.37L256.1 42.75C262.6 41.06 268.7 42.61 272.9 46.77C277.1 50.93 278.6 57.04 276.9 62.68L260.3 118.1L311.3 145.6C316.5 148.4 319.7 153.8 319.7 159.7C319.7 165.6 316.5 170.1 311.3 173.8L260.3 201.2L276.9 256.7C278.6 262.3 277.1 268.4 272.9 272.6C268.7 276.7 262.6 278.3 256.1 276.6L201.4 259.1L173.9 310.9C171.1 316.1 165.7 319.3 159.9 319.3C153.1 319.3 148.6 316.1 145.8 310.9L118.3 259.1L62.72 276.6C57.08 278.3 50.98 276.7 46.82 272.6C42.66 268.4 41.12 262.3 42.81 256.7L59.44 201.2L8.418 173.8C3.233 170.1 0 165.6 0 159.7C0 153.8 3.233 148.4 8.418 145.6L59.44 118.1L42.81 62.68C41.12 57.04 42.66 50.93 46.82 46.77C50.98 42.61 57.08 41.06 62.72 42.75L118.3 59.37L145.8 8.402C148.6 3.226 153.1 0 159.9 0V0zM159.9 49.69L140.2 86.03C136.6 92.71 128.8 95.94 121.6 93.76L81.99 81.92L93.84 121.4C96.03 128.7 92.79 136.5 86.1 140.1L49.76 159.7L86.1 179.2C92.79 182.8 96.03 190.6 93.84 197.9L81.99 237.4L121.6 225.6C128.8 223.4 136.6 226.6 140.2 233.3L159.9 269.6L179.5 233.3C183.1 226.6 190.9 223.4 198.1 225.6L237.7 237.4L225.9 197.9C223.7 190.6 226.9 182.8 233.6 179.2L269.1 159.7L233.6 140.1C226.9 136.5 223.7 128.7 225.9 121.4L237.7 81.92L198.1 93.76C190.9 95.94 183.1 92.71 179.5 86.03L159.9 49.69zM496.2 480.1H624C632.9 480.1 640 487.2 640 496.1C640 504.9 632.9 512.1 624 512.1H16.62C7.788 512.1 .625 504.9 .625 496.1C.625 487.2 7.788 480.1 16.62 480.1H464.2V264.7C464.2 242.6 446.3 224.7 424.2 224.7C402.2 224.7 384.3 242.6 384.3 264.7V274.3C395.7 276.8 405.1 282.2 414.2 290.5C426.2 302.6 432.2 319.4 432.2 338.5C432.2 352.8 424.8 369.2 415.7 383.7C406.3 398.8 393.4 414.5 379.2 427.9C373.1 433.7 363.5 433.7 357.3 427.9C343.1 414.5 330.2 398.9 320.8 383.8C311.8 369.3 304.3 352.9 304.3 338.5C304.3 319.4 310.4 302.6 322.3 290.5C330.6 282.2 340.9 276.8 352.3 274.3V264.7C352.3 224.1 384.5 192.7 424.2 192.7C438.1 192.7 452.7 197.2 464.2 204.8V160.9C464.2 125.6 492.8 96.97 528.1 96.97C563.4 96.97 592.1 125.6 592.1 160.9V210.4C603.5 212.9 613.8 218.3 621.1 226.6C633.9 238.7 640 255.5 640 274.6C640 288.1 632.6 305.4 623.5 319.8C614.1 334.1 601.2 350.7 587 364.1C580.9 369.9 571.2 369.9 565.1 364.1C550.9 350.7 538 335.1 528.6 319.9C519.6 305.5 512.1 289.1 512.1 274.6C512.1 255.5 518.2 238.7 530.1 226.6C538.4 218.3 548.7 212.9 560.1 210.4V160.9C560.1 143.3 545.8 128.1 528.1 128.1C510.5 128.1 496.2 143.3 496.2 160.9L496.2 480.1zM368.3 304.6C357.7 304.6 350.1 307.9 345.1 312.1C340.1 318 336.3 326.2 336.3 338.5C336.3 343.5 339.6 353.5 347.9 366.8C353.4 375.6 360.4 384.8 368.3 393.4C376.1 384.7 383.1 375.5 388.6 366.8C396.9 353.4 400.2 343.4 400.2 338.5C400.2 326.2 396.4 318 391.5 312.1C386.5 307.9 378.8 304.6 368.3 304.6zM596.4 302.9C604.7 289.5 608 279.5 608 274.6C608 262.3 604.2 254.2 599.2 249.1C594.3 244.1 586.6 240.7 576.1 240.7C565.5 240.7 557.9 244.1 552.9 249.1C547.9 254.2 544.1 262.3 544.1 274.6C544.1 279.7 547.4 289.7 555.7 302.1C561.2 311.7 568.2 320.9 576.1 329.6C583.9 320.9 590.9 311.7 596.4 302.9z"],
    "toilets-portable": [576, 512, [], "e584", "M256 496C256 504.8 248.8 512 240 512C231.2 512 224 504.8 224 496V480H32V496C32 504.8 24.84 512 16 512C7.164 512 0 504.8 0 496V64C0 28.65 28.65 0 64 0H192C227.3 0 256 28.65 256 64V496zM64 32C46.33 32 32 46.33 32 64V96H224V64C224 46.33 209.7 32 192 32H64zM224 448V336H200C177.9 336 160 318.1 160 296V248C160 225.9 177.9 208 200 208H224V128H32V448H224zM224 240H200C195.6 240 192 243.6 192 248V296C192 300.4 195.6 304 200 304H224V240zM576 496C576 504.8 568.8 512 560 512C551.2 512 544 504.8 544 496V480H352V496C352 504.8 344.8 512 336 512C327.2 512 320 504.8 320 496V64C320 28.65 348.7 0 384 0H512C547.3 0 576 28.65 576 64V496zM384 32C366.3 32 352 46.33 352 64V96H544V64C544 46.33 529.7 32 512 32H384zM544 448V336H520C497.9 336 480 318.1 480 296V248C480 225.9 497.9 208 520 208H544V128H352V448H544zM544 240H520C515.6 240 512 243.6 512 248V296C512 300.4 515.6 304 520 304H544V240z"],
    "hockey-puck": [512, 512, [], "f453", "M256 80c-127.2 0-256 32.97-256 96v160c0 63.03 128.8 96 256 96s256-32.97 256-96v-160C512 112.1 383.2 80 256 80zM256 112c136.7 0 224 37.91 224 64s-87.27 64-224 64s-224-37.91-224-64S119.3 112 256 112zM256 400c-136.7 0-224-37.91-224-64V224.9C78.06 255.9 167.3 272 256 272s177.9-16.06 224-47.1V336C480 362.1 392.7 400 256 400z"],
    "mustache": [640, 512, [], "e5bc", "M235 112c-31.7 0-62.2 12.6-84.6 35.1c-31.6 31.6-81.9 34.4-116.8 6.5l-7.5-6c-5.1-4.1-12-4.5-17.5-1.6c-1.4 .7-2.7 1.7-3.8 2.8C1.8 151.6 0 155.6 0 160v44C0 312.2 87.8 400 196 400c42.4 0 83.7-13.8 117.6-39.2L320 356l6.4 4.8C360.3 386.2 401.6 400 444 400c108.2 0 196-87.8 196-196V160c0-4.4-1.8-8.4-4.6-11.3c-1.1-1.2-2.4-2.1-3.8-2.8c-5.5-2.9-12.4-2.5-17.5 1.6l-7.5 6c-34.9 27.9-85.2 25.1-116.8-6.5C467.2 124.6 436.8 112 405 112h-3.3c-25.2 0-49.8 7.5-70.8 21.4l-11 7.3-11-7.3c-21-14-45.6-21.4-70.8-21.4H235zm373 78.7V204c0 90.6-73.4 164-164 164c-35.5 0-70-11.5-98.4-32.8l-16-12c-5.7-4.3-13.5-4.3-19.2 0l-16 12C266 356.5 231.5 368 196 368c-90.6 0-164-73.4-164-164V190.7c45.7 24.4 103.1 16.8 140.9-21c16.4-16.4 38.8-25.7 62-25.7h3.3c18.9 0 37.3 5.6 53 16.1l19.9 13.3c5.4 3.6 12.4 3.6 17.8 0l19.9-13.3c15.7-10.5 34.1-16.1 53-16.1H405c23.3 0 45.6 9.2 62 25.7c37.8 37.8 95.3 45.4 140.9 21z"],
    "hyphen": [320, 512, [], "2d", "M320 256C320 264.8 312.8 272 304 272h-288C7.156 272 0 264.8 0 256C0 247.2 7.156 240 16 240h288C312.8 240 320 247.2 320 256z"],
    "table": [512, 512, [], "f0ce", "M0 96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96zM32 96V160H480V96C480 78.33 465.7 64 448 64H64C46.33 64 32 78.33 32 96zM32 192V304H240V192H32zM272 192V304H480V192H272zM240 336H32V416C32 433.7 46.33 448 64 448H240V336zM448 448C465.7 448 480 433.7 480 416V336H272V448H448z"],
    "user-chef": [448, 512, [], "e3d2", "M96 119.2V176c0 70.75 57.25 128 128 128s128-57.25 128-128V119.2C371.5 107.9 384 86.97 384 64c0-35.3-28.72-64-64-64c-19.09 0-36.25 8.406-48 21.72C260.3 8.406 243.1 0 224 0S187.8 8.406 176 21.72C164.3 8.406 147.1 0 128 0C92.72 0 64 28.7 64 64C64 86.97 76.47 107.9 96 119.2zM224 272c-52.94 0-96-43.07-96-96h192C320 228.9 276.9 272 224 272zM128 32c17.66 0 32 14.36 32 32c0 8.844 7.156 16 16 16S192 72.84 192 64c0-17.64 14.34-32 32-32s32 14.36 32 32c0 8.844 7.156 16 16 16S288 72.84 288 64c0-17.64 14.34-32 32-32s32 14.36 32 32c0 13.39-8.594 25.45-21.34 29.98C324.3 96.25 320 102.3 320 109.1V144H128V109.1c0-6.766-4.25-12.81-10.66-15.08C104.6 89.45 96 77.39 96 64C96 46.36 110.3 32 128 32zM368 361.3V320c0-5.453-2.781-10.53-7.375-13.48C356 303.6 350.3 303.2 345.3 305.5l-114.3 52.78L102.1 305.2c-5-2.078-10.56-1.469-15 1.5S80 314.7 80 320v41.31C32.34 380.7 0 427.9 0 480c0 17.64 14.34 32 32 32h384c17.66 0 32-14.36 32-32C448 427.9 415.7 380.7 368 361.3zM128 416v64H32c0-42.17 28.19-80.02 68.56-92.03C107.3 385.1 112 379.7 112 372.6V343.9l79.31 32.66l-54.03 24.92C131.6 404.1 128 409.8 128 416zM160 480v-53.77l176-81.23v27.64c0 7.078 4.656 13.31 11.44 15.33C387.8 399.1 416 437.8 416 480H160zM240 416c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16s16-7.164 16-16C256 423.2 248.8 416 240 416zM304 416c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16s16-7.164 16-16C320 423.2 312.8 416 304 416z"],
    "message-image": [512, 512, ["comment-alt-image"], "e1e0", "M127.1 151.1c13.25 0 24-10.74 24-23.1c0-13.26-10.75-23.1-24-23.1s-24 10.74-24 23.1C103.1 141.3 114.7 151.1 127.1 151.1zM314.6 140.6c-11.28-15.75-38.5-15.88-50-.0313L220.6 201.8L213.6 192.9c-11.44-14.41-36.97-14.5-48.41 .0313L102.2 272.9C95.06 282 94.03 294.4 99.56 304.4C104.8 314 115.1 320 126.4 320h259.2c11 0 21.17-5.781 26.55-15.03c0-.0313-.0313 .0313 0 0c5.656-9.844 5.078-21.75-1.578-31.03L314.6 140.6zM130.2 288l58.25-75.31l20.09 25.56c4.348 5.521 17.6 10.61 25.59-.5313l54.44-78.44L381.3 288H130.2zM447.1 .0041h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.98c0 9.838 11.03 15.55 19.12 9.7l124.9-93.68h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.75 483.2 .0041 447.1 .0041zM480 352c0 17.6-14.4 32-32 32h-144.1c-6.928 0-13.67 2.248-19.21 6.406L192 460v-60c0-8.838-7.164-16-16-16H64c-17.6 0-32-14.4-32-32V64c0-17.6 14.4-32 32-32h384c17.6 0 32 14.4 32 32V352z"],
    "users-medical": [640, 512, [], "f830", "M597.1 338h-8v-8C589.1 306.8 571.2 288 548 288h-40c-23.16 0-42 18.84-42 42v8h-8C434.8 338 416 356.8 416 380v40c0 23.16 18.84 42 41.1 42h8v8c0 23.16 18.84 42 42 42h40c23.16 0 41.1-18.84 41.1-42v-8h8C621.2 462 640 443.2 640 420v-40C640 356.8 621.2 338 597.1 338zM608 420c0 5.521-4.477 10-10 10h-40v40c0 5.521-4.476 10-9.1 10h-40c-5.521 0-10-4.479-10-10v-40h-40C452.5 430 448 425.5 448 420v-40c0-5.523 4.479-10 9.1-10h40v-40c0-5.523 4.479-10 10-10h40c5.523 0 9.1 4.477 9.1 10v40h40C603.5 370 608 374.5 608 380V420zM496 192c-10.8 0-21.38 2.342-31.47 6.971c-7.74 3.551-12.13 12.51-9.143 20.48c3.336 8.883 13.51 12.88 21.86 8.889C483.3 225.5 489.6 224 496 224h65.08c16.65 0 31.24 9.439 39.55 23.6C603.6 252.7 608.8 256 614.7 256c12.42 0 19.93-13.48 13.7-24.22C614.5 207.1 589.6 192 561.1 192H496zM512 160c44.18 0 80-35.82 80-80S556.2 0 512 0c-44.18 0-80 35.82-80 80S467.8 160 512 160zM512 32c26.47 0 48 21.53 48 48S538.5 128 512 128s-48-21.53-48-48S485.5 32 512 32zM400 480H160.2c3.021-53.41 51.19-96 109.1-96H368c8.836 0 16-7.164 16-16c0-8.838-7.164-16-16-16H270.1C191.6 352 128 411.7 128 485.3C128 500.1 140.7 512 156.4 512H400c8.836 0 16-7.164 16-16C416 487.2 408.8 480 400 480zM162.8 228.3c7.938 3.797 17.53 .375 21.31-7.594c3.797-7.969 .3906-17.52-7.594-21.31C166.1 194.5 155.2 192 144 192H78.92C35.41 192 0 229.1 0 274.7V288c0 8.844 7.156 16 16 16S32 296.8 32 288V274.7C32 246.7 53.05 224 78.92 224H144C150.4 224 156.7 225.5 162.8 228.3zM128 160c44.18 0 80-35.82 80-80S172.2 0 128 0C83.82 0 48 35.82 48 80S83.82 160 128 160zM128 32c26.47 0 48 21.53 48 48S154.5 128 128 128S80 106.5 80 80S101.5 32 128 32zM319.9 320c57.41 0 103.1-46.56 103.1-104c0-57.44-46.54-104-103.1-104c-57.41 0-103.1 46.56-103.1 104C215.9 273.4 262.5 320 319.9 320zM319.9 144c39.68 0 71.96 32.3 71.96 72S359.5 288 319.9 288S247.9 255.7 247.9 216S280.2 144 319.9 144z"],
    "sensor-triangle-exclamation": [640, 512, ["sensor-alert"], "e029", "M32 96V416C32 433.7 46.33 448 64 448H226.6C224.9 454.4 224 461 224 467.7C224 471.9 224.3 475.1 224.1 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V128C436.7 128 425.8 130.6 416 135.4V96C416 78.33 401.7 64 384 64H64C46.33 64 32 78.33 32 96zM128 272C128 280.8 120.8 288 112 288C103.2 288 96 280.8 96 272V144C96 135.2 103.2 128 112 128C120.8 128 128 135.2 128 144V272zM192 272C192 280.8 184.8 288 176 288C167.2 288 160 280.8 160 272V144C160 135.2 167.2 128 176 128C184.8 128 192 135.2 192 144V272zM463.1 368C463.1 376.8 456.8 384 447.1 384C439.2 384 431.1 376.8 431.1 368V304C431.1 295.2 439.2 288 447.1 288C456.8 288 463.1 295.2 463.1 304V368zM424 424C424 410.7 434.7 400 448 400C461.3 400 472 410.7 472 424C472 437.3 461.3 448 448 448C434.7 448 424 437.3 424 424zM634.2 445.8C638 452.5 640 460 640 467.7C640 492.2 620.2 512 595.7 512H300.3C275.8 512 256 492.2 256 467.7C256 460 257.1 452.5 261.8 445.8L412.2 180.9C419.5 167.1 433.2 160 448 160C462.8 160 476.5 167.1 483.8 180.9L634.2 445.8zM439.1 196.7L289.6 461.6C288.6 463.5 288 465.6 288 467.7C288 474.5 293.5 480 300.3 480H595.7C602.5 480 608 474.5 608 467.7C608 465.6 607.4 463.5 606.4 461.6L456 196.7C454.4 193.8 451.3 191.1 448 191.1C444.7 191.1 441.6 193.8 439.1 196.7V196.7z"],
    "magnifying-glass-arrow-right": [512, 512, [], "e521", "M315.3 196.7C321.6 202.9 321.6 213.1 315.3 219.3L235.3 299.3C229.1 305.6 218.9 305.6 212.7 299.3C206.4 293.1 206.4 282.9 212.7 276.7L265.4 224H112C103.2 224 96 216.8 96 208C96 199.2 103.2 192 112 192H265.4L212.7 139.3C206.4 133.1 206.4 122.9 212.7 116.7C218.9 110.4 229.1 110.4 235.3 116.7L315.3 196.7zM0 208C0 93.12 93.12 0 208 0C322.9 0 416 93.12 416 208C416 259.7 397.2 306.1 365.1 343.3L507.3 484.7C513.6 490.9 513.6 501.1 507.3 507.3C501.1 513.6 490.9 513.6 484.7 507.3L343.3 365.1C306.1 397.2 259.7 416 208 416C93.12 416 0 322.9 0 208zM208 384C305.2 384 384 305.2 384 208C384 110.8 305.2 32 208 32C110.8 32 32 110.8 32 208C32 305.2 110.8 384 208 384z"],
    "tachograph-digital": [640, 512, ["digital-tachograph"], "f566", "M576 64H64C28.65 64 0 92.65 0 128v256c0 35.35 28.65 64 64 64h512c35.35 0 64-28.65 64-64V128C640 92.65 611.3 64 576 64zM608 384c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V128c0-17.64 14.36-32 32-32h512c17.64 0 32 14.36 32 32V384zM320 128H96C78.33 128 64 142.3 64 160v64c0 17.67 14.33 32 32 32h224c17.67 0 32-14.33 32-32V160C352 142.3 337.7 128 320 128zM320 224H96V160h224V224zM336 352h-256C71.16 352 64 359.2 64 368S71.16 384 79.1 384h256c8.844 0 16-7.156 16-16S344.8 352 336 352zM560 352h-160c-8.844 0-16 7.156-16 16s7.156 16 16 16h160c8.844 0 16-7.156 16-16S568.8 352 560 352zM80 320C88.84 320 96 312.8 96 304C96 295.2 88.84 288 80 288S64 295.2 64 304C64 312.8 71.16 320 80 320zM160 304C160 295.2 152.8 288 144 288S128 295.2 128 304C128 312.8 135.2 320 144 320S160 312.8 160 304zM224 304C224 295.2 216.8 288 208 288S192 295.2 192 304C192 312.8 199.2 320 208 320S224 312.8 224 304zM288 304C288 295.2 280.8 288 272 288S256 295.2 256 304C256 312.8 263.2 320 272 320S288 312.8 288 304zM336 288C327.2 288 320 295.2 320 304c0 8.836 7.164 16 16 16S352 312.8 352 304C352 295.2 344.8 288 336 288z"],
    "face-mask": [576, 512, [], "e37f", "M240 176C192.1 176 162.9 195.7 155.3 203.3C149.1 209.6 138.9 209.6 132.7 203.3C126.4 197.1 126.4 186.9 132.7 180.7C146.4 166.1 184.6 144 239.1 144C248.8 144 255.1 151.2 255.1 160C255.1 168.8 248.8 176 239.1 176L240 176zM420.7 203.3C413.1 195.7 383 176 336 176C327.2 176 320 168.8 320 160C320 151.2 327.2 144 336 144C391.4 144 429.6 166.1 443.3 180.7C449.6 186.9 449.6 197.1 443.3 203.3C437.1 209.6 426.9 209.6 420.7 203.3L420.7 203.3zM199.1 328C199.1 319.2 207.2 311.1 215.1 311.1H360C368.8 311.1 376 319.2 376 328C376 336.8 368.8 344 360 344H215.1C207.2 344 199.1 336.8 199.1 328V328zM199.1 376C199.1 367.2 207.2 360 215.1 360H360C368.8 360 376 367.2 376 376C376 384.8 368.8 392 360 392H215.1C207.2 392 199.1 384.8 199.1 376V376zM558.1 216.5C562.3 224.3 559.3 233.1 551.5 238.1L543.6 242.3C543.9 246.9 544 251.4 544 256C544 397.4 429.4 512 288 512C146.6 512 32 397.4 32 256C32 251.4 32.12 246.9 32.36 242.3L24.47 238.1C16.67 233.1 13.72 224.3 17.88 216.5C21.49 209.7 29.28 206.6 36.38 208.6C58.6 89.86 162.8 0 288 0C413.2 0 517.4 89.86 539.6 208.6C546.7 206.6 554.5 209.7 558.1 216.5L558.1 216.5zM426.6 416C417.6 434.9 398.3 448 376 448H199.1C177.7 448 158.4 434.9 149.4 416H131.2C171.6 455.6 226.1 480 287.1 480C349 480 404.4 455.6 444.8 416H426.6zM471.8 384C496.6 348.5 511.3 305.6 511.1 259.2L431.5 302.1L430.9 300.1C431.6 304.5 432 308.2 432 311.1V384H471.8zM288 32C175.1 32 81.72 115.5 66.25 224.1L159.2 273.7C169.4 262.8 183.9 255.1 199.1 255.1H376C392.1 255.1 406.6 262.8 416.8 273.7L509.8 224.1C494.3 115.5 400.9 32 288 32L288 32zM64.02 259.2C64.67 305.6 79.41 348.5 104.1 384H143.1V311.1C143.1 308.2 144.4 304.5 145.1 300.1L144.5 302.1L64.02 259.2zM376 287.1H199.1C186.7 287.1 175.1 298.7 175.1 311.1V392C175.1 405.3 186.7 416 199.1 416H376C389.3 416 400 405.3 400 392V311.1C400 298.7 389.3 287.1 376 287.1z"],
    "pickleball": [576, 512, [], "e435", "M363.6 50.68C338.5 25.72 297.1 25.72 272.9 50.68L140.1 182.3L283.5 324.3C278.9 335.6 275.6 347.5 273.8 359.9L118.3 204.9L115.1 208.1C101.3 221.8 97.21 242.5 104.7 260.4L129.6 320.2C139.6 344.1 134.1 371.7 115.8 389.1L52.74 452.8C46.48 459 46.48 469.1 52.73 475.4C58.99 481.6 69.15 481.6 75.41 475.4L138.7 412.3C156.1 394.1 184.4 388.6 208.3 398.4L266.8 422.4C270.3 423.8 273.8 424.8 277.3 425.4C280.4 436.7 284.6 447.6 289.9 457.8C278.1 458.5 266.1 456.6 254.7 451.1L196.1 427.1C184.2 423.1 170.5 425.8 161.3 434.9L98.06 497.1C79.28 516.7 48.84 516.7 30.07 497.1C11.3 479.2 11.31 448.9 30.09 430.2L93.11 367.4C102.3 358.2 105 344.5 100 332.5L75.1 272.7C62.64 242.8 69.48 208.4 92.42 185.5L250.3 28.08C287.8-9.36 348.7-9.36 386.2 28.08L499.8 141.3C529.2 170.7 535.6 214.2 518.9 249.7C509.1 243.9 500.4 239 490.4 235.1C500.8 211.6 496.4 183.2 477.1 163.9L363.6 50.68zM383.9 368.1C383.9 376.9 376.8 384.1 367.9 384.1C359.1 384.1 351.9 376.9 351.9 368.1C351.9 359.2 359.1 352.1 367.9 352.1C376.8 352.1 383.9 359.2 383.9 368.1zM399.9 448.1C399.9 439.2 407.1 432.1 415.9 432.1C424.8 432.1 431.9 439.2 431.9 448.1C431.9 456.9 424.8 464.1 415.9 464.1C407.1 464.1 399.9 456.9 399.9 448.1zM447.9 384.1C447.9 392.9 440.8 400.1 431.9 400.1C423.1 400.1 415.9 392.9 415.9 384.1C415.9 375.2 423.1 368.1 431.9 368.1C440.8 368.1 447.9 375.2 447.9 384.1zM479.9 400.1C479.9 391.2 487.1 384.1 495.9 384.1C504.8 384.1 511.9 391.2 511.9 400.1C511.9 408.9 504.8 416.1 495.9 416.1C487.1 416.1 479.9 408.9 479.9 400.1zM463.9 320.1C463.9 328.9 456.8 336.1 447.9 336.1C439.1 336.1 431.9 328.9 431.9 320.1C431.9 311.2 439.1 304.1 447.9 304.1C456.8 304.1 463.9 311.2 463.9 320.1zM303.9 384.1C303.9 313.4 361.3 256.1 431.9 256.1C502.6 256.1 559.9 313.4 559.9 384.1C559.9 454.7 502.6 512.1 431.9 512.1C361.3 512.1 303.9 454.7 303.9 384.1V384.1zM431.9 480.1C484.1 480.1 527.9 437.1 527.9 384.1C527.9 331 484.1 288.1 431.9 288.1C378.9 288.1 335.9 331 335.9 384.1C335.9 437.1 378.9 480.1 431.9 480.1z"],
    "star-sharp-half": [512, 512, [], "e28c", "M231.7 14.37C234.5 5.812 242.4 0 251.4 0C262.8 0 272 9.232 272 20.62V384C272 388.9 269.7 393.6 265.8 396.6L123.1 507.6C119.5 510.5 114.1 512 110.4 512C96.46 512 86.5 498.6 90.55 485.2L141.4 318.3L11.02 224.1C4.1 219.1 0 211.1 0 202.6C0 187.9 11.9 176 26.59 176H180.3L231.7 14.37zM240 93.91L207.2 196.9C205.1 203.5 198.1 208 192 208H43.33L169.4 299C174.9 303 177.3 310.1 175.3 316.7L131.5 460.6L239.1 376.2L240 93.91z"],
    "users-slash": [640, 512, [], "e073", "M319.9 144c39.68 0 71.96 32.3 71.96 72c0 4.799-.5176 9.477-1.416 14.02l26.88 21.22C421.3 240.2 423.8 228.4 423.8 216c0-57.44-46.54-104-103.1-104c-21.12 0-40.72 6.391-57.13 17.22l27.22 21.49C299.1 146.5 309.2 144 319.9 144zM512 160c44.18 0 80-35.82 80-80S556.2 0 512 0c-44.18 0-80 35.82-80 80S467.8 160 512 160zM512 32c26.47 0 48 21.53 48 48S538.5 128 512 128s-48-21.53-48-48S485.5 32 512 32zM168.8 55.09l38.61 30.48C207.6 83.7 208 81.91 208 80C208 35.82 172.2 0 128 0C119.6 0 111.7 1.643 104.2 4.023l38.73 30.57C153.8 38.19 162.9 45.46 168.8 55.09zM25.92 3.42c-6.938-5.453-17-4.25-22.48 2.641c-5.469 6.938-4.281 17 2.641 22.48l608 480C617 510.9 620.5 512 623.1 512c4.734 0 9.422-2.094 12.58-6.078c5.469-6.938 4.281-17-2.641-22.49L25.92 3.42zM561.1 192H496c-11.16 0-22.08 2.5-32.47 7.438c-7.984 3.797-11.39 13.34-7.594 21.31s13.38 11.39 21.31 7.594C483.3 225.5 489.6 224 496 224h65.08C586.1 224 608 246.7 608 274.7V288c0 8.844 7.156 16 16 16S640 296.8 640 288V274.7C640 229.1 604.6 192 561.1 192zM135.7 192H78.92C35.41 192 0 229.1 0 274.7V288c0 8.844 7.156 16 16 16S32 296.8 32 288V274.7C32 246.7 53.05 224 78.92 224h97.26L135.7 192zM160.2 480c3.021-53.41 51.19-96 109.1-96H369.9c3.459 0 6.732 .6211 10.11 .9102L338.3 352H270.1C191.6 352 128 411.7 128 485.3C128 500.1 140.7 512 156.4 512h327.2c14.47 0 25.94-10.3 27.72-23.42L500.4 480H160.2z"],
    "clover": [448, 512, [], "e139", "M108.3 94.1C108.3 60.2 136.5 32 171.3 32C188 32 204 38.64 215.8 50.45L224 58.6L232.2 50.45C243.1 38.64 259.1 32 276.7 32C311.5 32 339.7 60.2 339.7 94.1V98.52C339.7 111.6 336.4 124.5 330.2 136.1L313.5 167.1L343.5 150.3C355.2 143.8 368.4 140.3 381.9 140.3H385C419.8 140.3 448 168.5 448 203.3C448 220 441.4 236 429.5 247.8L421.4 256L429.5 264.2C441.4 275.1 448 291.1 448 308.7C448 343.5 419.8 371.7 385 371.7H381.7C368.4 371.7 355.3 368.3 343.6 361.9L312.9 344.9L329.9 375.6C336.3 387.3 339.7 400.4 339.7 413.7V417C339.7 451.8 311.5 480 276.7 480C259.1 480 243.1 473.4 232.2 461.5L224 453.4L215.8 461.5C204 473.4 188 480 171.3 480C136.5 480 108.3 451.8 108.3 417V413.7C108.3 400.4 111.7 387.3 118.1 375.6L135.1 344.9L104.4 361.9C92.71 368.3 79.59 371.7 66.26 371.7H62.1C28.2 371.7 0 343.5 0 308.7C0 291.1 6.637 275.1 18.45 264.2L26.6 256L18.45 247.8C6.637 236 0 220 0 203.3C0 168.5 28.2 140.3 62.1 140.3H66.26C79.59 140.3 92.71 143.7 104.4 150.1L135.1 167.1L118.1 136.4C111.7 124.7 108.3 111.6 108.3 98.26L108.3 94.1zM171.3 64C154.2 64 140.3 77.88 140.3 94.1V98.26C140.3 106.2 142.3 113.1 146.1 120.9L190 200.3C193.5 206.5 192.4 214.3 187.3 219.3C182.3 224.4 174.5 225.5 168.3 222L88.91 178.1C81.97 174.3 74.18 172.3 66.26 172.3H62.1C45.88 172.3 32 186.2 32 203.3C32 211.5 35.27 219.4 41.08 225.2L60.54 244.7C63.55 247.7 65.23 251.8 65.23 256C65.23 260.2 63.55 264.3 60.54 267.3L41.08 286.8C35.27 292.6 32 300.5 32 308.7C32 325.8 45.88 339.7 62.1 339.7H66.26C74.18 339.7 81.97 337.7 88.91 333.8L168.3 289.1C174.5 286.5 182.3 287.6 187.3 292.7C192.4 297.7 193.5 305.5 190 311.7L146.1 391.1C142.3 398 140.3 405.8 140.3 413.7V417C140.3 434.1 154.2 448 171.3 448C179.5 448 187.4 444.7 193.2 438.9L212.7 419.5C215.7 416.5 219.8 414.8 224 414.8C228.2 414.8 232.3 416.5 235.3 419.5L254.8 438.9C260.6 444.7 268.5 448 276.7 448C293.8 448 307.7 434.1 307.7 417V413.7C307.7 405.8 305.7 398 301.9 391.1L257.1 311.7C254.5 305.5 255.6 297.7 260.7 292.7C265.7 287.6 273.5 286.5 279.7 289.1L359.1 333.8C366 337.7 373.8 339.7 381.7 339.7H385C402.1 339.7 416 325.8 416 308.7C416 300.5 412.7 292.6 406.9 286.8L387.5 267.3C384.5 264.3 382.8 260.2 382.8 256C382.8 251.8 384.5 247.7 387.5 244.7L406.9 225.2C412.7 219.4 416 211.5 416 203.3C416 186.2 402.1 172.3 385 172.3H381.9C373.9 172.3 366.1 174.4 359.1 178.3L281 221.1C274.8 225.4 267.1 224.4 262 219.4C256.9 214.4 255.8 206.7 259.1 200.4L302 120.9C305.8 114 307.7 106.3 307.7 98.52V94.1C307.7 77.88 293.8 64 276.7 64C268.5 64 260.6 67.27 254.8 73.08L235.3 92.54C232.3 95.55 228.2 97.23 224 97.23C219.8 97.23 215.7 95.55 212.7 92.54L193.2 73.08C187.4 67.27 179.5 64 171.3 64L171.3 64z"],
    "meat": [576, 512, [127830], "f814", "M375 115.9c-9.751 9.875-5.876 29.75 8.876 44.37c14.75 14.75 34.63 18.75 44.38 8.875c9.876-9.75 5.876-29.62-8.876-44.37C404.7 110.1 384.8 106.1 375 115.9zM475.7 68.62C420.2 13.25 362.5 0 331.1 0c-38.63 0-62.01 18.98-68.76 25.86C223.6 64.48 160.1 139.5 160.1 209.4L160 291.8L148.5 303.2c-3.125 3.125-9.126 5.25-17.13 2C109 296.4 83.63 299.1 63.75 312.6C43.88 326.1 32 348.6 32 372.6c0 21.62 15.63 69.13 67.63 71.75C101.6 483.8 134 512 171.3 512c51.88 0 86.26-52.25 67.38-99.38c-1-2.625-3.875-11.38 2-17.25L252 384l82.78-.0508c69.88 0 145.1-63.49 183.7-102.1C573.8 226.6 530.5 123.5 475.7 68.62zM334.7 352H238.8l-20.63 20.75c-13.13 13-16.63 32.87-9.251 51.75c23.5 58.63-74.26 78.88-77.26 18.25l-1.5-28.88l-28.88-1.5c-50.63-2.5-49-80.25 3.25-80.25C109.6 332 114.8 333 119.5 335c17.63 7.125 38 4.625 51.75-9.125L192 305V209.5c0-37.75 27-89 73.26-140.4C263.4 82.38 263.8 96 266.4 109.2c7.376 36.63 29.63 75.75 61.13 107.3c40 40 89.88 63.88 133.4 63.88C465.4 280.2 470 280 474.5 279.2C423.3 325.2 372.3 352 334.7 352zM495.7 236.6C472.3 260 406 249.8 350.2 193.9C296.5 140.2 283 73 307.5 48.5c23.38-23.5 89.76-13.12 145.5 42.62C506.9 145 519.9 212.4 495.7 236.6z"],
    "reply": [512, 512, [61714, "mail-reply"], "f3e5", "M216 160c-13.3 0-24-10.7-24-24v-8V112 64L32 208 192 352l0-48V288v-8c0-13.3 10.7-24 24-24h8 96c70.7 0 128 57.3 128 128c0 8.3-.7 16.1-2 23.2c18.2-23.4 34-57.1 34-103.2c0-79.5-64.5-144-144-144H224h-8zm8 144v16 32c0 12.6-7.4 24.1-19 29.2s-25 3-34.4-5.4l-160-144C3.9 225.7 0 217.1 0 208s3.9-17.7 10.6-23.8l160-144c9.4-8.5 22.9-10.6 34.4-5.4s19 16.6 19 29.2V96v16 16h32 80c97.2 0 176 78.8 176 176c0 113.3-81.5 163.9-100.2 174.1c-2.5 1.4-5.3 1.9-8.1 1.9c-10.9 0-19.7-8.9-19.7-19.7c0-7.5 4.3-14.4 9.8-19.5c9.4-8.8 22.2-26.4 22.2-56.7c0-53-43-96-96-96H256 224v16z"],
    "star-and-crescent": [512, 512, [9770], "f699", "M503.5 213.9l-76.38-11.12L392.9 133.5C391.1 129.9 387.5 128 384 128s-7.125 1.875-9 5.5l-34.13 69.25l-76.38 11.12c-8.125 1.125-11.38 11.25-5.5 17l55.25 53.88l-13 76c-1.125 6.5 4 11.75 9.75 11.75c1.5 0 3.125-.375 4.625-1.25l68.38-35.88l68.25 35.88c1.625 .875 3.125 1.25 4.75 1.25c5.75 0 10.88-5.25 9.75-11.75l-13-76l55.25-53.88C514.9 225.1 511.6 215 503.5 213.9zM431.4 261.8l-12 11.75l8.25 48.63L384 299.3l-43.63 22.88l8.25-48.63l-35.25-34.38L362.1 232L384 187.8L405.9 232l48.75 7.125L431.4 261.8zM337.7 437.2l-8.734 .4687C228 437.7 145.8 356.2 145.8 256S228 74.31 328.1 74.31l8.734 .4687c14.17 0 26.61-10.06 29.66-24.25c2.75-14.5-5.234-28.78-19.08-34.03C319.1 5.562 288.7 0 257.9 0C115.7 0-.0001 114.8-.0001 256s115.7 256 257.9 256c30.44 0 60.7-5.5 89.56-16.19C359.7 491.7 368 480.2 368 467.3C368 450.7 354.4 437.2 337.7 437.2zM257.9 480C133.3 480 32 379.5 32 256s101.3-224 225.9-224c22.8 0 45.36 3.469 67.25 10.34C208.3 44.38 113.8 139.4 113.8 256c0 116.5 94.38 211.6 211.2 213.7C303 476.5 280.5 480 257.9 480z"],
    "empty-set": [512, 512, [8709, 216], "f656", "M491.3 20.69c-6.25-6.25-16.38-6.25-22.62 0L391.2 98.15C354.8 66.96 307.7 48 256 48C141.1 48 48 141.1 48 256c0 51.68 18.96 98.85 50.15 135.2l-77.46 77.46c-6.25 6.25-6.25 16.38 0 22.62C23.81 494.4 27.91 496 32 496s8.188-1.562 11.31-4.688l77.46-77.46C157.2 445 204.3 464 256 464c114.9 0 208-93.13 208-208c0-51.68-18.96-98.85-50.15-135.2l77.46-77.46C497.6 37.06 497.6 26.94 491.3 20.69zM80 256c0-97.05 78.95-176 176-176c42.78 0 82.01 15.37 112.5 40.83L120.8 368.5C95.37 338 80 298.8 80 256zM432 256c0 97.05-78.95 176-176 176c-42.78 0-82.01-15.37-112.5-40.83l247.7-247.7C416.6 173.1 432 213.2 432 256z"],
    "house-fire": [640, 512, [], "e50c", "M439.3 128.2C429.6 129.1 420.2 132.1 412.5 139.9C411.1 141.1 409.7 142.3 408.4 143.6L288 37.34L95.1 206.7V432C95.1 458.5 117.5 480 143.1 480H207.1V320C207.1 302.3 222.3 288 239.1 288H301.8C297.5 298.6 293.1 309.4 291.6 320H240V480H336V478.2C347.2 491.1 360.1 502.5 374.3 512H144C99.82 512 64 476.2 64 432V234.1L26.59 267.1C19.96 273.8 9.849 273.2 4.003 266.6C-1.844 259.1-1.212 249.8 5.414 244L277.4 4.002C283.5-1.334 292.5-1.334 298.6 4.002L439.3 128.2zM445.1 256C449.9 256 454.5 258.2 457.5 262C459.6 264.6 475.1 284.4 490.1 303.5L507.6 325.8L530.9 298.6C534 294.9 538.7 292.9 543.5 293C548.4 293.2 552.9 295.5 555.8 299.4C559.7 304.6 562.2 309.7 564.1 313.5L564.2 313.6C585.5 352.1 576.5 404 539.2 430.1L538.9 430.3C521.3 442 502.3 448 480.1 448C455.1 448 430.8 439.6 412.8 423.2C394.7 406.6 384 382.7 384 354C384 338.3 389 324.3 397.4 309.8C405.6 295.7 417.7 280.3 432.6 261.9C435.6 258.2 440.2 255.1 445.1 255.1L445.1 256zM539.8 337.3L519.1 361.4C516 365.1 511.4 367.1 506.6 366.1C501.9 366.9 497.4 364.6 494.4 360.9L444.9 297.8C436.3 308.8 429.8 317.8 425.1 325.9C418.5 337.2 416 345.7 416 354C416 374.3 423.3 389.4 434.4 399.6C445.7 409.9 461.9 416 481 416C495.7 416 508.6 412 520.1 403.8C541.1 389.6 548.8 361.1 539.8 337.3H539.8zM487.5 197.1C494.9 205 502.1 213.1 509 221.5C515.5 213.4 522.6 204.7 530.3 197C531.1 195.3 533.7 193.6 535.5 191.1C541.1 186.9 549.9 186.9 555.5 192C580.2 214.7 601.1 244.7 615.8 273.2C630.4 301.2 640 329.9 640 350.1C640 437.9 568.7 512 480 512C390.3 512 319.1 437.8 319.1 350.1C319.1 323.7 332.7 291.5 352.4 259.5C372.4 227.2 400.5 193.4 433.8 163.7C439.4 158.7 447.1 158.8 453.5 163.8C465.3 174.4 476.7 185.5 487.5 197.1V197.1zM509.4 253.5C499.8 253.6 490.6 249.4 484.4 241.1C471.6 226.5 457.1 211.9 443.6 198.2C417.6 223.2 395.6 250.5 379.6 276.3C361 306.4 352 332.5 352 350.1C352 420.9 408.7 480 480 480C550.4 480 608 420.8 608 350.1C608 337.7 601.2 314.5 587.4 287.9C576.5 266.8 562.1 245.3 545.6 227.4C541.8 231.8 537.1 236.5 534.1 241.4C528.1 248.9 519 253.4 509.4 253.5V253.5zM506.1 350.1L494.4 360.9z"],
    "square-minus": [448, 512, [61767, "minus-square"], "f146", "M320 240C328.8 240 336 247.2 336 256C336 264.8 328.8 272 320 272H128C119.2 272 112 264.8 112 256C112 247.2 119.2 240 128 240H320zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM32 96V416C32 433.7 46.33 448 64 448H384C401.7 448 416 433.7 416 416V96C416 78.33 401.7 64 384 64H64C46.33 64 32 78.33 32 96z"],
    "helicopter": [640, 512, [128641], "f533", "M575.1 0C584.8 0 591.1 7.164 591.1 16C591.1 24.84 584.8 32 575.1 32H383.1V128H432C511.5 128 576 192.5 576 272V328C576 358.9 550.9 384 519.1 384H303.1C299.8 384 295.7 382.3 292.7 379.3L190.8 277.4L49.5 214.6C45.08 212.7 41.79 208.8 40.54 204.1L13.91 104.2C8.488 83.93 23.8 64 44.82 64H71.1C87.11 64 101.3 71.11 110.4 83.2L143.1 128H351.1V32H159.1C151.2 32 143.1 24.84 143.1 16C143.1 7.164 151.2 0 159.1 0L575.1 0zM71.1 96H44.82L69.49 188.5L206.5 249.4C208.3 250.2 209.9 251.3 211.3 252.7L310.6 352H351.1V159.1H135.1C130.1 159.1 126.2 157.6 123.2 153.6L84.8 102.4C81.78 98.37 77.04 95.1 71.1 95.1V96zM519.1 352C533.2 352 544 341.2 544 328V272C544 210.1 493.9 160 432 160H383.1V352H519.1zM626.7 483.9C608.7 501.9 584.3 512 558.9 512H239.1C231.2 512 223.1 504.8 223.1 496C223.1 487.2 231.2 480 239.1 480H558.9C575.8 480 592.1 473.3 604.1 461.3L612.7 452.7C618.9 446.4 629.1 446.4 635.3 452.7C641.6 458.9 641.6 469.1 635.3 475.3L626.7 483.9z"],
    "bird": [512, 512, [], "e469", "M304 120C304 106.7 314.7 96 328 96C341.3 96 352 106.7 352 120C352 133.3 341.3 144 328 144C314.7 144 304 133.3 304 120zM28.44 160H192C209.7 160 224 145.7 224 128V104C224 46.56 270.6 0 328 0C372.3 0 410.2 27.75 425.2 66.84L504.2 114.3C509.1 117.2 512 122.4 512 128C512 133.6 509.1 138.8 504.2 141.7L432 185.1V200C432 288.6 378.6 364.8 302.3 398.1L350.1 488.5C354.3 496.3 351.3 506 343.5 510.1C335.7 514.3 325.1 511.3 321.9 503.5L271.7 408.7C253.9 413.5 235.3 416 216 416H215.8L254.1 488.5C258.3 496.3 255.3 506 247.5 510.1C239.7 514.3 229.1 511.3 225.9 503.5L177.8 412.6C76.7 394.6 0 306.2 0 200V188.4C0 172.7 12.74 160 28.44 160L28.44 160zM32 192V200C32 301.6 114.4 384 216 384C317.6 384 400 301.6 400 200V104C400 64.24 367.8 32 328 32C288.2 32 256 64.24 256 104V128C256 163.3 227.3 192 192 192H32zM432 108.3V147.7L464.9 128L432 108.3z"],
    "compass": [512, 512, [129517], "f14e", "M232 256C232 242.7 242.7 232 256 232C269.3 232 280 242.7 280 256C280 269.3 269.3 280 256 280C242.7 280 232 269.3 232 256zM348.6 122.9C373.6 114.6 397.4 138.4 389.1 163.4L340.2 309.9C335.5 324.2 324.2 335.5 309.9 340.2L163.4 389.1C138.4 397.4 114.6 373.6 122.9 348.6L171.8 202.1C176.5 187.8 187.8 176.5 202.1 171.8L348.6 122.9zM358.7 153.3L212.2 202.1C207.5 203.7 203.7 207.5 202.1 212.2L153.3 358.7L299.8 309.9C304.5 308.3 308.3 304.5 309.9 299.8L358.7 153.3zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480z"],
    "square-caret-down": [448, 512, ["caret-square-down"], "f150", "M64 448c-17.7 0-32-14.3-32-32V96c0-17.7 14.3-32 32-32H384c17.7 0 32 14.3 32 32V416c0 17.7-14.3 32-32 32H64zM0 416c0 35.3 28.7 64 64 64H384c35.3 0 64-28.7 64-64V96c0-35.3-28.7-64-64-64H64C28.7 32 0 60.7 0 96V416zm224-64c9.6 0 18.7-4 25.2-11l95.5-102.8c4.7-5.1 7.3-11.8 7.3-18.7c0-15.2-12.3-27.5-27.5-27.5h-201C108.3 192 96 204.3 96 219.5c0 6.9 2.6 13.6 7.3 18.7L198.8 341c6.5 7 15.6 11 25.2 11zm-1.7-32.7L133.8 224H314.2l-88.4 95.3c-.4 .5-1.1 .7-1.7 .7s-1.3-.3-1.7-.7z"],
    "heart-half-stroke": [512, 512, ["heart-half-alt"], "e1ac", "M119.4 44.1C164.1 36.51 211.4 51.37 244 84.02L255.1 96L267.1 84.02C300.6 51.37 347 36.51 392.6 44.1C461.5 55.58 512 115.2 512 185.1V190.9C512 232.4 494.8 272.1 464.4 300.4L283.7 469.1C276.2 476.1 266.3 480 256 480C245.7 480 235.8 476.1 228.3 469.1L47.59 300.4C17.23 272.1 0 232.4 0 190.9V185.1C0 115.2 50.52 55.58 119.4 44.09L119.4 44.1zM272 125.3V436.2L442.6 277C466.4 254.7 480 223.6 480 190.9V185.1C480 130.9 440.8 84.58 387.3 75.66C351.1 69.77 315.9 81.31 290.6 106.6L272 125.3zM256.2 448H255.8L255.1 448L256.2 448zM239.1 125.3L221.4 106.6C196.1 81.31 160 69.77 124.7 75.66C71.21 84.58 31.1 130.9 31.1 185.1V190.9C31.1 223.6 45.55 254.7 69.42 277L239.1 436.2V125.3z"],
    "file-circle-question": [576, 512, [], "e4ef", "M64 480H296.2C305.1 491.8 317.3 502.3 329.7 511.3C326.6 511.7 323.3 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H220.1C232.8 0 245.1 5.057 254.1 14.06L369.9 129.9C378.9 138.9 384 151.2 384 163.9V198.6C372.8 201.8 362.1 206 352 211.2V192H240C213.5 192 192 170.5 192 144V32H64C46.33 32 32 46.33 32 64V448C32 465.7 46.33 480 64 480V480zM347.3 152.6L231.4 36.69C229.4 34.62 226.8 33.18 224 32.48V144C224 152.8 231.2 160 240 160H351.5C350.8 157.2 349.4 154.6 347.3 152.6zM416 432C416 423.2 423.2 416 432 416C440.8 416 448 423.2 448 432C448 440.8 440.8 448 432 448C423.2 448 416 440.8 416 432zM368 329.6C368 306.6 386.6 288 409.6 288H450.1C475.4 288 496 308.6 496 333.9C496 350.1 486.6 366.6 471.5 374.6L447.7 387.1C446.3 394.4 439.8 400 432 400C423.2 400 416 392.8 416 384V377.2C416 371.3 419.3 365.9 424.6 363.1L456.6 346.3C461.1 343.8 464 339.1 464 333.9C464 326.2 457.8 320 450.1 320H409.6C404.3 320 400 324.3 400 329.6V336C400 344.8 392.8 352 384 352C375.2 352 368 344.8 368 336L368 329.6zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM432 256C370.1 256 320 306.1 320 368C320 429.9 370.1 480 432 480C493.9 480 544 429.9 544 368C544 306.1 493.9 256 432 256z"],
    "laptop-code": [640, 512, [], "f5fc", "M372.7 299.3C375.8 302.4 379.9 304 384 304s8.188-1.562 11.31-4.688l64-64c6.25-6.25 6.25-16.38 0-22.62l-64-64c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L425.4 224l-52.69 52.69C366.4 282.9 366.4 293.1 372.7 299.3zM267.3 148.7c-6.25-6.25-16.38-6.25-22.62 0l-64 64c-6.25 6.25-6.25 16.38 0 22.62l64 64C247.8 302.4 251.9 304 256 304s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L214.6 224l52.69-52.69C273.6 165.1 273.6 154.9 267.3 148.7zM80 352C88.84 352 96 344.8 96 336V96c0-17.66 14.36-32 32-32h384c17.64 0 32 14.34 32 32v240c0 8.844 7.156 16 16 16s16-7.156 16-16V96c0-35.28-28.7-64-64-64H128C92.7 32 64 60.72 64 96v240C64 344.8 71.16 352 80 352zM624 384h-608C7.25 384 0 391.3 0 400V416c0 35.25 28.75 64 64 64h512c35.25 0 64-28.75 64-64v-16C640 391.3 632.8 384 624 384zM576 448H64c-17.64 0-32-14.36-32-32h576C608 433.6 593.6 448 576 448z"],
    "joystick": [448, 512, [128377], "f8c5", "M400 352h-160V222.4c54.21-7.824 96.01-54.02 96.01-110.4c0-61.86-50.15-111.1-112-111.1S111.1 50.14 111.1 111.1c0 56.38 41.8 102.6 96.01 110.4V352h-160C21.49 352 0 373.5 0 400v64C0 490.5 21.49 512 48 512h352c26.51 0 48-21.49 48-48v-64C448 373.5 426.5 352 400 352zM144 112C144 67.89 179.9 32 224 32s80 35.89 80 80S268.1 192 224 192S144 156.1 144 112zM416 464c0 8.822-7.178 16-16 16h-352C39.18 480 32 472.8 32 464v-64C32 391.2 39.18 384 48 384h352c8.822 0 16 7.178 16 16V464zM232 80c0-13.26-10.75-24-24-24S184 66.74 184 80c0 13.25 10.75 24 24 24S232 93.25 232 80zM64 320h64c8.844 0 16-7.156 16-16S136.8 288 128 288H64C55.16 288 48 295.2 48 304S55.16 320 64 320z"],
    "grill-fire": [576, 512, [], "e5a4", "M408 64H40C35.58 64 32 67.58 32 72V96C32 202 117.1 288 224 288C228.7 288 233.4 287.8 238 287.5C233.6 298.3 230 309.2 227.6 319.1C226.4 319.1 225.2 320 224 320C204.1 320 184.8 317.4 166.4 312.5L140.4 369.9C144.7 374 148.4 378.8 151.4 384H226.1C228.9 394.1 231.8 405.7 235.5 416H160C160 451.3 131.3 480 96 480C60.65 480 32 451.3 32 416C32 380.7 60.65 352 96 352C101.7 352 107.1 352.7 112.4 354.1L136 302.1C56.05 267.9 0 188.5 0 96V72C0 49.91 17.91 32 40 32H408C430.1 32 448 49.91 448 72V96C448 120.1 444.2 143.3 437.1 165.1C428.7 156.4 419.9 148.1 410.1 139.1L410.9 139.1C414.2 125.9 416 111.1 416 96V72C416 67.58 412.4 64 408 64H408zM64 416C64 433.7 78.33 448 96 448C113.7 448 128 433.7 128 416C128 398.3 113.7 384 96 384C78.33 384 64 398.3 64 416zM381.1 256C385.9 256 390.5 258.2 393.5 262C395.6 264.6 411.1 284.4 426.1 303.5L443.6 325.8L466.9 298.6C470 294.9 474.7 292.9 479.5 293C484.4 293.2 488.9 295.5 491.8 299.4C495.7 304.6 498.2 309.7 500.1 313.5L500.2 313.6C521.5 352.1 512.5 404 475.2 430.1L474.9 430.3C457.3 442 438.3 448 417 448C391.1 448 366.8 439.6 348.8 423.2C330.7 406.6 320 382.7 320 354C320 338.3 325 324.3 333.4 309.8C341.6 295.7 353.7 280.3 368.6 261.9C371.6 258.2 376.2 255.1 381.1 256V256zM475.8 337.3L455.1 361.4C452 365.1 447.4 367.1 442.6 366.1C437.9 366.9 433.4 364.6 430.4 360.9L380.9 297.8C372.3 308.8 365.8 317.8 361.1 325.9C354.5 337.2 352 345.7 352 354C352 374.3 359.3 389.4 370.4 399.6C381.7 409.9 397.9 416 417 416C431.7 416 444.6 412 456.1 403.8C477.1 389.6 484.8 361.1 475.8 337.3H475.8zM423.5 197.1C430.9 205 438.1 213.1 445 221.5C451.5 213.4 458.6 204.7 466.3 197C467.1 195.3 469.7 193.6 471.5 191.1C477.1 186.9 485.9 186.9 491.5 192C516.2 214.7 537.1 244.7 551.8 273.2C566.4 301.2 576 329.9 576 350.1C576 437.9 504.7 512 416 512C326.3 512 256 437.8 256 350.1C256 323.7 268.7 291.5 288.4 259.5C308.4 227.2 336.5 193.4 369.8 163.7C375.4 158.7 383.1 158.8 389.5 163.8C401.3 174.4 412.7 185.5 423.5 197.1zM445.4 253.5C435.8 253.6 426.6 249.4 420.4 241.1C407.6 226.5 393.1 211.9 379.6 198.2C353.6 223.2 331.6 250.5 315.6 276.3C297 306.4 288 332.5 288 350.1C288 420.9 344.7 480 416 480C486.4 480 544 420.8 544 350.1C544 337.7 537.2 314.5 523.4 287.9C512.5 266.8 498.1 245.3 481.6 227.4C477.8 231.8 473.1 236.5 470.1 241.4C464.1 248.9 455 253.4 445.4 253.5H445.4zM443 351L430.4 360.9z"],
    "rectangle-vertical-history": [576, 512, [], "e237", "M192 64C192 28.65 220.7 0 256 0H512C547.3 0 576 28.65 576 64V448C576 483.3 547.3 512 512 512H256C220.7 512 192 483.3 192 448V64zM224 64V448C224 465.7 238.3 480 256 480H512C529.7 480 544 465.7 544 448V64C544 46.33 529.7 32 512 32H256C238.3 32 224 46.33 224 64zM96 64C96 55.16 103.2 48 112 48C120.8 48 128 55.16 128 64V448C128 456.8 120.8 464 112 464C103.2 464 96 456.8 96 448V64zM0 112C0 103.2 7.164 96 16 96C24.84 96 32 103.2 32 112V400C32 408.8 24.84 416 16 416C7.164 416 0 408.8 0 400V112z"],
    "swatchbook": [512, 512, [], "f5c3", "M72 416C72 402.7 82.75 392 96 392C109.3 392 120 402.7 120 416C120 429.3 109.3 440 96 440C82.75 440 72 429.3 72 416zM0 56C0 25.07 25.07 0 56 0H136C166.9 0 192 25.07 192 56V188.2L283.2 96.97C305.1 75.1 340.6 75.1 362.4 96.97L419 153.5C440.9 175.4 440.9 210.9 419 232.7L331.7 320H456C486.9 320 512 345.1 512 376V456C512 486.9 486.9 512 456 512H96C42.98 512 0 469 0 416V56zM480 456V376C480 362.7 469.3 352 456 352H299.7L171.7 480H456C469.3 480 480 469.3 480 456zM396.4 176.2L339.8 119.6C330.4 110.2 315.2 110.2 305.9 119.6L192 233.5V414.5L396.4 210.1C405.8 200.7 405.8 185.5 396.4 176.2V176.2zM96 480C131.3 480 160 451.3 160 416V288H32V416C32 451.3 60.65 480 96 480zM32 256H160V160H32V256zM32 128H160V56C160 42.75 149.3 32 136 32H56C42.75 32 32 42.75 32 56V128z"],
    "prescription-bottle": [384, 512, [], "f485", "M336 32c8.8 0 16 7.2 16 16V80c0 8.8-7.2 16-16 16H48c-8.8 0-16-7.2-16-16V48c0-8.8 7.2-16 16-16H336zM48 0C21.5 0 0 21.5 0 48V80c0 26.5 21.5 48 48 48H336c26.5 0 48-21.5 48-48V48c0-26.5-21.5-48-48-48H48zM32 160V448c0 35.3 28.7 64 64 64H288c35.3 0 64-28.7 64-64V160H320V448c0 17.7-14.3 32-32 32H96c-17.7 0-32-14.3-32-32V416h80c8.8 0 16-7.2 16-16s-7.2-16-16-16H64V320h80c8.8 0 16-7.2 16-16s-7.2-16-16-16H64V224h80c8.8 0 16-7.2 16-16s-7.2-16-16-16H64V160H32z"],
    "bars": [448, 512, ["navicon"], "f0c9", "M0 80C0 71.16 7.164 64 16 64H432C440.8 64 448 71.16 448 80C448 88.84 440.8 96 432 96H16C7.164 96 0 88.84 0 80zM0 240C0 231.2 7.164 224 16 224H432C440.8 224 448 231.2 448 240C448 248.8 440.8 256 432 256H16C7.164 256 0 248.8 0 240zM432 416H16C7.164 416 0 408.8 0 400C0 391.2 7.164 384 16 384H432C440.8 384 448 391.2 448 400C448 408.8 440.8 416 432 416z"],
    "keyboard-left": [640, 512, [], "e1c3", "M340 280h24c6.629 0 12-5.373 12-12v-24c0-6.627-5.371-12-12-12h-24c-6.627 0-12 5.373-12 12v24C328 274.6 333.4 280 340 280zM436 184h24c6.629 0 12-5.373 12-12v-24c0-6.627-5.371-12-12-12h-24c-6.627 0-12 5.373-12 12v24C424 178.6 429.4 184 436 184zM268 328h-24c-6.627 0-12 5.373-12 12v24c0 6.627 5.373 12 12 12h24c6.629 0 12-5.373 12-12v-24C280 333.4 274.6 328 268 328zM436 280h24c6.629 0 12-5.373 12-12v-24c0-6.627-5.371-12-12-12h-24c-6.627 0-12 5.373-12 12v24C424 274.6 429.4 280 436 280zM268 232h-24c-6.627 0-12 5.373-12 12v24c0 6.627 5.373 12 12 12h24c6.629 0 12-5.373 12-12v-24C280 237.4 274.6 232 268 232zM340 184h24c6.629 0 12-5.373 12-12v-24c0-6.627-5.371-12-12-12h-24c-6.627 0-12 5.373-12 12v24C328 178.6 333.4 184 340 184zM556 232h-24c-6.627 0-12 5.373-12 12v24c0 6.627 5.373 12 12 12h24c6.629 0 12-5.373 12-12v-24C568 237.4 562.6 232 556 232zM556 136h-24c-6.627 0-12 5.373-12 12v24c0 6.627 5.373 12 12 12h24c6.629 0 12-5.373 12-12v-24C568 141.4 562.6 136 556 136zM268 136h-24c-6.627 0-12 5.373-12 12v24c0 6.627 5.373 12 12 12h24c6.629 0 12-5.373 12-12v-24C280 141.4 274.6 136 268 136zM575.1 64h-352c-35.35 0-64 28.65-64 64v256c0 35.35 28.65 64 64 64h352c35.35 0 64-28.65 64-64V128C639.1 92.65 611.3 64 575.1 64zM608 384c0 17.64-14.36 32-32 32H224c-17.64 0-32-14.36-32-32V128c0-17.64 14.36-32 32-32h352c17.64 0 32 14.36 32 32V384zM556 328h-24c-6.627 0-12 5.373-12 12v24c0 6.627 5.373 12 12 12h24c6.629 0 12-5.373 12-12v-24C568 333.4 562.6 328 556 328zM464 336h-128c-8.844 0-16 7.156-16 16s7.156 16 16 16h128c8.844 0 16-7.156 16-16S472.8 336 464 336zM123.8 157.2C117.8 150.7 107.7 150.3 101.2 156.2l-96 88c-3.312 3.031-5.187 7.305-5.187 11.79c0 4.484 1.875 8.773 5.187 11.8l96 88C104.3 358.6 108.1 360 112 360c4.312 0 8.625-1.75 11.78-5.188c5.969-6.516 5.531-16.64-.9687-22.61L39.69 256l83.13-76.2C129.3 173.8 129.8 163.7 123.8 157.2z"],
    "people-group": [640, 512, [], "e533", "M72 88C72 57.07 97.07 32 128 32C158.9 32 184 57.07 184 88C184 118.9 158.9 144 128 144C97.07 144 72 118.9 72 88zM128 112C141.3 112 152 101.3 152 88C152 74.75 141.3 64 128 64C114.7 64 104 74.75 104 88C104 101.3 114.7 112 128 112zM0 280C0 222.6 46.56 176 104 176H152C165.3 176 178.1 178.5 189.8 183.1C198.1 186.3 202.1 195.6 198.9 203.8C195.7 212.1 186.4 216.1 178.2 212.9C170.1 209.7 161.3 208 152 208H104C101.3 208 98.63 208.1 96 208.4V416H160V384C160 375.2 167.2 368 176 368C184.8 368 192 375.2 192 384V424C192 437.3 181.3 448 168 448H88C74.75 448 64 437.3 64 424V376C26.44 360.4 .0003 323.3 .0003 280L0 280zM64 339.9V220.1C44.7 233 32 255 32 280C32 304.9 44.69 326.1 64 339.9zM512 144C481.1 144 456 118.9 456 88C456 57.07 481.1 32 512 32C542.9 32 568 57.07 568 88C568 118.9 542.9 144 512 144zM536 88C536 74.75 525.3 64 512 64C498.7 64 488 74.75 488 88C488 101.3 498.7 112 512 112C525.3 112 536 101.3 536 88zM576 376V424C576 437.3 565.3 448 552 448H472C458.7 448 448 437.3 448 424V384C448 375.2 455.2 368 464 368C472.8 368 480 375.2 480 384V416H544V208.4C541.4 208.1 538.7 208 536 208H488C478.7 208 469.9 209.7 461.8 212.9C453.6 216.1 444.3 212.1 441.1 203.8C437.9 195.6 441.1 186.3 450.2 183.1C461.9 178.5 474.7 175.1 488 175.1H536C593.4 175.1 640 222.6 640 279.1C640 323.3 613.6 360.4 576 376L576 376zM608 280C608 255 595.3 233 576 220.1V339.9C595.3 326.1 608 304.9 608 280zM384 96C384 131.3 355.3 160 320 160C284.7 160 256 131.3 256 96C256 60.65 284.7 32 320 32C355.3 32 384 60.65 384 96zM320 64C302.3 64 288 78.33 288 96C288 113.7 302.3 128 320 128C337.7 128 352 113.7 352 96C352 78.33 337.7 64 320 64zM336 192C393.4 192 440 238.6 440 296C440 336.1 417.3 370.9 384 388.3V456C384 469.3 373.3 480 360 480H280C266.7 480 256 469.3 256 456V388.3C222.7 370.9 200 336.1 200 296C200 238.6 246.6 192 304 192H336zM232 296C232 317.3 241.3 336.5 256 349.7V242.3C241.3 255.5 232 274.7 232 296zM352 448V225.8C346.9 224.6 341.5 224 336 224H304C298.5 224 293.1 224.6 288 225.8V448H352zM408 296C408 274.7 398.7 255.5 384 242.3V349.7C398.7 336.5 408 317.3 408 296z"],
    "hourglass-end": [384, 512, [8987, "hourglass-3"], "f253", "M285 422.7C288.5 427.6 288.1 433.1 286.2 439.3C283.5 444.6 277.1 448 272 448H112C106 448 100.5 444.6 97.77 439.3C95.03 433.1 95.5 427.6 98.98 422.7L178.1 310.7C181.1 306.5 186.8 304 192 304C197.2 304 202 306.5 205 310.7L285 422.7zM240.9 416L192 347.5L143.1 416H240.9zM0 16C0 7.164 7.164 0 16 0H368C376.8 0 384 7.164 384 16C384 24.84 376.8 32 368 32H352V76.67C352 108.3 341.6 139 322.4 164.1L252.1 256L322.4 347.9C341.6 372.1 352 403.7 352 435.3V480H368C376.8 480 384 487.2 384 496C384 504.8 376.8 512 368 512H16C7.164 512 0 504.8 0 496C0 487.2 7.164 480 16 480H32V435.3C32 403.7 42.41 372.1 61.61 347.9L131.9 256L61.61 164.1C42.41 139 32 108.3 32 76.67V32H16C7.164 32 0 24.84 0 16V16zM64 76.67C64 101.3 72.09 125.2 87.03 144.7L164.7 246.3C169.1 252 169.1 259.1 164.7 265.7L87.03 367.3C72.09 386.8 64 410.7 64 435.3V480H320V435.3C320 410.7 311.9 386.8 296.1 367.3L219.3 265.7C214.9 259.1 214.9 252 219.3 246.3L296.1 144.7C311.9 125.2 320 101.3 320 76.67V32H64V76.67z"],
    "heart-crack": [512, 512, [128148, "heart-broken"], "f7a9", "M119.4 44.1C164.1 36.51 211.4 51.37 244 84.02L255.1 96L267.1 84.02C300.6 51.37 347 36.51 392.6 44.1C461.5 55.58 512 115.2 512 185.1V190.9C512 232.4 494.8 272.1 464.4 300.4L283.7 469.1C276.2 476.1 266.3 480 256 480C245.7 480 235.8 476.1 228.3 469.1L47.59 300.4C17.23 272.1 0 232.4 0 190.9V185.1C0 115.2 50.52 55.58 119.4 44.09L119.4 44.1zM255.1 448C258.2 448 260.3 447.2 261.9 445.7L442.6 277C466.4 254.7 480 223.6 480 190.9V185.1C480 130.9 440.8 84.58 387.3 75.66C351.1 69.77 315.9 81.31 290.6 106.6L278.6 118.6C277.1 119.3 277.3 119.9 276.7 120.4L316 165.5C319.2 169.1 320.6 173.9 319.8 178.7C318.1 183.4 316.1 187.5 311.9 189.9L216.5 244.4L284.3 325.8C289.9 332.5 289 342.6 282.2 348.3C275.5 353.9 265.4 353 259.7 346.2L179.7 250.2C176.7 246.6 175.4 241.8 176.3 237.2C177.1 232.5 179.1 228.5 184.1 226.1L279.1 171.8L227.1 113.4L228.1 113.3L221.4 106.6C196.1 81.31 160 69.77 124.7 75.66C71.21 84.58 31.1 130.9 31.1 185.1V190.9C31.1 223.6 45.55 254.7 69.42 277L250.1 445.7C251.7 447.2 253.8 448 255.1 448L255.1 448z"],
    "face-beam-hand-over-mouth": [512, 512, [129325], "e47c", "M76.79 390.4C82.1 397.5 80.68 407.5 73.61 412.8C66.55 418.1 56.52 416.7 51.21 409.6C19.06 366.8 0 313.6 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 321.6 487.3 381.4 446.8 426.7C440.9 433.3 430.8 433.8 424.2 427.9C417.6 422 417.1 411.9 422.1 405.3C458.4 365.7 480 313.4 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 306.5 48.66 352.1 76.79 390.4H76.79zM124.1 191.5C115.5 189.4 110.3 180.7 112.5 172.1C115.7 159.4 122.3 145 132.3 133.5C142.4 121.9 157.2 112 175.1 112C194.8 112 209.6 121.9 219.7 133.5C229.7 145 236.3 159.4 239.5 172.1C241.7 180.7 236.5 189.4 227.9 191.5C219.3 193.7 210.6 188.5 208.5 179.9C206.3 171.3 201.8 161.7 195.5 154.5C189.4 147.4 182.8 144 175.1 144C169.2 144 162.6 147.4 156.5 154.5C150.2 161.7 145.7 171.3 143.5 179.9C141.4 188.5 132.7 193.7 124.1 191.5V191.5zM316.5 154.5C310.2 161.7 305.7 171.3 303.5 179.9C301.4 188.5 292.7 193.7 284.1 191.5C275.5 189.4 270.3 180.7 272.5 172.1C275.7 159.4 282.3 145 292.3 133.5C302.4 121.9 317.2 112 336 112C354.8 112 369.6 121.9 379.7 133.5C389.7 145 396.3 159.4 399.5 172.1C401.7 180.7 396.5 189.4 387.9 191.5C379.3 193.7 370.6 188.5 368.5 179.9C366.3 171.3 361.8 161.7 355.5 154.5C349.4 147.4 342.8 144 336 144C329.2 144 322.6 147.4 316.5 154.5H316.5zM321.9 222.1C322.1 223.1 323.1 224.2 324.9 225.3C340.6 221.6 357.7 225.8 369.9 238.1C382.2 250.3 386.4 267.4 382.7 283.1C383.8 284 384.9 285 385.9 286.1C404.1 304.2 404.7 333.2 387.8 352C404.7 370.8 404.1 399.8 385.9 417.9L329.1 474.7C305.3 498.6 272.9 512 239.2 512C168.9 512 111.1 455.1 111.1 384.8V298.4C111.1 269.7 135.3 246.4 163.1 246.4C181.9 246.4 197.6 255.4 206.1 269.1L254.1 222.1C272.8 203.3 303.2 203.3 321.9 222.1V222.1zM299.3 267.3C305.6 261.1 305.6 250.9 299.3 244.7C298.7 244 297.9 243.4 297.2 242.9C290.1 238.5 282.3 239.1 276.7 244.7L197.7 323.7C192.6 328.8 184 325.2 184 318.1V298.4C184 297.4 183.9 296.4 183.8 295.4C183.7 294.6 183.5 293.7 183.2 292.9C180.8 284.5 173.1 278.4 163.1 278.4C152.1 278.4 143.1 287.4 143.1 298.4V384.8C143.1 437.4 186.6 480 239.2 480C264.4 480 288.7 469.1 306.5 452.1L363.3 395.3C368.9 389.7 369.5 381 365.1 374.8C364.6 374.1 363.1 373.3 363.3 372.7C357.1 366.4 346.9 366.4 340.7 372.7L321.4 392C318.8 394.6 314.6 394.6 312 392C309.4 389.4 309.4 385.2 312 382.6L363.3 331.3C368.9 325.7 369.5 317 365.1 310.8C364.6 310.1 363.1 309.3 363.3 308.7C357.1 302.4 346.9 302.4 340.7 308.7L289.4 360C286.8 362.6 282.6 362.6 280 360C277.4 357.4 277.4 353.2 280 350.6L347.3 283.3C350.4 280.2 352 276.1 352 272C352 267.9 350.4 263.8 347.3 260.7C344.2 257.6 340.1 256 336 256C331.9 256 327.8 257.6 324.7 260.7L257.4 328C254.8 330.6 250.6 330.6 248 328C245.4 325.4 245.4 321.2 247.1 318.6L299.3 267.3z"],
    "droplet-percent": [384, 512, ["humidity"], "f750", "M192 480c-88.4 0-160-71.6-160-160c0-16.2 6.1-39.2 18.3-67.5c11.9-27.6 28.5-57.5 46.6-86.8c35.9-58 76.4-110.9 94.5-133.7h1.3c18.1 22.9 58.6 75.7 94.5 133.7c18.1 29.2 34.6 59.1 46.6 86.8C345.9 280.8 352 303.8 352 320c0 88.4-71.6 160-160 160zM0 320C0 426 86 512 192 512s192-86 192-192c0-91.2-130.2-262.3-166.6-308.3C211.4 4.2 202.5 0 192.9 0h-1.8c-9.6 0-18.5 4.2-24.5 11.7C130.2 57.7 0 228.8 0 320zm267.3-52.7c6.2-6.2 6.2-16.4 0-22.6s-16.4-6.2-22.6 0l-128 128c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0l128-128zM160 264a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm88 136a24 24 0 1 0 0-48 24 24 0 1 0 0 48z"],
    "square-up-right": [448, 512, [8599, "external-link-square-alt"], "f360", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM384 64c17.64 0 32 14.36 32 32v320c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32H384zM163.1 144.8c-16.16 .0773-30.6 9.745-36.8 24.69c-6.209 15-2.806 32.11 8.684 43.6l20.29 20.29L105.2 284.3c-15.6 15.6-15.6 40.97 0 56.57l33.94 33.94c15.6 15.6 40.97 15.6 56.57 0l50.91-50.91l20.29 20.29c11.49 11.49 28.59 14.89 43.6 8.684c14.98-6.231 24.67-20.74 24.68-36.97l2.331-133.1c.0221-21.94-18.59-40.27-39.98-40.27L163.1 144.8zM164.1 176.8l133.7-2.353c2.253 0 7.754 2.094 7.723 8.01l-2.331 133.1c-.0178 8.201-9.132 10.47-13.67 5.933l-42.91-42.91l-73.54 73.54c-3.116 3.116-8.198 3.117-11.31 .0013L127.8 318.2C124.7 315.1 124.7 310 127.8 306.9l73.54-73.54L158.5 190.5C153.2 185.2 157.3 176.8 164.1 176.8z"],
    "face-kiss-beam": [512, 512, [128537, "kiss-beam"], "f597", "M277.4 303.1C266.4 297.7 251.7 293.8 238.3 291.9C231.8 290.1 227.2 284.9 228.1 278.3C229 271.8 235.1 267.2 241.7 268.1C256.7 270.2 274 274.7 287.9 281.5C294.9 284.9 301.6 289.2 306.7 294.6C311.9 299.1 316 307.2 316 315.1C316 324.8 311.9 332 306.7 337.4C301.6 342.8 294.9 347.1 287.9 350.5C286.9 350.1 285.8 351.5 284.7 352C285.8 352.5 286.9 353 287.9 353.5C294.9 356.9 301.6 361.2 306.7 366.6C311.9 371.1 316 379.2 316 388C316 396.8 311.9 404 306.7 409.4C301.6 414.8 294.9 419.1 287.9 422.5C274 429.3 256.7 433.8 241.7 435.9C235.1 436.8 229 432.2 228.1 425.7C227.2 419.1 231.8 413 238.3 412.1C251.7 410.2 266.4 406.3 277.4 400.9C282.9 398.2 286.9 395.4 289.3 392.9C291.7 390.4 292 388.8 292 388C292 387.2 291.7 385.6 289.3 383.1C286.9 380.6 282.9 377.8 277.4 375.1C266.5 369.7 251.9 365.8 238.6 363.9C237.7 363.8 236.8 363.6 235.9 363.3C234.2 362.7 232.7 361.7 231.5 360.5C230.3 359.3 229.3 357.8 228.7 356.1C228.2 354.8 227.1 353.4 227.1 352C227.1 350.6 228.2 349.2 228.7 347.9C229.3 346.2 230.3 344.7 231.5 343.5C232.7 342.3 234.2 341.3 235.9 340.7C236.8 340.4 237.7 340.2 238.6 340.1C251.9 338.2 266.5 334.3 277.4 328.9C282.9 326.2 286.9 323.4 289.3 320.9C291.7 318.4 292 316.8 292 315.1C292 315.2 291.7 313.6 289.3 311.1C286.9 308.6 282.9 305.8 277.4 303.1L277.4 303.1zM156.5 194.5C150.2 201.7 145.7 211.3 143.5 219.9C141.4 228.5 132.7 233.7 124.1 231.5C115.5 229.4 110.3 220.7 112.5 212.1C115.7 199.4 122.3 185 132.3 173.5C142.4 161.9 157.2 152 176 152C194.8 152 209.6 161.9 219.7 173.5C229.7 185 236.3 199.4 239.5 212.1C241.7 220.7 236.5 229.4 227.9 231.5C219.3 233.7 210.6 228.5 208.5 219.9C206.3 211.3 201.8 201.7 195.5 194.5C189.4 187.4 182.8 184 176 184C169.2 184 162.6 187.4 156.5 194.5V194.5zM284.1 231.5C275.5 229.4 270.3 220.7 272.5 212.1C275.7 199.4 282.3 185 292.3 173.5C302.4 161.9 317.2 152 336 152C354.8 152 369.6 161.9 379.7 173.5C389.7 185 396.3 199.4 399.5 212.1C401.7 220.7 396.5 229.4 387.9 231.5C379.3 233.7 370.6 228.5 368.5 219.9C366.3 211.3 361.8 201.7 355.5 194.5C349.4 187.4 342.8 184 336 184C329.2 184 322.6 187.4 316.5 194.5C310.2 201.7 305.7 211.3 303.5 219.9C301.4 228.5 292.7 233.7 284.1 231.5H284.1zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "corn": [512, 512, [127805], "f6c7", "M448 0c-14.6 0-28.1 4.9-38.8 13.1C401.4 9.8 392.9 8 384 8c-20.3 0-38.5 9.5-50.2 24.3c-1.9-.2-3.9-.3-5.8-.3c-20.3 0-38.5 9.5-50.2 24.3c-1.9-.2-3.9-.3-5.8-.3c-21.9 0-41.2 11-52.7 27.7c7.7 10.3 14.7 21 21 32c0-.2 .1-.4 .1-.6C242.7 99.8 256 88 272 88c3.1 0 6.1 .4 8.9 1.3c7.3 2.1 15.1-1.2 18.6-8C304.9 71 315.7 64 328 64c3.1 0 6.1 .4 8.9 1.3c7.3 2.1 15.1-1.2 18.6-8C360.9 47 371.7 40 384 40c6.9 0 13.2 2.1 18.4 5.8c6.7 4.7 16 3.6 21.3-2.7C429.6 36.3 438.3 32 448 32c17.7 0 32 14.3 32 32c0 9.7-4.3 18.4-11.2 24.3c-6.2 5.4-7.4 14.6-2.6 21.3c3.7 5.2 5.8 11.5 5.8 18.4c0 12.3-7 23.1-17.3 28.4c-6.8 3.5-10.1 11.3-8 18.6c.8 2.8 1.3 5.8 1.3 8.9c0 12.3-7 23.1-17.3 28.4c-6.8 3.5-10.1 11.3-8 18.6c.8 2.8 1.3 5.8 1.3 8.9c0 10.9-5.4 20.5-13.7 26.3c8.7 6.3 17.1 13.4 24.9 21C448 275.6 456 258.7 456 240c0-2-.1-3.9-.3-5.8C470.5 222.5 480 204.3 480 184c0-2-.1-3.9-.3-5.8C494.5 166.5 504 148.3 504 128c0-8.9-1.8-17.4-5.1-25.2C507.1 92.1 512 78.6 512 64c0-35.3-28.7-64-64-64zM163.3 68.7c-3.9-3.9-9.6-5.5-15-4.3s-9.7 5.3-11.5 10.5l-22 65.9c-.7 2-1.7 3.9-3.1 5.5l-76.1 87C12.7 259.5 0 293.2 0 328.1V342c0 36.2 13.6 71.1 38.2 97.7l24 26C89.5 495.2 127.9 512 168 512H179c38.2 0 74.8-15.2 101.8-42.2l69.5-69.5c1.7-1.7 3.6-2.9 5.8-3.7L437.5 367c5.1-1.9 9-6.2 10.2-11.6s-.4-10.9-4.3-14.8l-29.1-29.1C378.6 276 330.3 256 280 256c-10.8 0-21.6 .9-32.1 2.7c-1.9-69.5-30.3-135.7-79.6-185l-5-5zM216 266v1.1c-26.2 9.4-50.2 24.5-70.2 44.5l-94 94C39 387 32 364.8 32 342V328.1c0-27.1 9.8-53.3 27.7-73.8l76.1-87c4.2-4.8 7.4-10.4 9.4-16.4l13.5-40.5C195.6 153.7 216 208.8 216 266zM85.7 444l-13-14.1 95.7-95.7C198 304.6 238.1 288 280 288s82 16.6 111.6 46.2l11.3 11.3-57.7 21c-6.6 2.4-12.6 6.2-17.5 11.2l-69.5 69.5c-21 21-49.5 32.8-79.2 32.8H168c-31.3 0-61.1-13.1-82.3-36z"],
    "roller-coaster": [640, 512, [], "e324", "M144 64C138.6 64 133.2 64.39 128 65.13V464C128 472.8 120.8 480 112 480C103.2 480 96 472.8 96 464V74.78C58.16 92.75 32 131.3 32 176V464C32 472.8 24.84 480 16 480C7.164 480 0 472.8 0 464V176C0 96.47 64.47 32 144 32H150.6C196.8 32 240.2 54.2 267.3 91.69L392.7 265.4C417.5 299.7 457.2 320 499.6 320H512C565 320 608 277 608 224V218.1C608 178.1 581.1 143.6 544 132.1V255.1C544 264.8 536.8 271.1 528 271.1C519.2 271.1 512 264.8 512 255.1V128.1C489.5 128.9 467.6 134.9 448 145.5V240C448 248.8 440.8 256 432 256C423.2 256 416 248.8 416 240V168.1L394.6 187.1C388 193.8 377.9 193.2 372 186.6C366.2 180 366.8 169.9 373.4 164L399.8 140.6C432.1 111.9 473.8 96 517 96C584.9 96 640 151.1 640 218.1V464C640 472.8 632.8 480 624 480C615.2 480 608 472.8 608 464V308.7C584.5 335.2 550.2 352 512 352V464C512 472.8 504.8 480 496 480C487.2 480 480 472.8 480 464V350.8C457.2 348.1 435.4 340.6 416 329.1V464C416 472.8 408.8 480 400 480C391.2 480 384 472.8 384 464V304.3C377.8 298.1 372 291.4 366.8 284.1L319.1 219.3V464C319.1 472.8 312.8 480 303.1 480C295.2 480 287.1 472.8 287.1 464V175L241.3 110.4C236.3 103.4 230.4 97.03 223.1 91.44V464C223.1 472.8 216.8 480 207.1 480C199.2 480 191.1 472.8 191.1 464V71.95C178.1 66.77 164.9 64 150.6 64L144 64z"],
    "photo-film-music": [640, 512, [], "e228", "M544 32H224c-17.7 0-32 14.3-32 32V233.4L265.4 160c12.5-12.5 32.8-12.5 45.3 0L352 201.4 457.4 96c12.5-12.5 32.8-12.5 45.3 0l53.8 53.8-33.9 11.3L480 118.6 363.3 235.3 278.6 320H384v32H240h0H224c-35.3 0-64-28.7-64-64V272v0V64c0-35.3 28.7-64 64-64H544c35.3 0 64 28.7 64 64v72c-6.7 0-13.5 1.1-20.2 3.3L576 143.2V64c0-17.7-14.3-32-32-32zM233.4 320l96-96L288 182.6l-96 96V288c0 17.7 14.3 32 32 32h9.4zM232 96a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zM112 96h16v32 80V336v48 32H308.6c-8.3 8.8-15 19.6-18.3 32H128 112 96 64c-35.3 0-64-28.7-64-64V160c0-35.3 28.7-64 64-64H96h16zM32 192H96V128H64c-17.7 0-32 14.3-32 32v32zm0 160v32c0 17.7 14.3 32 32 32H96V352H32zm64-32V224H32v96H96zM640 198.2V248 392c0 1.1-.1 2.2-.3 3.2c.2 1.6 .3 3.2 .3 4.8c0 26.5-28.7 48-64 48s-64-21.5-64-48s28.7-48 64-48c11.7 0 22.6 2.3 32 6.4V270.2L448 323.5V464c0 26.5-28.7 48-64 48s-64-21.5-64-48s28.7-48 64-48c11.7 0 22.6 2.3 32 6.4V312 251.5c0-13.8 8.8-26 21.9-30.4l160-53.3c20.7-6.9 42.1 8.5 42.1 30.4zm-32 38.3V198.2L448 251.5v38.3l160-53.3zm-5.9 171.9c5.5-4.1 5.9-7.4 5.9-8.3s-.4-4.2-5.9-8.3c-5.5-4.1-14.6-7.7-26.1-7.7s-20.5 3.5-26.1 7.7c-5.5 4.1-5.9 7.4-5.9 8.3s.4 4.2 5.9 8.3c5.5 4.1 14.6 7.7 26.1 7.7s20.5-3.5 26.1-7.7zm-192 64c5.5-4.1 5.9-7.4 5.9-8.3s-.4-4.2-5.9-8.3c-5.5-4.1-14.6-7.7-26.1-7.7s-20.5 3.5-26.1 7.7c-5.5 4.1-5.9 7.4-5.9 8.3s.4 4.2 5.9 8.3c5.5 4.1 14.6 7.7 26.1 7.7s20.5-3.5 26.1-7.7z"],
    "radar": [512, 512, [], "e024", "M256 480C379.7 480 480 379.7 480 256C480 247.2 487.2 240 496 240C504.8 240 512 247.2 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C320.9 0 380.2 24.19 425.4 64.02L468.7 20.69C474.9 14.44 485.1 14.44 491.3 20.69C497.6 26.93 497.6 37.07 491.3 43.31L267.3 267.3C261.1 273.6 250.9 273.6 244.7 267.3C238.4 261.1 238.4 250.9 244.7 244.7L288.5 200.9C278.1 195.2 267.9 192 256 192C220.7 192 192 220.7 192 256C192 291.3 220.7 320 256 320C291.3 320 320 291.3 320 256C320 247.2 327.2 240 336 240C344.8 240 352 247.2 352 256C352 309 309 352 256 352C202.1 352 160 309 160 256C160 202.1 202.1 160 256 160C276.7 160 295.9 166.6 311.6 177.7L345.9 143.5C321.2 123.8 290 112 256 112C196.1 112 146.2 147.5 123.1 198.4C120.4 206.5 111 210.2 102.9 206.7C94.81 203.1 91.11 193.7 94.65 185.6C121.8 123.5 183.8 80 256 80C298.8 80 338.1 95.32 368.6 120.7L402.7 86.7C363.4 52.61 312.1 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480V480zM416 240C424.8 240 432 247.2 432 256C432 328.2 388.5 390.2 326.4 417.3C318.3 420.9 308.9 417.2 305.3 409.1C301.8 400.1 305.5 391.6 313.6 388C364.5 365.8 400 315 400 256C400 247.2 407.2 240 416 240zM102.9 305.3C111 301.8 120.4 305.5 123.1 313.6C138.5 346.8 165.2 373.5 198.4 388C206.5 391.6 210.2 400.1 206.7 409.1C203.1 417.2 193.7 420.9 185.6 417.3C144.1 399.6 112.4 367 94.65 326.4C91.11 318.3 94.81 308.9 102.9 305.3V305.3zM120 256C120 269.3 109.3 280 96 280C82.75 280 72 269.3 72 256C72 242.7 82.75 232 96 232C109.3 232 120 242.7 120 256zM232 416C232 402.7 242.7 392 256 392C269.3 392 280 402.7 280 416C280 429.3 269.3 440 256 440C242.7 440 232 429.3 232 416z"],
    "sickle": [512, 512, [], "f822", "M322.2 0C233.9 0 158.8 61.78 139.4 150.3c-7.5 34.97-10.06 90.41 7.344 131.5C150.2 290 159.6 293.8 167.7 290.3c8.125-3.438 11.94-12.81 8.485-20.97C162.7 237.5 163.9 188.8 170.7 157.1C186.8 83.44 249.1 32 322.2 32c65.08 0 115.1 25.47 141.2 70.03c-83.27-47.19-155.1-27.38-197.9 11.81c-58.85 53.78-73.32 144.1-35.69 211.3L220.5 334.4c-6.25 6.25-6.25 16.38 0 22.62c6.247 6.246 16.37 6.254 22.63 0l18.27-18.25c5.438-5.438 6.235-13.94 1.922-20.31C221.5 256.1 242.6 178.1 287.1 137.5c52.05-47.59 126.3-40.5 198.8 18.91c5.203 4.281 12.59 4.781 18.38 1.344c5.797-3.469 8.782-10.22 7.453-16.84C494.3 53.97 421.7 0 322.2 0zM123.3 292.7c-6.25-6.25-16.38-6.25-22.63 0c-6.25 6.25-6.25 16.38 0 22.62L105.4 320l-91.32 91.31c-18.72 18.72-18.72 49.16 0 67.88l18.74 18.75C41.84 507 53.9 512 66.73 512c12.81 0 24.88-5 33.94-14.06l91.32-91.31l4.688 4.688c6.247 6.246 16.37 6.254 22.63 0c6.25-6.25 6.25-16.38 0-22.62L123.3 292.7zM78.04 475.3c-6.063 6.094-16.59 6.062-22.63 0l-18.75-18.75c-6.235-6.25-6.235-16.38 0-22.62l91.32-91.31L169.4 384L78.04 475.3z"],
    "film": [512, 512, [127902], "f008", "M448 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V96C512 60.65 483.3 32 448 32zM384 64v176H128V64H384zM32 96c0-17.64 14.36-32 32-32h32v80H32V96zM32 176h64v64H32V176zM32 272h64v64H32V272zM64 448c-17.64 0-32-14.36-32-32v-48h64V448H64zM128 448V272h256V448H128zM480 416c0 17.64-14.36 32-32 32h-32v-80h64V416zM480 336h-64v-64h64V336zM480 240h-64v-64h64V240zM480 144h-64V64h32c17.64 0 32 14.36 32 32V144z"],
    "coconut": [512, 512, [], "e2f6", "M272.5 40c45.4-14 79.7-8.9 98.6 9.9s23.9 53.2 9.9 98.6C367.2 193 336 244 290 290s-97 77.2-141.6 91c-45.4 14-79.7 8.9-98.6-9.9S26 317.9 40 272.5c13.8-44.6 45-95.6 91-141.6s97-77.2 141.6-91zM393.7 27.2C362.4-4.1 312.8-5.9 263.1 9.4c-50.5 15.6-105.8 50-154.8 98.9S25 212.6 9.4 263.1C-5.9 312.8-4.1 362.4 27.2 393.7l42.4 42.4C118.2 484.7 184.1 512 252.9 512C396 512 512 396 512 252.9c0-68.7-27.3-134.6-75.9-183.2L393.7 27.2zM421 100.1c37.9 41.7 59 96.1 59 152.8c0 4.1-.1 8.2-.3 12.2l-20.4-20.4c-6.2-6.2-16.4-6.2-22.6 0s-6.2 16.4 0 22.6l37.4 37.4c-8.5 36.5-25.9 69.7-49.7 97.1l-45.1-45.1c-6.2-6.2-16.4-6.2-22.6 0s-6.2 16.4 0 22.6l45.1 45.1c-27.4 23.8-60.5 41.1-97.1 49.7l-37.4-37.4c-6.2-6.2-16.4-6.2-22.6 0s-6.2 16.4 0 22.6L265 479.7c-4 .2-8.1 .3-12.2 .3c-56.6 0-111-21.1-152.8-59c18.5 .1 38.1-3.3 57.8-9.4c50.5-15.6 105.8-50 154.8-98.9s83.4-104.3 98.9-154.8c6.1-19.7 9.4-39.3 9.4-57.8zm-102.7 3.2c3.5 3.5 9.6 17-1.7 48.8c-10.4 29.4-32.9 64.9-66.2 98.2s-68.9 55.9-98.2 66.2c-31.8 11.2-45.4 5.1-48.8 1.7s-9.6-17 1.7-48.8c10.4-29.4 32.9-64.9 66.2-98.2s68.9-55.9 98.2-66.2c31.8-11.2 45.4-5.1 48.8-1.7zm22.6-22.6c-34.4-34.4-120.5-4-192.3 67.9s-102.2 158-67.9 192.3s120.5 4 192.3-67.9s102.2-158 67.9-192.3z"],
    "ruler-horizontal": [640, 512, [], "f547", "M64 384C28.65 384 0 355.3 0 320V192C0 156.7 28.65 128 64 128H576C611.3 128 640 156.7 640 192V320C640 355.3 611.3 384 576 384H64zM64 352H576C593.7 352 608 337.7 608 320V192C608 174.3 593.7 160 576 160H528V224C528 232.8 520.8 240 512 240C503.2 240 496 232.8 496 224V160H432V224C432 232.8 424.8 240 416 240C407.2 240 400 232.8 400 224V160H336V224C336 232.8 328.8 240 320 240C311.2 240 304 232.8 304 224V160H240V224C240 232.8 232.8 240 224 240C215.2 240 208 232.8 208 224V160H144V224C144 232.8 136.8 240 128 240C119.2 240 112 232.8 112 224V160H64C46.33 160 32 174.3 32 192V320C32 337.7 46.33 352 64 352z"],
    "shield-cross": [512, 512, [9960], "f712", "M466.5 83.71l-192-80C268.6 1.203 262.3 0 256.1 0S243.5 1.203 237.6 3.703L45.61 83.71C27.73 91.08 16 108.6 16 127.1C16 385.4 205.4 512 255.9 512C305.2 512 496 387.3 496 127.1C496 108.6 484.3 91.08 466.5 83.71zM463.9 128.3c0 225.3-166.2 351.7-207.8 351.7C213.3 479.1 48 352.2 48 128c0-6.5 3.875-12.25 9.75-14.75l192-80c1.973-.8275 4.109-1.266 6.258-1.266c2.071 0 4.154 .4072 6.117 1.266l192 80C463.3 117.1 463.9 125.8 463.9 128.3zM384 176h-112V96c0-8.844-7.156-16-16-16S240 87.16 240 96v80H128C119.2 176 112 183.2 112 192S119.2 208 128 208h112V416c0 8.844 7.156 16 16 16s16-7.156 16-16V208H384c8.844 0 16-7.156 16-16S392.8 176 384 176z"],
    "cassette-tape": [576, 512, [128429], "f8ab", "M512 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM134.2 448l17.7-53.06C154.1 388.4 160.2 384 167.1 384h241.9c6.906 0 13 4.375 15.16 10.94L441.8 448H134.2zM544 416c0 17.64-14.36 32-32 32h-36.46l-21.07-63.19C447.9 365.2 429.6 352 408.9 352H167.1c-20.69 0-39 13.19-45.53 32.81L100.5 448H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h448c17.64 0 32 14.36 32 32V416zM416 160H160C124.7 160 96 188.7 96 224s28.65 64 64 64h256c35.35 0 64-28.65 64-64S451.3 160 416 160zM160 256C142.4 256 128 241.6 128 224s14.36-32 32-32s32 14.36 32 32S177.6 256 160 256zM360.9 256H215.1C220.6 246.6 224 235.7 224 224S220.6 201.4 215.1 192h145.8C355.4 201.4 352 212.3 352 224S355.4 246.6 360.9 256zM416 256c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S433.6 256 416 256z"],
    "square-terminal": [448, 512, [], "e32a", "M106.4 147.9L218.4 243.9C221.1 246.9 224 251.3 224 256C224 260.7 221.1 265.1 218.4 268.1L106.4 364.1C99.7 369.9 89.6 369.1 83.85 362.4C78.1 355.7 78.88 345.6 85.59 339.9L183.4 256L85.59 172.1C78.88 166.4 78.1 156.3 83.85 149.6C89.6 142.9 99.7 142.1 106.4 147.9V147.9zM368 352C376.8 352 384 359.2 384 368C384 376.8 376.8 384 368 384H208C199.2 384 192 376.8 192 368C192 359.2 199.2 352 208 352H368zM384 32C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384zM384 64H64C46.33 64 32 78.33 32 96V416C32 433.7 46.33 448 64 448H384C401.7 448 416 433.7 416 416V96C416 78.33 401.7 64 384 64z"],
    "people-robbery": [576, 512, [], "e536", "M400 143.1C454.3 143.1 501.9 107.8 516.4 55.51L528.6 11.71C530.9 3.2 539.8-1.784 548.3 .5803C556.8 2.945 561.8 11.76 559.4 20.28L547.3 64.07C534.9 108.4 503.8 143.6 464 161.1V495.1C464 504.8 456.8 511.1 448 511.1C439.2 511.1 432 504.8 432 495.1V351.1H368V495.1C368 504.8 360.8 511.1 352 511.1C343.2 511.1 336 504.8 336 495.1V161.1C296.2 143.6 265.1 108.4 252.7 64.07L240.6 20.28C238.2 11.76 243.2 2.945 251.7 .58C260.2-1.785 269.1 3.2 271.4 11.71L283.6 55.51C298.1 107.8 345.7 143.1 400 143.1V143.1zM400 175.1C389.1 175.1 378.4 174.8 368 172.6V319.1H432V172.6C421.6 174.8 410.9 175.1 400 175.1V175.1zM140.8 171.7L191.1 239.1H239.1C248.8 239.1 255.1 247.2 255.1 255.1C255.1 264.8 248.8 271.1 239.1 271.1H183.1C178.1 271.1 174.2 269.6 171.2 265.6L115.2 190.9C108.1 181.5 97.08 175.1 85.33 175.1C64.71 175.1 47.1 192.7 48 213.3L48 319.1H112V279.1C112 271.2 119.2 263.1 128 263.1C136.8 263.1 144 271.2 144 279.1V495.1C144 504.8 136.8 511.1 128 511.1C119.2 511.1 112 504.8 112 495.1V351.1H48L48 495.1C48 504.8 40.84 511.1 32 511.1C23.17 511.1 16 504.8 16 495.1L16 213.3C15.1 175 47.04 143.1 85.33 143.1C107.2 143.1 127.7 154.3 140.8 171.7V171.7zM24 55.1C24 25.07 49.08-.0034 80-.0034C110.9-.0034 136 25.07 136 55.1C136 86.92 110.9 111.1 80 111.1C49.08 111.1 24 86.92 24 55.1zM80 79.1C93.26 79.1 104 69.25 104 55.1C104 42.74 93.26 31.1 80 31.1C66.75 31.1 56 42.74 56 55.1C56 69.25 66.75 79.1 80 79.1zM456 55.1C456 86.92 430.9 111.1 400 111.1C369.1 111.1 344 86.92 344 55.1C344 25.07 369.1-.0034 400-.0034C430.9-.0034 456 25.07 456 55.1zM400 31.1C386.7 31.1 376 42.74 376 55.1C376 69.25 386.7 79.1 400 79.1C413.3 79.1 424 69.25 424 55.1C424 42.74 413.3 31.1 400 31.1V31.1z"],
    "lightbulb": [384, 512, [128161], "f0eb", "M255.9 415.1H128.1c-8.846 0-15.98 7.179-15.97 16.03L112.1 454.3c.0098 6.273 1.81 12.47 5.284 17.69l17.14 25.69c5.225 7.855 17.2 14.28 26.64 14.28h61.67c9.418 0 21.39-6.436 26.61-14.28l17.08-25.68c2.953-4.441 5.341-12.37 5.348-17.7l-.0521-22.33C271.8 423.2 264.7 415.1 255.9 415.1zM239.9 454.4l-16.11 24.45c-.4766 .4336-1.686 1.082-.8672 1.117l-60.29 .1172c-.4238-.1055-1.138-.2793-1.423-.2793c-.1406 0-.1348-.2265 0 0l-17.1-25.48l-.0098-6.37h95.94l.0039 5.179C239.9 453.6 239.7 454.4 239.9 454.4C239.9 454.4 239.8 454.5 239.9 454.4zM315.8 51.3c-33.33-33.22-78.22-52.47-124.3-51.28C94.7 .2944 16 79.89 16 177.4c0 42.9 15.47 84.34 43.55 116.6c13.33 15.31 35.84 49.59 43.73 76.02c1.078 8.687 8.844 14.62 17.64 13.72c8.703-.9687 14.98-8.968 14.11-17.65l-.6094-3.312c-10.31-34.97-36-72.84-50.73-89.77C60.67 246.5 48 212.6 48 177.4c0-81.24 63.05-145.1 143.5-145.3H192c38.13 0 74.05 14.87 101.2 41.93C320.8 101.5 336 138.2 336 177.4c0 35.18-12.67 69.15-35.67 95.62c-14.75 16.94-40.44 54.81-50.75 89.77l-.625 3.343c-1.047 8.749 4.938 17.59 13.67 18.69c.7813 .0938 1.531 .1562 2.281 .1562c7.797 0 14.36-5.124 15.36-13.12c8.344-28.25 30.86-62.52 44.2-77.84C352.5 261.7 368 220.3 368 177.4C368 129.7 349.5 84.89 315.8 51.3zM208 80.01c0-8.843-7.156-16-16-16c-61.75 0-112 50.24-112 111.1C80 184.8 87.16 192 96 192s16-7.158 16-16c0-44.1 35.88-79.1 80-79.1C200.8 96.01 208 88.86 208 80.01z"],
    "caret-left": [256, 512, [], "f0d9", "M192 383.1v-255.1c0-28.37-34.5-42.74-54.63-22.62l-128 127.1c-12.5 12.5-12.5 32.75 0 45.25l128 127.1C157.5 426.7 192 412.5 192 383.1zM32 255.1l128-127.1v255.9L32 255.1z"],
    "comment-middle": [512, 512, [], "e149", "M256 0C114.6 0 0 93.09 0 208c0 95.99 80.08 176.5 188.8 200.5l48.89 93.39C241.2 508.6 248.6 512 256 512s14.76-3.361 18.28-10.08l48.89-93.39C431.9 384.5 512 303.1 512 208C512 93.09 397.4 0 256 0zM316.3 377.3l-14.55 3.209L256 467.8l-45.72-87.34L195.7 377.3C99.33 356 32 286.4 32 208C32 110.1 132.5 32 256 32s224 78.95 224 176C480 286.4 412.7 356 316.3 377.3z"],
    "trash-can-list": [640, 512, [], "e2ab", "M160 160C168.8 160 176 167.2 176 176V400C176 408.8 168.8 416 160 416C151.2 416 144 408.8 144 400V176C144 167.2 151.2 160 160 160zM256 160C264.8 160 272 167.2 272 176V400C272 408.8 264.8 416 256 416C247.2 416 240 408.8 240 400V176C240 167.2 247.2 160 256 160zM400 64C408.8 64 416 71.16 416 80C416 88.84 408.8 96 400 96H384V432C384 476.2 348.2 512 304 512H112C67.82 512 32 476.2 32 432V96H16C7.164 96 0 88.84 0 80C0 71.16 7.164 64 16 64H103.1L129 22.56C137.8 8.526 153.2 0 169.7 0H246.3C262.8 0 278.2 8.526 286.1 22.56L312.9 64H400zM169.7 32C164.2 32 159.1 34.84 156.2 39.52L140.9 64H275.1L259.8 39.52C256.9 34.84 251.8 32 246.3 32H169.7zM352 96H64V432C64 458.5 85.49 480 112 480H304C330.5 480 352 458.5 352 432V96zM624 128C632.8 128 640 135.2 640 144C640 152.8 632.8 160 624 160H464C455.2 160 448 152.8 448 144C448 135.2 455.2 128 464 128H624zM592 256C600.8 256 608 263.2 608 272C608 280.8 600.8 288 592 288H464C455.2 288 448 280.8 448 272C448 263.2 455.2 256 464 256H592zM448 400C448 391.2 455.2 384 464 384H528C536.8 384 544 391.2 544 400C544 408.8 536.8 416 528 416H464C455.2 416 448 408.8 448 400z"],
    "block": [448, 512, [], "e46a", "M112 120C112 133.3 101.3 144 88 144C74.75 144 64 133.3 64 120C64 106.7 74.75 96 88 96C101.3 96 112 106.7 112 120zM336 120C336 106.7 346.7 96 360 96C373.3 96 384 106.7 384 120C384 133.3 373.3 144 360 144C346.7 144 336 133.3 336 120zM112 392C112 405.3 101.3 416 88 416C74.75 416 64 405.3 64 392C64 378.7 74.75 368 88 368C101.3 368 112 378.7 112 392zM336 392C336 378.7 346.7 368 360 368C373.3 368 384 378.7 384 392C384 405.3 373.3 416 360 416C346.7 416 336 405.3 336 392zM384 32C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384zM384 64H64C46.33 64 32 78.33 32 96V416C32 433.7 46.33 448 64 448H384C401.7 448 416 433.7 416 416V96C416 78.33 401.7 64 384 64z"],
    "circle-exclamation": [512, 512, ["exclamation-circle"], "f06a", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM256 304c8.844 0 16-7.156 16-16V128c0-8.844-7.156-16-16-16S240 119.2 240 128v160C240 296.8 247.2 304 256 304zM256 344c-13.25 0-24 10.75-24 24s10.75 24 24 24s24-10.75 24-24S269.3 344 256 344z"],
    "school-circle-xmark": [640, 512, [], "e56d", "M311.1 2.7c5.4-3.6 12.4-3.6 17.8 0L468.8 96H576c35.3 0 64 28.7 64 64V266.8c-9.1-12.9-19.9-24.5-32-34.6V160c0-17.7-14.3-32-32-32H464c-3.2 0-6.2-.9-8.9-2.7L320 35.2 184.9 125.3c-2.6 1.8-5.7 2.7-8.9 2.7H64c-17.7 0-32 14.3-32 32V448c0 17.7 14.3 32 32 32H256V384c0-35.3 28.7-64 64-64c2.2 0 4.4 .1 6.5 .3c-2.9 10.2-4.8 20.8-5.8 31.7l-.7 0c-17.7 0-32 14.3-32 32v96h32 32 8.2c10 12.1 21.7 22.9 34.6 32H384 352 288 256 64c-35.3 0-64-28.7-64-64V160c0-35.3 28.7-64 64-64H171.2l140-93.3zM416 192c0 7-.7 13.8-2.2 20.3c-31.3 16.5-57 42.2-73.5 73.5c-6.5 1.4-13.3 2.2-20.3 2.2c-53 0-96-43-96-96s43-96 96-96s96 43 96 96zM128 160h32c17.7 0 32 14.3 32 32v64c0 17.7-14.3 32-32 32H128c-17.7 0-32-14.3-32-32V192c0-17.7 14.3-32 32-32zm0 32v64h32V192H128zM96 352c0-17.7 14.3-32 32-32h32c17.7 0 32 14.3 32 32v64c0 17.7-14.3 32-32 32H128c-17.7 0-32-14.3-32-32V352zm64 0H128v64h32V352zm160-96a64 64 0 1 0 0-128 64 64 0 1 0 0 128zm16-96v16h8c8.8 0 16 7.2 16 16s-7.2 16-16 16H320c-8.8 0-16-7.2-16-16V160c0-8.8 7.2-16 16-16s16 7.2 16 16zM608 368a112 112 0 1 0 -224 0 112 112 0 1 0 224 0zm-256 0a144 144 0 1 1 288 0 144 144 0 1 1 -288 0zm166.6 0l36.7 36.7c6.2 6.2 6.2 16.4 0 22.6s-16.4 6.2-22.6 0L496 390.6l-36.7 36.7c-6.2 6.2-16.4 6.2-22.6 0s-6.2-16.4 0-22.6L473.4 368l-36.7-36.7c-6.2-6.2-6.2-16.4 0-22.6s16.4-6.2 22.6 0L496 345.4l36.7-36.7c6.2-6.2 16.4-6.2 22.6 0s6.2 16.4 0 22.6L518.6 368z"],
    "arrow-right-from-bracket": [512, 512, ["sign-out"], "f08b", "M507.3 244.7l-144-144c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L457.4 240H176C167.2 240 160 247.2 160 256s7.156 16 16 16h281.4l-116.7 116.7c-6.25 6.25-6.25 16.38 0 22.62s16.38 6.25 22.62 0l144-144C510.4 264.2 512 260.1 512 256S510.4 247.8 507.3 244.7zM176 448h-96C53.53 448 32 426.5 32 400v-288C32 85.53 53.53 64 80 64h96C184.8 64 192 56.84 192 48S184.8 32 176 32h-96C35.88 32 0 67.88 0 112v288C0 444.1 35.88 480 80 480h96C184.8 480 192 472.8 192 464S184.8 448 176 448z"],
    "face-frown-slight": [512, 512, [], "e376", "M256 352C212.6 352 182 373.8 164.1 394.5C158.3 401.2 148.2 401.9 141.5 396.1C134.8 390.3 134.1 380.2 139.9 373.5C162.1 347.9 200.9 320 255.1 320C311.1 320 349.8 347.9 372.1 373.5C377.9 380.2 377.2 390.3 370.5 396.1C363.8 401.9 353.7 401.2 347.9 394.5C329.9 373.8 299.4 352 255.1 352H256zM200.4 208C200.4 221.3 189.6 232 176.4 232C163.1 232 152.4 221.3 152.4 208C152.4 194.7 163.1 184 176.4 184C189.6 184 200.4 194.7 200.4 208zM312.4 208C312.4 194.7 323.1 184 336.4 184C349.6 184 360.4 194.7 360.4 208C360.4 221.3 349.6 232 336.4 232C323.1 232 312.4 221.3 312.4 208zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "circle-chevron-down": [512, 512, ["chevron-circle-down"], "f13a", "M256 480a224 224 0 1 1 0-448 224 224 0 1 1 0 448zM256 0a256 256 0 1 0 0 512A256 256 0 1 0 256 0zM132.7 235.3l112 112c6.2 6.2 16.4 6.2 22.6 0l112-112c6.2-6.2 6.2-16.4 0-22.6s-16.4-6.2-22.6 0L256 313.4 155.3 212.7c-6.2-6.2-16.4-6.2-22.6 0s-6.2 16.4 0 22.6z"],
    "sidebar-flip": [512, 512, [], "e24f", "M432 96C440.8 96 448 103.2 448 112C448 120.8 440.8 128 432 128H368C359.2 128 352 120.8 352 112C352 103.2 359.2 96 368 96H432zM432 192H368C359.2 192 352 184.8 352 176C352 167.2 359.2 160 368 160H432C440.8 160 448 167.2 448 176C448 184.8 440.8 192 432 192zM432 224C440.8 224 448 231.2 448 240C448 248.8 440.8 256 432 256H368C359.2 256 352 248.8 352 240C352 231.2 359.2 224 368 224H432zM448 32C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H448zM32 96V416C32 433.7 46.33 448 64 448H288V64H64C46.33 64 32 78.33 32 96zM448 64H320V448H448C465.7 448 480 433.7 480 416V96C480 78.33 465.7 64 448 64z"],
    "unlock-keyhole": [448, 512, ["unlock-alt"], "f13e", "M184 368C175.2 368 168 360.8 168 352C168 343.2 175.2 336 184 336H264C272.8 336 280 343.2 280 352C280 360.8 272.8 368 264 368H184zM224 32C170.1 32 128 74.98 128 128V192H368C412.2 192 448 227.8 448 272V432C448 476.2 412.2 512 368 512H80C35.82 512 0 476.2 0 432V272C0 227.8 35.82 192 80 192H96V128C96 57.31 153.3 0 224 0C282 0 330.1 38.57 346.7 91.44C349.2 99.91 344.4 108.8 335.9 111.3C327.5 113.9 318.5 109 316 100.6C304.2 60.9 267.5 32 224 32L224 32zM80 224C53.49 224 32 245.5 32 272V432C32 458.5 53.49 480 80 480H368C394.5 480 416 458.5 416 432V272C416 245.5 394.5 224 368 224H80z"],
    "temperature-list": [512, 512, [], "e299", "M80 96c0-35.3 28.7-64 64-64s64 28.7 64 64V252.7c0 14.9 7 27.7 16 36.9c19.8 20.2 32 47.9 32 78.4c0 61.9-50.1 112-112 112S32 429.9 32 368c0-30.5 12.2-58.2 32-78.4c9-9.2 16-22 16-36.9V96zM144 0C91 0 48 43 48 96V252.7c0 4.6-2.2 9.8-6.8 14.5C15.7 293.1 0 328.8 0 368c0 79.5 64.5 144 144 144s144-64.5 144-144c0-39.3-15.7-74.9-41.2-100.8c-4.6-4.7-6.8-9.9-6.8-14.5V96c0-53-43-96-96-96zM112 368a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm96 0c0-29.8-20.4-54.9-48-62V144c0-8.8-7.2-16-16-16s-16 7.2-16 16V306c-27.6 7.1-48 32.2-48 62c0 35.3 28.7 64 64 64s64-28.7 64-64zM320 48c0 8.8 7.2 16 16 16H496c8.8 0 16-7.2 16-16s-7.2-16-16-16H336c-8.8 0-16 7.2-16 16zm0 128c0 8.8 7.2 16 16 16H496c8.8 0 16-7.2 16-16s-7.2-16-16-16H336c-8.8 0-16 7.2-16 16zm32 128c0 8.8 7.2 16 16 16H496c8.8 0 16-7.2 16-16s-7.2-16-16-16H368c-8.8 0-16 7.2-16 16z"],
    "cloud-showers-heavy": [512, 512, [], "f740", "M96 112c0-44.2 35.8-80 80-80c32.2 0 59.9 19 72.6 46.4c2.2 4.8 6.6 8.1 11.8 9s10.4-.8 14.1-4.5c11.6-11.7 27.7-19 45.5-19c35.3 0 64 28.7 64 64l0 .3c0 4.5 1.9 8.8 5.2 11.8s7.8 4.5 12.2 4.1c2.2-.2 4.3-.3 6.6-.3c39.8 0 72 32.2 72 72s-32.2 72-72 72H104c-39.8 0-72-32.2-72-72c0-33.5 22.9-61.7 53.9-69.7c8.2-2.1 13.3-10.3 11.7-18.6c-1-5.1-1.5-10.3-1.5-15.7zM512 216c0-55.2-43-100.3-97.3-103.8C407.2 66.7 367.6 32 320 32c-19.3 0-37.3 5.7-52.4 15.5C247.3 18.8 213.9 0 176 0C114.1 0 64 50.1 64 112c0 2.6 .1 5.3 .3 7.9C26.6 135.5 0 172.6 0 216c0 57.4 46.6 104 104 104H408c57.4 0 104-46.6 104-104zM94.3 375.2c4-7.9 .7-17.5-7.2-21.5s-17.5-.7-21.5 7.2l-64 128c-4 7.9-.7 17.5 7.2 21.5s17.5 .7 21.5-7.2l64-128zm120 0c4-7.9 .7-17.5-7.2-21.5s-17.5-.7-21.5 7.2l-64 128c-4 7.9-.7 17.5 7.2 21.5s17.5 .7 21.5-7.2l64-128zm112 0c4-7.9 .7-17.5-7.2-21.5s-17.5-.7-21.5 7.2l-64 128c-4 7.9-.7 17.5 7.2 21.5s17.5 .7 21.5-7.2l64-128zm120 0c4-7.9 .7-17.5-7.2-21.5s-17.5-.7-21.5 7.2l-64 128c-4 7.9-.7 17.5 7.2 21.5s17.5 .7 21.5-7.2l64-128z"],
    "headphones-simple": [512, 512, ["headphones-alt"], "f58f", "M383.1 256L352 256.1c-17.62 0-32 14.38-32 32v159.9c0 17.62 14.38 32.05 32 32.05l31.99 .0156C419.4 480 448 451.3 448 415.9v-95.75C448 284.8 419.4 256 383.1 256zM416 415.9c0 17.62-14.38 32.13-32 32.13h-32V288l32 .0417c17.62 0 32 14.5 32 32.13V415.9zM160 256.1L127.1 256C92.62 256 64 284.8 64 320.2v95.75c0 35.38 28.62 64.09 63.99 64.09L160 480c17.62 0 32-14.42 32-32.05V288.1C192 270.4 177.6 256.1 160 256.1zM160 448.1H128c-17.62 0-32-14.5-32-32.13v-95.75c0-17.62 14.38-32.13 32-32.13l32-.0417V448.1zM243 32.38C105.5 39.21 0 157.9 0 295.5v104.5c0 8.801 7.201 16 16 16c8.801 0 16-7.168 16-15.97V294.6C32 174.1 124.4 70.3 244.7 64.34C373.3 57.98 480 160.8 480 288.1v112c0 8.801 7.201 15.97 16 15.97c8.801 0 16-7.199 16-16V287.1C512 142.5 390 25.08 243 32.38z"],
    "sitemap": [576, 512, [], "f0e8", "M208 144V80C208 53.49 229.5 32 256 32H320C346.5 32 368 53.49 368 80V144C368 170.5 346.5 192 320 192H304V240H464C490.5 240 512 261.5 512 288V320H528C554.5 320 576 341.5 576 368V432C576 458.5 554.5 480 528 480H464C437.5 480 416 458.5 416 432V368C416 341.5 437.5 320 464 320H480V288C480 279.2 472.8 272 464 272H304V320H320C346.5 320 368 341.5 368 368V432C368 458.5 346.5 480 320 480H256C229.5 480 208 458.5 208 432V368C208 341.5 229.5 320 256 320H272V272H112C103.2 272 96 279.2 96 288V320H112C138.5 320 160 341.5 160 368V432C160 458.5 138.5 480 112 480H48C21.49 480 0 458.5 0 432V368C0 341.5 21.49 320 48 320H64V288C64 261.5 85.49 240 112 240H272V192H256C229.5 192 208 170.5 208 144zM320 64H256C247.2 64 240 71.16 240 80V144C240 152.8 247.2 160 256 160H320C328.8 160 336 152.8 336 144V80C336 71.16 328.8 64 320 64zM32 368V432C32 440.8 39.16 448 48 448H112C120.8 448 128 440.8 128 432V368C128 359.2 120.8 352 112 352H48C39.16 352 32 359.2 32 368zM240 368V432C240 440.8 247.2 448 256 448H320C328.8 448 336 440.8 336 432V368C336 359.2 328.8 352 320 352H256C247.2 352 240 359.2 240 368zM448 368V432C448 440.8 455.2 448 464 448H528C536.8 448 544 440.8 544 432V368C544 359.2 536.8 352 528 352H464C455.2 352 448 359.2 448 368z"],
    "pipe-section": [640, 512, [], "e438", "M624 96C615.2 96 608 103.2 608 112V128H32V112C32 103.2 24.83 96 16 96S0 103.2 0 112v288C0 408.8 7.168 416 16 416S32 408.8 32 400V384h576v16c0 8.832 7.168 16 16 16s16-7.168 16-16v-288C640 103.2 632.8 96 624 96zM608 352H32V160h576V352z"],
    "space-station-moon-construction": [512, 512, ["space-station-moon-alt"], "e034", "M36.18 299.3C38.24 300 40.39 300.8 42.65 301.6C78.98 314.7 142.1 337.4 256 337.4C369.9 337.4 433 314.7 469.3 301.6C471.6 300.8 473.8 300 475.8 299.3C478.6 285.3 480 270.8 480 256H432C423.2 256 416 248.8 416 240C416 231.2 423.2 224 432 224H495.5C503.9 224 510.9 230.5 511.4 238.9C511.8 244.6 512 250.3 512 256C512 276 509.7 295.6 505.3 314.3C504.5 317.9 502.4 321.2 499.4 323.4L497.7 324.7C496.3 325.8 494.7 326.6 493.1 327.2C489.2 328.5 484.8 330.1 479.8 331.8C442.1 345.1 375.5 369.4 256 369.4C151.2 369.4 86.35 350.7 47.15 337.2C79.66 420.8 160.9 480 256 480C324.9 480 386.5 448.9 427.6 400H416C407.2 400 400 392.8 400 384C400 375.2 407.2 368 416 368H459.1C464.9 368 470.3 371.2 473.1 376.3C475.9 381.4 475.7 387.6 472.6 392.5C427.3 464.3 347.2 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C339.8 0 414.1 40.24 460.8 102.4C464.4 107.2 465 113.7 462.3 119.1C459.6 124.6 454.1 127.1 448 127.1H368C359.2 127.1 352 120.8 352 111.1C352 103.1 359.2 95.98 368 95.98H412.7C372.3 56.38 317 32 256 32C132.3 32 32 132.3 32 256C32 270.8 33.44 285.3 36.18 299.3H36.18zM216 160C216 173.3 205.3 184 192 184C178.7 184 168 173.3 168 160C168 146.7 178.7 136 192 136C205.3 136 216 146.7 216 160zM280 160C280 208.6 240.6 248 192 248C143.4 248 104 208.6 104 160C104 111.4 143.4 72 192 72C240.6 72 280 111.4 280 160zM192 104C161.1 104 136 129.1 136 160C136 190.9 161.1 216 192 216C222.9 216 248 190.9 248 160C248 129.1 222.9 104 192 104zM448 160C456.8 160 464 167.2 464 176C464 184.8 456.8 192 448 192H368C359.2 192 352 184.8 352 176C352 167.2 359.2 160 368 160H448z"],
    "circle-dollar-to-slot": [512, 512, ["donate"], "f4b9", "M272 121.6C277.9 122.6 290.1 125.2 296.1 126.5C304.7 128.8 309.7 137.6 307.5 146.1C305.2 154.7 296.4 159.7 287.9 157.5C283.9 156.4 270.2 153.7 265.8 153C252.9 151 242.1 152.6 234.9 155.9C227.7 159.2 224.1 163.4 224.4 166.1C223.7 171.1 224.3 173.2 224.9 174.4C225.5 175.8 226.8 177.5 229.8 179.5C236.6 184.1 246.9 187.3 260.8 191.5L261.4 191.7C273.7 195.4 289.3 200.1 300.9 208.5C307.1 213.1 312.9 219.1 316.5 227.3C320.1 235.6 320.8 244.8 319.2 254.5C316.1 271.1 304.6 283.9 289.9 290.2C284.3 292.6 278.3 294.2 272 295.1V304C272 312.8 264.8 320 256 320C247.2 320 240 312.8 240 304V294.4C230.6 292.6 216.4 287.8 207.6 284.7C205.8 284.1 204.2 283.6 202.9 283.2C194.6 280.4 190 271.3 192.8 262.9C195.6 254.6 204.7 250 213.1 252.8C214.1 253.5 217.1 254.2 219.2 254.9C228.7 258.1 239.9 261.9 246.3 262.1C259.6 265.1 270.3 263.8 277.3 260.8C283.8 258 286.7 254.1 287.6 249C288.4 244.4 287.8 241.7 287.1 240.1C286.4 238.4 284.9 236.5 282 234.4C275.5 229.6 265.3 226.3 251.6 222.1L249.5 221.5C237.7 217.9 222.9 213.5 211.9 206C205.6 201.8 199.7 196 195.9 188.1C192.1 180 191.2 171 192.8 161.5C195.7 144.8 207.6 133.2 221.7 126.8C227.3 124.2 233.5 122.4 240 121.3V112C240 103.2 247.2 96 256 96C264.8 96 272 103.2 272 112L272 121.6zM48 208C48 93.12 141.1 0 256 0C370.9 0 464 93.12 464 208C464 322.9 370.9 416 256 416C141.1 416 48 322.9 48 208zM256 384C353.2 384 432 305.2 432 208C432 110.8 353.2 32 256 32C158.8 32 80 110.8 80 208C80 305.2 158.8 384 256 384zM92.83 384H56C42.75 384 32 394.7 32 408V456C32 469.3 42.75 480 56 480H456C469.3 480 480 469.3 480 456V408C480 394.7 469.3 384 456 384H419.2C429.7 374.2 439.4 363.5 448 352H456C486.9 352 512 377.1 512 408V456C512 486.9 486.9 512 456 512H56C25.07 512 0 486.9 0 456V408C0 377.1 25.07 352 56 352H63.98C72.63 363.5 82.29 374.2 92.83 384z"],
    "memory": [576, 512, [], "f538", "M576 146.9V128c0-35.35-28.65-64-64-64H64C28.65 64 0 92.65 0 128v18.94C18.6 153.5 32 171.1 32 192S18.6 230.5 0 237.1V416c0 17.67 14.33 32 32 32h512c17.67 0 32-14.33 32-32V237.1C557.4 230.5 544 212.9 544 192S557.4 153.5 576 146.9zM544 416h-48v-16c0-8.836-7.162-16-16-16c-8.836 0-16 7.164-16 16V416h-96v-16c0-8.836-7.162-16-16-16c-8.836 0-16 7.164-16 16V416h-96v-16C240 391.2 232.8 384 224 384c-8.836 0-16 7.164-16 16V416h-96v-16C112 391.2 104.8 384 96 384c-8.836 0-16 7.164-16 16V416H32v-96h512V416zM544 128c-19.75 14.84-32 38.54-32 64s12.25 48.95 32 63.79V288H32V255.8C51.75 240.9 64 217.5 64 192S51.75 143.1 32 128.2C32 110.6 46.36 96 64 96h448C529.6 96 544 110.4 544 128zM160 128C151.2 128 144 135.2 144 144v96C144 248.8 151.2 256 160 256s16-7.156 16-16v-96C176 135.2 168.8 128 160 128zM288 128C279.2 128 272 135.2 272 144v96C272 248.8 279.2 256 288 256s16-7.156 16-16v-96C304 135.2 296.8 128 288 128zM416 128c-8.844 0-16 7.156-16 16v96C400 248.8 407.2 256 416 256s16-7.156 16-16v-96C432 135.2 424.8 128 416 128z"],
    "face-sleeping": [512, 512, [], "e38d", "M256 480C379.7 480 480 379.7 480 256C480 222.9 472.8 191.5 459.1 163.3C456.3 155.3 459.9 145.8 467.9 142.1C475.1 138.5 485.5 142 489.1 150.1C503.8 182.4 512 218.2 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C293.8 0 329.6 8.182 361.9 22.88C369.1 26.54 373.5 36.03 369.9 44.07C366.2 52.12 356.7 55.67 348.7 52.01C320.5 39.16 289.1 31.1 256 31.1C132.3 31.1 32 132.3 32 255.1C32 379.7 132.3 480 256 480L256 480zM312 384C312 414.9 286.9 440 256 440C225.1 440 200 414.9 200 384C200 353.1 225.1 328 256 328C286.9 328 312 353.1 312 384zM256 360C242.7 360 232 370.7 232 384C232 397.3 242.7 408 256 408C269.3 408 280 397.3 280 384C280 370.7 269.3 360 256 360zM320 128C311.2 128 304 120.8 304 112C304 103.2 311.2 96 320 96H384C390.5 96 396.3 99.9 398.8 105.9C401.3 111.9 399.9 118.7 395.3 123.3L358.6 160H384C392.8 160 400 167.2 400 176C400 184.8 392.8 192 384 192H320C313.5 192 307.7 188.1 305.2 182.1C302.7 176.1 304.1 169.3 308.7 164.7L345.4 128H320zM432 0H496C502.5 0 508.3 3.898 510.8 9.877C513.3 15.86 511.9 22.74 507.3 27.31L470.6 64H496C504.8 64 512 71.16 512 80C512 88.84 504.8 96 496 96H432C425.5 96 419.7 92.1 417.2 86.12C414.7 80.14 416.1 73.26 420.7 68.69L457.4 32H432C423.2 32 416 24.84 416 16C416 7.164 423.2 .0003 432 .0003V0zM409.6 235.2C416.7 240.5 418.1 250.5 412.8 257.6C382.4 298.1 321.6 298.1 291.2 257.6C285.9 250.5 287.3 240.5 294.4 235.2C301.5 229.9 311.5 231.3 316.8 238.4C334.4 261.9 369.6 261.9 387.2 238.4C392.5 231.3 402.5 229.9 409.6 235.2V235.2zM124.8 238.4C142.4 261.9 177.6 261.9 195.2 238.4C200.5 231.3 210.5 229.9 217.6 235.2C224.7 240.5 226.1 250.5 220.8 257.6C190.4 298.1 129.6 298.1 99.2 257.6C93.9 250.5 95.33 240.5 102.4 235.2C109.5 229.9 119.5 231.3 124.8 238.4z"],
    "road-spikes": [640, 512, [], "e568", "M93.31 107.1L192 255.1V116.8C192 101 212.5 94.79 221.3 107.1L320 255.1V116.8C320 101 340.5 94.79 349.3 107.1L448 255.1V116.8C448 101 468.5 94.79 477.3 107.1L606.8 302.2C621 323.5 605.8 351.1 580.2 351.1H64V116.8C64 101 84.53 94.79 93.31 107.1H93.31zM580.2 319.1L480 169.7V319.1H580.2zM352 169.7V319.1H452.2L352 169.7zM224 169.7V319.1H324.2L224 169.7zM96 169.7V319.1H196.2L96 169.7zM624 415.1C632.8 415.1 640 423.2 640 431.1C640 440.8 632.8 447.1 624 447.1H16C7.164 447.1 0 440.8 0 431.1C0 423.2 7.164 415.1 16 415.1H624z"],
    "fire-burner": [640, 512, [], "e4f1", "M285.1 95.1C289.9 96.02 294.5 98.22 297.5 102C299.6 104.6 315.1 124.4 330.1 143.5L347.6 165.8L370.9 138.6C374 134.9 378.7 132.8 383.5 133C388.4 133.2 392.9 135.5 395.8 139.4C399.7 144.6 402.2 149.7 404.1 153.5L404.2 153.6C425.5 192.9 416.5 244 379.2 270.1L378.9 270.3C361.3 282 342.3 287.1 320.1 287.1C295.1 287.1 270.8 279.6 252.8 263.2C234.7 246.6 224 222.7 224 193.1C224 178.3 229 164.3 237.4 149.8C245.6 135.7 257.7 120.3 272.6 101.9C275.6 98.16 280.2 95.98 285.1 95.1V95.1zM379.8 177.3L359.1 201.4C356 205.1 351.4 207.1 346.6 206.1C341.9 206.9 337.4 204.6 334.4 200.9L284.9 137.8C276.3 148.8 269.8 157.8 265.1 165.9C258.5 177.2 256 185.7 256 193.1C256 214.3 263.3 229.4 274.4 239.6C285.7 249.9 301.9 255.1 321 255.1C335.7 255.1 348.6 252 360.1 243.8C381.1 229.6 388.8 201.1 379.8 177.3H379.8zM327.5 37.13C334.9 45 342.1 53.12 349 61.49C355.5 53.42 362.6 44.71 370.3 37C371.1 35.27 373.7 33.59 375.5 31.99C381.1 26.87 389.9 26.89 395.5 32.03C420.2 54.71 441.1 84.69 455.8 113.2C470.4 141.2 480 169.9 480 190.1C480 277.9 408.7 352 319.1 352C230.3 352 159.1 277.8 159.1 190.1C159.1 163.7 172.7 131.5 192.4 99.52C212.4 67.16 240.5 33.43 273.8 3.734C279.4-1.26 287.1-1.242 293.5 3.773C305.3 14.38 316.7 25.49 327.5 37.13V37.13zM349.4 93.49C339.8 93.59 330.6 89.36 324.4 81.95C311.6 66.48 297.1 51.92 283.6 38.22C257.6 63.23 235.6 90.47 219.6 116.3C201 146.4 192 172.5 192 190.1C192 260.9 248.7 319.1 320 319.1C390.4 319.1 448 260.8 448 190.1C448 177.7 441.2 154.5 427.4 127.9C416.5 106.8 402.1 85.26 385.6 67.43C381.8 71.79 377.1 76.5 374.1 81.41C368.1 88.94 359 93.38 349.4 93.49L349.4 93.49zM168 448C168 434.7 178.7 424 192 424C205.3 424 216 434.7 216 448C216 461.3 205.3 472 192 472C178.7 472 168 461.3 168 448zM344 448C344 461.3 333.3 472 320 472C306.7 472 296 461.3 296 448C296 434.7 306.7 424 320 424C333.3 424 344 434.7 344 448zM424 448C424 434.7 434.7 424 448 424C461.3 424 472 434.7 472 448C472 461.3 461.3 472 448 472C434.7 472 424 461.3 424 448zM32 271.1C32 263.2 39.16 255.1 48 255.1H112C120.8 255.1 128 263.2 128 271.1C128 280.8 120.8 287.1 112 287.1H64V384H576V287.1H528C519.2 287.1 512 280.8 512 271.1C512 263.2 519.2 255.1 528 255.1H592C600.8 255.1 608 263.2 608 271.1V386.7C626.6 393.3 640 411.1 640 432V464C640 490.5 618.5 512 592 512H48C21.49 512 0 490.5 0 464V432C0 411.1 13.36 393.3 32 386.7V271.1zM32 464C32 472.8 39.16 480 48 480H592C600.8 480 608 472.8 608 464V432C608 423.2 600.8 416 592 416H48C39.16 416 32 423.2 32 432V464zM347 190.1L334.4 200.9z"],
    "squirrel": [576, 512, [], "f71a", "M176 256C191.7 256 206.2 264.5 213.7 278.3C223.3 295.6 218.9 315.3 209.4 328.8C198.4 344.4 191.1 363.4 191.1 384C191.1 437 234.1 480 287.1 480H400C435.3 480 464 451.3 464 416C464 380.7 435.3 352 400 352C393.3 352 386.8 353 380.8 354.9C372.4 357.6 363.4 352.9 360.7 344.5C358.1 336 362.8 327 371.2 324.4C380.3 321.5 389.1 320 400 320C411.2 320 421.1 321.9 432 325.5V240C432 231.2 439.2 224 448 224H459.5C480.7 224 500.1 212 509.6 193L511.6 188.1L511.3 185.6C508 152.9 480.5 128 447.6 128H416V88C416 79.16 423.2 72 432 72C440.8 72 448 79.16 448 88V96C497.1 96.2 538.2 133.5 543.1 182.4L543.9 190.4C544.2 193.4 543.7 196.5 542.3 199.2L538.2 207.4C523.1 235.8 495.6 254.3 464 255.9V344.4C483.6 362 496 387.6 496 416C496 440.6 486.8 463 471.6 480H512C520.8 480 528 487.2 528 496C528 504.8 520.8 512 512 512H288C217.3 512 160 454.7 160 384C160 356.6 168.6 331.2 183.2 310.4C187.7 304.1 187.9 297.6 185.7 293.7C183.8 290.2 180 288 176 288C96.47 288 32 223.5 32 144C32 64.47 96.47 0 176 0C255.5 0 320 64.47 320 144V176C320 184.8 312.8 192 304 192C295.2 192 288 184.8 288 176V144C288 82.14 237.9 32 176 32C114.1 32 64 82.14 64 144C64 205.9 114.1 256 176 256zM368 72C376.8 72 384 79.16 384 88V156.2C384 195.2 376.9 222.8 362.8 248C350.1 269.3 334.2 288.5 314.6 310.1L314.6 311.1C311.8 314.3 308.9 317.6 306 320.9L294.8 333.9C280.5 350.4 272 376.6 272 400C272 408.8 264.8 416 256 416C247.2 416 240 408.8 240 400C240 370.4 250.4 336.3 270.6 312.1L281.8 299.1C284.8 296.5 287.7 293.2 290.5 289.1C310.4 267.1 324.8 250.5 334.9 232.4C345.9 212.8 352 190.8 352 156.2V88C352 79.16 359.2 72 368 72L368 72zM432 160C432 151.2 439.2 144 448 144C456.8 144 464 151.2 464 160C464 168.8 456.8 176 448 176C439.2 176 432 168.8 432 160z"],
    "arrow-up-to-line": [384, 512, ["arrow-to-top"], "f341", "M203.3 116.7C200.2 113.6 196.1 112 192 112S183.8 113.6 180.7 116.7l-144 144c-6.25 6.25-6.25 16.38 0 22.62s16.38 6.25 22.62 0L176 166.6V464c0 8.844 7.156 16 16 16s16-7.156 16-16V166.6l116.7 116.7c6.25 6.25 16.38 6.25 22.62 0s6.25-16.38 0-22.62L203.3 116.7zM368 32h-352C7.156 32 0 39.16 0 48S7.156 64 16 64h352C376.8 64 384 56.84 384 48S376.8 32 368 32z"],
    "flag": [448, 512, [127988, 61725], "f024", "M32 16C32 7.2 24.8 0 16 0S0 7.2 0 16V64 367v33 96c0 8.8 7.2 16 16 16s16-7.2 16-16V392l96.3-24.1c41.1-10.3 84.6-5.5 122.5 13.4c44.2 22.1 95.5 24.8 141.7 7.4l34.7-13c12.5-4.7 20.8-16.6 20.8-30V66.1c0-23-24.2-38-44.8-27.7l-9.6 4.8c-46.3 23.2-100.8 23.2-147.1 0c-35.1-17.6-75.4-22-113.5-12.5L32 56V16zm0 73L140.7 61.8c30.7-7.7 63.1-4.1 91.4 10c55.3 27.7 120.4 27.7 175.8 0l8.1-4.1v278l-34.7 13c-37.9 14.2-80 12-116.2-6.1c-44.7-22.4-96-28-144.5-15.9L32 359V89z"],
    "face-cowboy-hat": [512, 512, [], "e36e", "M296 0C330.2 0 358.1 62.1 374.1 110.9C405.5 101.7 433.1 88.1 456.8 73.62L457.1 73.45C458.1 72.81 459 72.17 460 71.53C462.3 69.96 464.6 68.37 466.9 66.75C469.4 64.98 472.3 64 475.3 64C484.3 64 490.1 72.25 488.2 80.75C487 84.26 485.8 87.73 484.4 91.16C483.1 92.18 483.6 93.19 483.1 94.21L482.1 94.59C450.5 169.9 361.2 223.1 255.1 223.1C150.8 223.1 61.49 169.9 29.04 94.59L28.88 94.21C28.44 93.19 28.02 92.18 27.61 91.16C26.22 87.73 24.95 84.26 23.8 80.75C21.02 72.25 27.72 64 36.66 64C39.7 64 42.64 64.99 45.1 66.75C47.36 68.37 49.66 69.96 51.1 71.53C52.96 72.17 53.93 72.81 54.91 73.45L55.18 73.62C78.88 88.1 106.5 101.7 137 110.9C153 62.1 181.8 0 215.1 0C224.9 0 233.4 4.171 241.4 11.2C249.6 18.39 262.4 18.39 270.6 11.2C278.6 4.171 287.1 0 296 0zM168.1 118.9C195.8 124.8 225.3 128 256 128C286.6 128 316.2 124.8 343.9 118.9C338.2 101.7 330.9 83.15 322.5 66.98C315.6 53.79 308.8 43.82 302.7 37.57C299.2 34.05 297 32.7 295.1 32.21C295.2 32.61 293.8 33.49 291.7 35.25C271.5 53.04 240.5 53.04 220.3 35.25C218.2 33.49 216.8 32.61 216 32.21C214.1 32.7 212.8 34.05 209.3 37.57C203.2 43.82 196.4 53.79 189.5 66.98C181.1 83.15 173.8 101.7 168.1 118.9H168.1zM422.1 127.9C373.3 148.5 316.3 160 256 160C195.7 160 138.7 148.5 89.91 127.9C126.1 165.8 186.1 192 256 192C325.9 192 385 165.8 422.1 127.9zM102.8 217.3C88.3 242.9 80 272.5 80 303.1C80 401.2 158.8 480 256 480C353.2 480 432 401.2 432 303.1C432 272.5 423.7 242.9 409.2 217.3C418.6 211.1 427.6 206.2 436.2 200C453.9 230.6 464 266.1 464 303.1C464 418.9 370.9 512 256 512C141.1 512 48 418.9 48 303.1C48 266.1 58.12 230.6 75.81 200C84.37 206.2 93.4 211.1 102.8 217.3V217.3zM168 279.1C168 266.7 178.7 255.1 192 255.1C205.3 255.1 216 266.7 216 279.1C216 293.3 205.3 303.1 192 303.1C178.7 303.1 168 293.3 168 279.1zM344 279.1C344 293.3 333.3 303.1 320 303.1C306.7 303.1 296 293.3 296 279.1C296 266.7 306.7 255.1 320 255.1C333.3 255.1 344 266.7 344 279.1zM256 448.1C200.5 448.1 152.8 410.5 131.5 356.5C126.7 344.5 139.3 334 151.7 338C183.3 348.4 218.7 354.1 256 354.1C293.4 354.1 328.7 348.4 360.4 338C372.7 334 385.3 344.5 380.6 356.5C359.3 410.5 311.5 448.1 256 448.1L256 448.1zM181.1 378.8C200.6 402.4 227.6 416.1 256 416.1C284.4 416.1 311.5 402.4 330.1 378.8C307.1 383.6 281.9 386.1 256 386.1C230.1 386.1 204.1 383.6 181.1 378.8z"],
    "hanukiah": [640, 512, [128334], "f6e6", "M592 160c-8.83 0-16.03 7.188-16.03 16.02L575.1 304c0 20.86-13.39 38.44-31.98 45.05l.0029-173.1C543.1 167.2 536.8 160 528 160s-16.01 7.203-16.01 15.96L512 352h-32.07l.0117-176C479.1 167.2 472.8 160 464 160c-8.76 0-15.99 7.203-15.99 15.96L448 352h-32.07l.0195-176C415.1 167.2 408.8 160 399.1 160s-15.99 7.202-15.99 15.99L384 352h-47.98l-.0247-240c0-8.82-7.16-16.1-15.98-16.1S303.1 103.2 303.1 111.1L303.1 352H255.1l.0078-176C255.1 167.2 248.8 160 240 160C231.2 160 224 167.2 224 175.1L224 352H191.1l.0166-176C191.1 167.2 184.8 160 175.1 160C167.2 160 160 167.2 160 175.1L160 352H127.1l.0244-176C127.1 167.2 120.8 160 111.1 160C103.2 160 96 167.2 96 175.1l.0029 173.1c-18.59-6.609-31.99-24.18-31.99-45.04l-.013-128C64.01 167.2 56.84 160 48.02 160C39.19 160 31.95 167.2 31.95 176.1V304c0 44.18 35.82 80 80 80h192v96H143.9C135.2 480 128 487.2 128 495.1C128 504.7 135.2 512 143.1 512h352C504.8 512 512 504.8 512 496C512 487.3 504.8 480 496 480h-159.1v-96h191.1c44.21 0 80.05-35.84 80.05-80.05V175.1C608 167.2 600.8 160 592 160zM592 128c8.844 0 15.1-7.26 15.1-16.1L608 80C608 71.16 600.8 64 592 64S576 71.16 576 80v32C576 120.8 583.2 128 592 128zM48 128C56.84 128 64 120.8 64 112v-32C64 71.16 56.84 64 48 64S32 71.16 32 80L31.1 111.9C31.1 120.7 39.16 128 48 128zM112 128C120.8 128 128 120.8 128 112v-32C128 71.16 120.8 64 112 64S96 71.16 96 80L95.1 111.9C95.1 120.7 103.2 128 112 128zM176 128C184.8 128 192 120.8 192 112v-32C192 71.16 184.8 64 176 64S160 71.16 160 80L159.1 111.9C159.1 120.7 167.2 128 176 128zM240 128C248.8 128 256 120.8 256 112v-32C256 71.16 248.8 64 240 64S224 71.16 224 80L223.1 111.9C223.1 120.7 231.2 128 240 128zM400 128c8.844 0 15.1-7.26 15.1-16.1L416 80C416 71.16 408.8 64 400 64S384 71.16 384 80v32C384 120.8 391.2 128 400 128zM464 128c8.844 0 15.1-7.26 15.1-16.1L480 80C480 71.16 472.8 64 464 64S448 71.16 448 80v32C448 120.8 455.2 128 464 128zM528 128c8.844 0 15.1-7.26 15.1-16.1L544 80C544 71.16 536.8 64 528 64S512 71.16 512 80v32C512 120.8 519.2 128 528 128zM320 64c8.844 0 16-7.156 16-16v-32C336 7.156 328.8 0 320 0S304 7.156 304 16v32C304 56.84 311.2 64 320 64z"],
    "chart-scatter-3d": [512, 512, [], "e0e8", "M272 280.6L474.3 451.8C481.1 457.5 481.9 467.6 476.2 474.3C470.5 481.1 460.4 481.9 453.7 476.2L256 308.1L58.34 476.2C51.59 481.9 41.49 481.1 35.79 474.3C30.08 467.6 30.92 457.5 37.66 451.8L240 280.6V48C240 39.16 247.2 32 256 32C264.8 32 272 39.16 272 48V280.6zM360 64C360 50.75 370.7 40 384 40C397.3 40 408 50.75 408 64C408 77.25 397.3 88 384 88C370.7 88 360 77.25 360 64zM408 256C408 269.3 397.3 280 384 280C370.7 280 360 269.3 360 256C360 242.7 370.7 232 384 232C397.3 232 408 242.7 408 256zM456 160C456 146.7 466.7 136 480 136C493.3 136 504 146.7 504 160C504 173.3 493.3 184 480 184C466.7 184 456 173.3 456 160zM152 160C152 173.3 141.3 184 128 184C114.7 184 104 173.3 104 160C104 146.7 114.7 136 128 136C141.3 136 152 146.7 152 160zM8 64C8 50.75 18.75 40 32 40C45.25 40 56 50.75 56 64C56 77.25 45.25 88 32 88C18.75 88 8 77.25 8 64zM56 256C56 269.3 45.25 280 32 280C18.75 280 8 269.3 8 256C8 242.7 18.75 232 32 232C45.25 232 56 242.7 56 256zM232 448C232 434.7 242.7 424 256 424C269.3 424 280 434.7 280 448C280 461.3 269.3 472 256 472C242.7 472 232 461.3 232 448z"],
    "square-code": [448, 512, [], "e267", "M283.1 173.4L347.1 245.4C353.3 251.4 353.3 260.6 347.1 266.6L283.1 338.6C278.1 345.2 267.1 345.8 261.4 339.1C254.8 334.1 254.2 323.1 260 317.4L314.6 255.1L260 194.6C254.2 188 254.8 177.9 261.4 172C267.1 166.2 278.1 166.8 283.1 173.4V173.4zM133.4 256L187.1 317.4C193.8 323.1 193.2 334.1 186.6 339.1C180 345.8 169.9 345.2 164 338.6L100 266.6C94.65 260.6 94.65 251.4 100 245.4L164 173.4C169.9 166.8 180 166.2 186.6 172C193.2 177.9 193.8 188 187.1 194.6L133.4 256zM384 32C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384zM384 64H64C46.33 64 32 78.33 32 96V416C32 433.7 46.33 448 64 448H384C401.7 448 416 433.7 416 416V96C416 78.33 401.7 64 384 64z"],
    "feather": [512, 512, [129718], "f52d", "M467.1 44.85C438.3 15.97 401.7 0 361.7 0c-46.75 0-98.13 21.88-146.9 70.63L129.1 156.3c-79.37 79.38-71.86 210.8-53.48 257.4l-70.87 70.87C1.625 487.6 0 491.8 0 496C0 504.5 6.875 512 15.1 512c4.125 0 8.25-1.5 11.37-4.75l70.87-70.87c17.25 6.75 45.76 12.11 79.26 12.11c57.12 0 127.1-15.44 178.1-65.56l85.75-85.75C531.1 206.6 529.6 107.5 467.1 44.85zM151.7 179l85.75-85.75C277.6 53.25 320.5 32 361.6 32c30.1 0 59.62 12.25 82.87 35.5c42.25 42.38 45.75 100.1 13.12 156.7h-147.2l37.25-37.25c6.25-6.25 6.25-16.38 0-22.62c-6.25-6.25-16.37-6.25-22.62 0l-223.7 223.7C91.25 344.9 87.87 242.9 151.7 179zM177.5 416.4c-23.25 0-40.1-2.75-53.5-5.75l58.75-58.75l158.2 .375l-7.1 8C284.1 409.1 214.6 416.4 177.5 416.4zM372.9 320.4H214.4l63.1-64.13h156.4C429.6 262.4 372.9 320.4 372.9 320.4z"],
    "volume-low": [448, 512, [128264, "volume-down"], "f027", "M301.2 34.84c-4.201-1.895-8.727-2.842-13.16-2.842c-7.697 0-15.29 2.784-21.27 8.101L131.8 160H48c-26.51 0-48 21.49-48 47.1v95.1c0 26.51 21.49 47.1 48 47.1h83.84l134.9 119.9C272.7 477.2 280.3 480 288 480c4.438 0 8.959-.9312 13.16-2.837C312.7 472 320 460.6 320 448V64C320 51.41 312.7 39.1 301.2 34.84zM287.1 447.1L143.1 319.1H48c-8.822 0-16-7.16-16-15.96v-96c0-8.801 7.178-15.96 16-15.96h95.1l143.1-127.1c.0078-.0078-.0039 .0039 0 0L287.1 447.1zM406.4 178.7c-7.328-4.922-17.28-2.953-22.2 4.391s-2.953 17.28 4.391 22.2C405.8 216.8 416 235.7 416 256s-10.23 39.23-27.38 50.7c-7.344 4.922-9.312 14.86-4.391 22.2C387.3 333.5 392.4 336 397.5 336c3.062 0 6.156-.875 8.891-2.703C432.5 315.9 448 286.1 448 256S432.5 196.1 406.4 178.7z"],
    "xmark-to-slot": [576, 512, ["times-to-slot", "vote-nay"], "f771", "M80 416h416c8.836 0 16-7.164 16-16S504.8 384 496 384H480V80C480 53.49 458.5 32 432 32h-288C117.5 32 96 53.49 96 80V384H80C71.16 384 64 391.2 64 400S71.16 416 80 416zM128 80C128 71.16 135.2 64 144 64h288C440.8 64 448 71.16 448 80V384H128V80zM528 320c-8.844 0-16 7.156-16 16s7.156 16 16 16c8.812 0 16 7.172 16 16v64c0 8.828-7.188 16-16 16h-480C39.19 448 32 440.8 32 432v-64C32 359.2 39.19 352 48 352C56.84 352 64 344.8 64 336S56.84 320 48 320C21.53 320 0 341.5 0 368v64C0 458.5 21.53 480 48 480h480c26.47 0 48-21.53 48-48v-64C576 341.5 554.5 320 528 320zM363.3 132.7c-6.25-6.25-16.38-6.25-22.62 0L288 185.4L235.3 132.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L265.4 208L212.7 260.7c-6.25 6.25-6.25 16.38 0 22.62c6.246 6.246 16.37 6.254 22.62 0L288 230.6l52.69 52.69c6.246 6.246 16.37 6.254 22.62 0c6.25-6.25 6.25-16.38 0-22.62L310.6 208l52.69-52.69C369.6 149.1 369.6 138.9 363.3 132.7z"],
    "box-taped": [448, 512, ["box-alt"], "f49a", "M342.4 32C367.7 32 390.6 46.9 400.9 70.01L442.5 163.6C446.1 171.8 448 180.6 448 189.6V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V189.6C0 180.6 1.879 171.8 5.516 163.6L47.11 70.01C57.38 46.89 80.3 32 105.6 32H342.4zM405.9 160L371.7 83C366.5 71.45 355.1 64 342.4 64H270L288 160H405.9zM255.4 160L237.4 64H210.6L192.6 160H255.4zM256 192H192V256H256V192zM160 192H32V416C32 433.7 46.33 448 64 448H384C401.7 448 416 433.7 416 416V192H288V256C288 273.7 273.7 288 256 288H192C174.3 288 160 273.7 160 256V192zM160 160L178 64H105.6C92.95 64 81.49 71.45 76.35 83L42.13 160H160z"],
    "comment-slash": [640, 512, [], "f4b3", "M320 416c-28.25 0-56.24-4.25-83.24-12.75c-9.516-3.068-19.92-1.461-28.07 4.338c-22.1 16.25-58.54 35.29-102.7 39.66c11.1-15.12 29.75-40.5 40.74-69.63l.1289-.3398c4.283-11.27 1.791-23.1-6.43-32.82C111.5 313.1 96.06 277.6 96.06 240c0-23.41 5.969-45.72 16.58-66.18L87.29 153.8c-14.77 26.29-23.26 55.41-23.26 86.2c0 47.63 19.92 91.25 52.91 126.3c-14.87 39.5-45.87 72.88-46.37 73.25c-6.623 7-8.374 17.25-4.624 26C69.82 474.3 78.38 480 88 480c61.49 0 109.1-25.75 139.1-46.25c28.1 9 60.16 14.25 92.9 14.25c40.5 0 78.68-7.852 112.7-21.46l-29.49-23.28C377.5 411.4 349.5 416 320 416zM320 64c123.5 0 223.1 79 223.1 176c0 31.9-11.04 61.77-30.02 87.6l24.99 19.73C562.3 315.1 576 279.3 576 240c0-114.9-114.6-207.1-255.1-207.1c-51.04 0-98.47 12.28-138.4 33.2l27.81 21.96C242.1 72.5 279.8 64 320 64zM633.9 483.4L25.9 3.418C18.1-2.02 8.936-.8477 3.436 6.059c-5.469 6.938-4.281 17 2.656 22.49l608 480C617 510.9 620.5 512 624 512c4.719 0 9.406-2.094 12.56-6.078C642 498.1 640.8 488.9 633.9 483.4z"],
    "swords": [512, 512, [9876], "f71d", "M312.5 148.7l102.8-102.8l61.12-10.37l-10.37 61.12l-102.8 102.8c-6.246 6.246-6.246 16.38 0 22.62c6.246 6.246 16.37 6.246 22.62 0l110.1-110.1l15.87-93.75c1.625-11.25-8.25-19.5-18.12-18.13l-93.74 15.88l-110.1 110.1c-6.248 6.246-6.248 16.38 0 22.62C296.2 154.1 306.3 154.1 312.5 148.7zM288.6 362c6.246-6.246 6.246-16.37 0-22.62L45.89 96.68l-10.37-61.12l61.12 10.37l242.7 242.7c6.246 6.25 16.37 6.25 22.62 0c6.246-6.246 6.246-16.37 0-22.62l-249.9-249.1l-93.74-15.88C7.027-1.459-1.222 8.416 .1531 18.29l15.87 93.75l249.9 249.1C272.2 368.3 282.3 368.3 288.6 362zM211.3 403.3l7.978-7.976c6.25-6.25 6.25-16.37 0-22.62c-6.25-6.25-16.37-6.25-22.62 0L188.7 380.7l-57.37-57.37l7.978-7.977c6.25-6.25 6.25-16.37 0-22.62c-6.25-6.25-16.37-6.25-22.62 0L108.7 300.7L84.7 276.7C81.59 273.5 77.53 271.1 73.47 271.1c-4.074 0-8.148 1.559-11.25 4.672L27.74 311.3c-5.336 5.336-6.205 13.77-1.986 19.98l34.38 57.09l-50.82 50.88c-12.4 12.39-12.41 32.5-.0332 44.91l18.52 18.57C33.97 508.9 42.13 512 50.29 512c8.139 0 16.28-3.09 22.46-9.269l50.79-50.86l57.21 34.37c2.641 1.797 5.686 2.668 8.723 2.668c4.102 0 8.191-1.59 11.26-4.656l34.62-34.5c6.188-6.168 6.197-16.27 .0195-22.44L211.3 403.3zM187.1 452.7l-68.48-41.15l-68.13 68.54l-18.5-18.27l68.49-68.57l-41.14-68.32l14.19-14.24l127.8 127.8L187.1 452.7zM502.7 439.3l-50.86-50.8l34.37-57.21c1.797-2.641 2.668-5.684 2.668-8.723c0-4.102-1.59-8.191-4.656-11.25l-34.5-34.62c-6.168-6.187-16.27-6.195-22.44-.0234l-150.7 150.7c-3.102 3.102-4.652 7.168-4.652 11.23c0 4.07 1.559 8.144 4.672 11.25l34.61 34.48c5.336 5.336 13.77 6.207 19.98 1.984l57.09-34.37l50.88 50.82c12.39 12.4 32.5 12.41 44.91 .0313l18.57-18.52c6.203-6.18 9.305-14.34 9.305-22.49C511.1 453.6 508.9 445.4 502.7 439.3zM461.8 480.1l-68.57-68.49l-68.32 41.14l-14.24-14.19l127.8-127.8l14.2 14.25l-41.15 68.48l68.54 68.13L461.8 480.1z"],
    "cloud-sun-rain": [640, 512, [127782], "f743", "M303.8 13.4c-.9-5.4-4.5-10-9.6-12.1s-10.9-1.5-15.4 1.6L208 52.5 137.2 2.9c-4.5-3.2-10.3-3.8-15.4-1.6s-8.7 6.7-9.6 12.1L98.1 98.1 13.4 112.2c-5.4 .9-10 4.5-12.1 9.6s-1.5 10.9 1.6 15.4L52.5 208 2.9 278.8c-3.2 4.5-3.8 10.3-1.6 15.4s6.7 8.7 12.1 9.6l84.7 14.1 14.1 84.7c.9 5.4 4.5 10 9.6 12.1s10.9 1.5 15.4-1.6l56-39.2c-7.2-7.9-13.4-16.7-18.4-26.2l-35.2 24.6-11.8-71c-1.1-6.7-6.4-12-13.2-13.2l-71-11.8 41.4-59.2c3.9-5.5 3.9-12.8 0-18.4L43.7 139.6l71-11.8c6.7-1.1 12-6.4 13.2-13.2l11.8-71 59.2 41.4c5.5 3.9 12.8 3.9 18.4 0l59.2-41.4 8.5 51c8.8-7.5 18.7-13.9 29.3-18.8L303.8 13.4zM208 120c-48.6 0-88 39.4-88 88c0 31 16 58.2 40.1 73.9c.6-12.5 2.9-24.5 6.8-35.7c-9.3-10-15-23.4-15-38.1c0-30.9 25.1-56 56-56c13.2 0 25.4 4.6 35 12.3c2.4-11 6.3-21.4 11.3-31.1C240.8 124.8 225 120 208 120zm87.3 297.7c-7.9-4-17.5-.7-21.5 7.2l-32 64c-4 7.9-.7 17.5 7.2 21.5s17.5 .7 21.5-7.2l32-64c4-7.9 .7-17.5-7.2-21.5zm96 0c-7.9-4-17.5-.7-21.5 7.2l-32 64c-4 7.9-.7 17.5 7.2 21.5s17.5 .7 21.5-7.2l32-64c3.9-7.9 .7-17.5-7.2-21.5zm96 0c-7.9-4-17.5-.7-21.5 7.2l-32 64c-4 7.9-.7 17.5 7.2 21.5s17.5 .7 21.5-7.2l32-64c4-7.9 .7-17.5-7.2-21.5zm96 0c-7.9-4-17.5-.7-21.5 7.2l-32 64c-4 7.9-.7 17.5 7.2 21.5s17.5 .7 21.5-7.2l32-64c4-7.9 .7-17.5-7.2-21.5zM304 192c0-35.3 28.7-64 64-64c29.1 0 53.7 19.4 61.4 46c1.7 5.8 6.5 10.2 12.5 11.3s12-1.3 15.7-6.1c8.8-11.7 22.7-19.2 38.4-19.2c26.5 0 48 21.5 48 48c0 8.8-2.3 16.9-6.4 24c-2.9 5-2.9 11.1 0 16s8.1 8 13.9 8l8.3 0 0 0 .2 0c26.5 0 48 21.5 48 48s-21.5 48-48 48c-.6 0-1.2 0-1.8 0l-.3 0-.2 0H290.9c-.2 0-.4 0-.6 0c-.8 0-1.6 0-2.3 0c-35.3 0-64-28.7-64-64s28.7-64 64-64c.4 0 .8 0 1.3 0c4.9 .1 9.5-2 12.6-5.8s4.4-8.7 3.4-13.4c-.8-4.1-1.3-8.4-1.3-12.8zm64-96c-53 0-96 43-96 96l0 1.3c-45.4 7.6-80 47.1-80 94.7c0 53 43 96 96 96c1.1 0 2.1 0 3.2-.1H557.3c.9 0 1.8 0 2.7 0c44.2 0 80-35.8 80-80c0-39.3-28.4-72.1-65.8-78.7c1.2-5.6 1.9-11.3 1.9-17.2c0-44.2-35.8-80-80-80c-17 0-32.8 5.3-45.8 14.4C433.4 114.6 402.9 96 368 96z"],
    "album": [448, 512, [128189], "f89f", "M200 256C200 242.7 210.7 232 224 232C237.3 232 248 242.7 248 256C248 269.3 237.3 280 224 280C210.7 280 200 269.3 200 256zM64 256C64 167.6 135.6 96 224 96C312.4 96 384 167.6 384 256C384 344.4 312.4 416 224 416C135.6 416 64 344.4 64 256zM224 384C294.7 384 352 326.7 352 256C352 185.3 294.7 128 224 128C153.3 128 96 185.3 96 256C96 326.7 153.3 384 224 384zM384 32C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384zM384 64H64C46.33 64 32 78.33 32 96V416C32 433.7 46.33 448 64 448H384C401.7 448 416 433.7 416 416V96C416 78.33 401.7 64 384 64z"],
    "circle-n": [512, 512, [], "e118", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM352 128c-8.844 0-16 7.156-16 16v180.8L172.1 133.6C167.8 128.5 160.7 126.6 154.5 129C148.2 131.3 144 137.3 144 144v224C144 376.8 151.2 384 160 384s16-7.156 16-16V187.3l163.9 191.2C342.1 382 347.4 384 352 384c1.859 0 3.734-.3281 5.547-1C363.8 380.7 368 374.7 368 368v-224C368 135.2 360.8 128 352 128z"],
    "compress": [448, 512, [], "f066", "M144 320h-128C7.156 320 0 327.2 0 336S7.156 352 16 352H128v112C128 472.8 135.2 480 144 480S160 472.8 160 464v-128C160 327.2 152.8 320 144 320zM304 192h128C440.8 192 448 184.8 448 176S440.8 160 432 160H320V48C320 39.16 312.8 32 304 32S288 39.16 288 48v128C288 184.8 295.2 192 304 192zM432 320h-128c-8.844 0-16 7.156-16 16v128c0 8.844 7.156 16 16 16s16-7.156 16-16V352h112c8.844 0 16-7.156 16-16S440.8 320 432 320zM144 32C135.2 32 128 39.16 128 48V160H16C7.156 160 0 167.2 0 176S7.156 192 16 192h128C152.8 192 160 184.8 160 176v-128C160 39.16 152.8 32 144 32z"],
    "wheat-awn": [512, 512, ["wheat-alt"], "e2cd", "M364.2 170.1C381 169.1 397.1 171.3 414 176.9L468.4 122.5C474.6 116.3 484.8 116.3 491 122.5C497.3 128.8 497.3 138.9 491 145.1L444.2 191.1C450.7 196.4 456.1 201.6 462.8 207.4L485.4 229.1C491.6 236.2 491.6 246.4 485.4 252.6L451.5 286.5C434.1 303.9 411.7 313.2 388.9 314.5L394.9 320.5C401.1 326.7 401.1 336.9 394.9 343.1L360.1 377C343.6 394.4 321.2 403.7 298.4 404.1L304.4 410.1C310.6 417.2 310.7 427.4 304.4 433.6L270.5 467.5C233 505 172.2 505 134.7 467.5L100.8 433.6L27.31 507.1C21.07 513.4 10.94 513.4 4.687 507.1C-1.562 500.9-1.562 490.8 4.685 484.5L78.19 410.1L44.28 377.1C6.793 339.6 6.788 278.8 44.27 241.3L78.18 207.4C84.43 201.1 94.56 201.1 100.8 207.4L106.8 213.4C108 190.6 117.4 168.2 134.8 150.8L168.7 116.9C174.9 110.6 185 110.6 191.3 116.9L197.3 122.9C198.5 100.1 207.8 77.69 225.2 60.3L259.1 26.38C265.4 20.13 275.5 20.13 281.8 26.38L304.4 48.97C310.2 54.78 315.3 61 319.8 67.55L366.6 20.71C372.8 14.46 382.1 14.46 389.2 20.71C395.5 26.96 395.5 37.09 389.2 43.34L334.9 97.7C340.4 113.8 342.7 130.7 341.6 147.5L468.4 20.7C474.6 14.45 484.7 14.45 490.1 20.7C497.2 26.95 497.2 37.08 490.1 43.33L364.2 170.1zM191.3 162.1L179.1 150.8L157.4 173.4C132.4 198.4 132.4 238.9 157.4 263.9L191.3 297.9L191.6 297.5C228.8 260 228.6 199.5 191.3 162.1L191.3 162.1zM247.9 173.4L281.8 207.4C319.2 169.9 319.2 109.1 281.7 71.6L270.5 60.32L247.9 82.92C222.9 107.9 222.9 148.4 247.9 173.4L247.9 173.4zM89.5 241.3L66.9 263.9C41.91 288.9 41.91 329.4 66.91 354.4L100.8 388.4C138.3 350.9 138.3 290.1 100.8 252.6L89.5 241.3zM259.2 411C221.7 373.5 160.9 373.5 123.5 410.1L157.4 444.9C182.4 469.9 222.9 469.9 247.9 444.9L270.5 422.3L259.2 411zM349.7 320.5C312.2 283 251.4 283 213.9 320.5L247.8 354.4C272.8 379.4 313.4 379.4 338.3 354.4L360.9 331.8L349.7 320.5zM440.1 230C402.7 192.5 341.9 192.5 304.4 229.1L338.3 263.9C363.3 288.9 403.8 288.9 428.8 263.9L451.4 241.3L440.1 230z"],
    "ankh": [320, 512, [9765], "f644", "M304 288h-88.63C252.3 252 288 191.6 288 137.1C288 53 230.8 0 160 0S32 53 32 137.1C32 191.6 67.75 252 104.6 288H16C7.199 288 0 295.2 0 304S7.199 320 16 320h128v176c0 8.801 7.199 16 16 16s16-7.199 16-16V320h128c8.801 0 16-7.199 16-16S312.8 288 304 288zM160.3 288C139.4 286.1 64 208.9 64 137.1C64 75.25 103.5 32 160 32s96 43.25 96 105.1C256 208.9 180.8 286.1 160.3 288z"],
    "hands-holding-child": [640, 512, [], "e4fa", "M368 48C368 74.51 346.5 96 320 96C293.5 96 272 74.51 272 48C272 21.49 293.5 0 320 0C346.5 0 368 21.49 368 48zM320 32C311.2 32 304 39.16 304 48C304 56.84 311.2 64 320 64C328.8 64 336 56.84 336 48C336 39.16 328.8 32 320 32zM287.1 287.1C278.2 287.5 271.5 279.9 272 271.1L278.4 162.8L251.3 189.1C245.1 196.2 234.1 196.2 228.7 190C222.4 183.8 222.4 173.6 228.7 167.4L258.3 137.6C274.6 121.2 296.8 111.1 320 111.1C343.2 111.1 365.4 121.2 381.7 137.6L411.3 167.4C417.6 173.6 417.6 183.8 411.3 190C405 196.2 394.9 196.2 388.7 189.1L361.6 162.8L367.1 271.1C368.5 279.9 361.8 287.5 352.9 287.1C344.1 288.5 336.5 281.8 336 272.9L334.1 240H305.9L303.1 272.9C303.5 281.8 295.9 288.5 287.1 287.1V287.1zM320 144C317.1 144 314.3 144.2 311.5 144.7L307.8 208H332.2L328.5 144.7C325.7 144.2 322.9 144 320 144V144zM64 64C99.35 64 128 92.65 128 128V252.3C128 256.9 128.4 261.4 129.3 265.8C131.4 262.6 133.9 259.5 136.7 256.7C158.4 234.1 193.6 234.1 215.3 256.7L306.6 347.1C311.7 353.1 316.2 358.6 320 364.6C323.8 358.6 328.3 353.1 333.4 347.1L424.7 256.7C446.4 234.1 481.6 234.1 503.3 256.7C506.1 259.5 508.6 262.6 510.7 265.8C511.6 261.4 512 256.9 512 252.3V128C512 92.65 540.7 64 576 64C611.3 64 640 92.65 640 128V344.2C640 373.9 628.2 402.4 607.2 423.4L523.3 507.3C517.1 513.6 506.9 513.6 500.7 507.3C494.4 501.1 494.4 490.9 500.7 484.7L584.6 400.8C599.6 385.8 608 365.5 608 344.2V127.1C608 110.3 593.7 95.1 576 95.1C558.3 95.1 544 110.3 544 127.1V252.3C544 279.4 533.2 305.4 514.1 324.5L443.3 395.3C437.1 401.6 426.9 401.6 420.7 395.3C414.4 389.1 414.4 378.9 420.7 372.7L480.7 312.7C489.9 303.5 489.9 288.5 480.7 279.3C471.5 270.1 456.5 270.1 447.3 279.3L356 370.6C343.2 383.4 336 400.8 336 418.9V496C336 504.8 328.8 512 320 512C311.2 512 304 504.8 304 496V418.9C304 400.8 296.8 383.4 283.1 370.6L192.7 279.3C183.5 270.1 168.5 270.1 159.3 279.3C150.1 288.5 150.1 303.5 159.3 312.7L219.3 372.7C225.6 378.9 225.6 389.1 219.3 395.3C213.1 401.6 202.9 401.6 196.7 395.3L125.9 324.5C106.8 305.4 96 279.4 96 252.3V127.1C96 110.3 81.67 95.1 64 95.1C46.33 95.1 32 110.3 32 127.1V344.2C32 365.5 40.43 385.8 55.43 400.8L139.3 484.7C145.6 490.9 145.6 501.1 139.3 507.3C133.1 513.6 122.9 513.6 116.7 507.3L32.8 423.4C11.8 402.4 0 373.9 0 344.2V128C0 92.65 28.65 64 64 64H64z"],
    "asterisk": [448, 512, [10033, 61545], "2a", "M413.8 368.1C410.8 373.2 405.5 376 399.1 376c-2.766 0-5.562-.7187-8.125-2.219L240 284V464c0 8.844-7.156 16-15.1 16S208 472.8 208 464V284l-151.9 89.73C53.58 375.3 50.79 376 48.02 376c-5.469 0-10.8-2.812-13.8-7.859c-4.484-7.609-1.969-17.42 5.641-21.92L192.5 256L39.86 165.8c-7.609-4.5-10.12-14.31-5.641-21.92c4.531-7.578 14.31-10.06 21.92-5.641L208 227.1V48C208 39.16 215.2 32 224 32S240 39.16 240 48v179.1l151.9-89.73c7.641-4.422 17.42-1.938 21.92 5.641c4.484 7.609 1.969 17.42-5.641 21.92L255.5 256l152.7 90.22C415.7 350.7 418.3 360.5 413.8 368.1z"],
    "key-skeleton-left-right": [640, 512, [], "e3b4", "M639.1 128C639.1 198.7 582.7 256 511.1 256C441.3 256 383.1 198.7 383.1 128L287.1 128V192C287.1 200.8 280.8 208 271.1 208C263.2 208 255.1 200.8 255.1 192V128H191.1L191.1 192C191.1 200.8 184.8 208 175.1 208C167.2 207.1 159.1 200.8 159.1 191.1L159.1 111.1C159.1 103.2 167.2 95.1 175.1 95.1H388C402.2 40.79 452.4 0 511.1 0C582.7 0 639.1 57.31 639.1 128L639.1 128zM511.1 32C458.1 32 415.1 74.98 415.1 128C415.1 181 458.1 224 511.1 224C565 224 607.1 181 607.1 128C607.1 74.98 565 32 511.1 32zM0 384C0 313.3 57.31 256 128 256C198.7 256 256 313.3 256 384L351.1 384V320C351.1 311.2 359.2 304 367.1 304C376.8 304 383.1 311.2 383.1 320V384H447.1L447.1 320C447.1 311.2 455.2 304 464 304C472.8 304 479.1 311.2 479.1 320L479.1 400C479.1 408.8 472.8 416 463.1 416H251.1C237.8 471.2 187.6 512 128 512C57.31 512 .0003 454.7 .0003 384L0 384zM128 480C181 480 224 437 224 384C224 330.1 181 288 128 288C74.98 288 32 330.1 32 384C32 437 74.98 480 128 480z"],
    "comment-lines": [512, 512, [], "f4b0", "M256 31.1c-141.4 0-255.1 93.13-255.1 208c0 47.62 19.91 91.25 52.91 126.3c-14.87 39.5-45.87 72.88-46.37 73.25c-6.623 7-8.373 17.25-4.623 26C5.816 474.3 14.38 480 24 480c61.49 0 109.1-25.75 139.1-46.25c28.1 9 60.16 14.25 92.9 14.25c141.4 0 255.1-93.13 255.1-207.1S397.4 31.1 256 31.1zM256 416c-28.25 0-56.24-4.25-83.24-12.75c-9.516-3.068-19.92-1.461-28.07 4.338c-22.1 16.25-58.54 35.29-102.7 39.66c11.1-15.12 29.75-40.5 40.74-69.63l.1289-.3398c4.283-11.27 1.791-23.1-6.43-32.82C47.51 313.1 32.06 277.6 32.06 240c0-97 100.5-176 223.1-176c123.5 0 223.1 79 223.1 176S379.5 416 256 416zM272 272h-128c-8.801 0-16 7.199-16 15.1C127.1 296.8 135.2 304 144 304h128c8.801 0 15.1-7.204 15.1-16C287.1 279.2 280.8 272 272 272zM368 176h-224c-8.801 0-16 7.199-16 15.1C127.1 200.8 135.2 208 144 208h224c8.801 0 15.1-7.204 15.1-16C383.1 183.2 376.8 176 368 176z"],
    "luchador-mask": [448, 512, ["luchador", "mask-luchador"], "f455", "M224 0C100.2 0 0 100.2 0 224v128c0 88.38 71.62 160 160 160h128c88.38 0 160-71.63 160-160V224C448 100.2 347.8 0 224 0zM416 352c0 70.63-57.38 128-128 128H160c-70.62 0-128-57.38-128-128V224c0-105.9 86.12-192 192-192s192 86.12 192 192V352zM226.5 226.2c-.875-.75-4.25-.75-5.125 0c-8.125-38-39.41-66.21-77.41-66.21L76 160C69.38 160 64 165.4 64 172v30.75C64 249.8 99.75 288 144 288h22.38c-7.375 12.25-12.5 23.5-15.75 32.88C119.8 325.5 96 351.9 96 384c0 35.5 29.38 64 64.88 64H287c35.5 0 64.88-28.5 64.88-64c0-32.13-23.62-58.5-54.63-63.13C293.1 311.4 288.9 300.2 281.5 288H304C348.2 288 384 249.8 384 202.8V172C384 165.4 378.6 160 372 160h-67.97C266.2 160 234.8 188.2 226.5 226.2zM262.8 320h-77.5C192.1 305.2 203.8 286.6 224 266.8C244.2 286.6 255.9 305.2 262.8 320zM144 256C117.5 256 96 232.1 96 202.8V192h48C170.5 192 192 215.9 192 245.2V254C191.4 254.8 190.8 255.2 190.2 256H144zM320 384c0 17.62-14.38 32-32 32H160c-17.62 0-32-14.38-32-32s14.38-32 32-32h128C305.6 352 320 366.4 320 384zM352 202.8C352 232.1 330.5 256 304 256h-46.25C257.2 255.2 256.6 254.8 256 254V245.2C256 215.9 277.5 192 304 192H352V202.8z"],
    "square-check": [448, 512, [9745, 9989, 61510, "check-square"], "f14a", "M203.3 331.3C197.1 337.6 186.9 337.6 180.7 331.3L116.7 267.3C110.4 261.1 110.4 250.9 116.7 244.7C122.9 238.4 133.1 238.4 139.3 244.7L192 297.4L308.7 180.7C314.9 174.4 325.1 174.4 331.3 180.7C337.6 186.9 337.6 197.1 331.3 203.3L203.3 331.3zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM32 96V416C32 433.7 46.33 448 64 448H384C401.7 448 416 433.7 416 416V96C416 78.33 401.7 64 384 64H64C46.33 64 32 78.33 32 96z"],
    "shredder": [512, 512, [], "f68a", "M208 352C199.2 352 192 359.2 192 368v128C192 504.8 199.2 512 208 512S224 504.8 224 496v-128C224 359.2 216.8 352 208 352zM304 352c-8.844 0-16 7.156-16 16v128c0 8.844 7.156 16 16 16s16-7.156 16-16v-128C320 359.2 312.8 352 304 352zM112 352C103.2 352 96 359.2 96 368v128C96 504.8 103.2 512 112 512S128 504.8 128 496v-128C128 359.2 120.8 352 112 352zM448 192V70.63C448 62.14 444.6 54 438.6 48L400 9.375C393.1 3.371 385.9 0 377.4 0H128C92.65 0 64 28.65 64 64v128C28.7 192 0 220.7 0 256v112C0 376.8 7.156 384 16 384S32 376.8 32 368V256c0-17.67 14.33-32 32-32h384c17.67 0 32 14.33 32 32v112c0 8.844 7.156 16 16 16s16-7.156 16-16V256C512 220.7 483.3 192 448 192zM416 192H96V64c0-17.67 14.33-32 32-32h249.4L416 70.63V192zM400 352c-8.844 0-16 7.156-16 16v128c0 8.844 7.156 16 16 16s16-7.156 16-16v-128C416 359.2 408.8 352 400 352zM432 248c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24s24-10.75 24-24C456 258.7 445.3 248 432 248z"],
    "book-open-cover": [640, 512, ["book-open-alt"], "e0c0", "M89.06 398.1l217.1 48.4C310.7 447.5 315.3 448 320 448s9.312-.5098 13.88-1.529l217.1-48.4C565.6 394.8 576 381.8 576 366.7V39.47c0-22.15-17.99-39.46-39.31-39.46C536.2 .0127 535.9 0 535.6 0C532.7 0 522.6 1.673 320 33.13C117.1 1.63 107.4 .002 104.4 .002c-.3574 0-.6172 .0107-1.105 .0107C81.99 .0107 64 17.32 64 39.47V366.7C64 381.8 74.42 394.8 89.06 398.1zM336 63.1c0 0 195.4-30.39 200.6-31.07C540.1 32.03 544 34.91 544 39.56l-.0234 327.3L336 413.2V63.1zM96 39.56c0-2.623 1.203-4.367 2.211-5.369c.7383-.7344 2.248-1.922 5.264-2.148C108.8 32.74 304 63.1 304 63.1v350.1L96 366.7V39.56zM624 32C615.2 32 608 39.16 608 48v335.6c0 22.88-16.3 42.69-38.73 47.09L320 479.7l-249.3-48.97C48.3 426.3 32 406.5 32 383.6V48C32 39.16 24.84 32 16 32S0 39.16 0 48v335.6c0 38.13 27.16 71.14 64.58 78.5l252.3 49.58C317.9 511.9 318.1 512 320 512s2.062-.0938 3.078-.2969l252.4-49.58C612.8 454.8 640 421.8 640 383.6V48C640 39.16 632.8 32 624 32z"],
    "sandwich": [512, 512, [129386], "f81f", "M480 96v64H32V96H480zM32 64C14.3 64 0 78.3 0 96v64c0 17.7 14.3 32 32 32H480c17.7 0 32-14.3 32-32V96c0-17.7-14.3-32-32-32H32zM0 352v64c0 17.7 14.3 32 32 32H480c17.7 0 32-14.3 32-32V352c0-17.7-14.3-32-32-32H392c-2.2 0-4.5 .5-6.5 1.4L320 350.5l-65.5-29.1c-2-.9-4.3-1.4-6.5-1.4H32c-17.7 0-32 14.3-32 32zm244.6 0l68.9 30.6c4.1 1.8 8.9 1.8 13 0L395.4 352H480v64H32V352H244.6zM16 288c10.5 0 20.9-2.6 30.5-5.8c8.5-2.9 17.2-6.6 25.6-10.1l0 0 3.2-1.3C94.6 262.6 111.7 256 128 256c20.4 0 36.7 6.7 56.6 14.8c19.5 8 42.2 17.2 71.4 17.2s51.8-9.2 71.4-17.2c19.9-8.1 36.2-14.8 56.6-14.8c16.3 0 33.4 6.6 52.8 14.7l3.2 1.3c8.3 3.5 17.1 7.2 25.6 10.1c9.6 3.2 20 5.8 30.5 5.8c8.8 0 16-7.2 16-16s-7.2-16-16-16c-5.5 0-12.1-1.4-20.3-4.2c-7.3-2.5-14.9-5.7-23.4-9.3l-3.2-1.3C430.6 233.4 407.7 224 384 224c-26.8 0-48.2 8.8-67 16.5l-1.8 .7c-19.6 8-37 14.8-59.3 14.8s-39.7-6.8-59.3-14.8l-1.8-.7c-18.8-7.7-40.2-16.5-67-16.5c-23.7 0-46.6 9.4-65.2 17.3l-3.2 1.3c-8.5 3.6-16.1 6.8-23.4 9.3C28.1 254.6 21.5 256 16 256c-8.8 0-16 7.2-16 16s7.2 16 16 16z"],
    "peseta-sign": [384, 512, [], "e221", "M208 32C282.1 32 343.2 88 351.1 160H368C376.8 160 384 167.2 384 176C384 184.8 376.8 192 368 192H351.1C343.2 263.1 282.1 320 208 320H64V464C64 472.8 56.84 480 48 480C39.16 480 32 472.8 32 464V192H16C7.164 192 0 184.8 0 176C0 167.2 7.164 160 16 160H32V72.69C32 50.22 50.22 32 72.69 32H208zM318.9 160C311.1 105.7 264.4 64 208 64H72.69C67.89 64 64 67.89 64 72.69V160H318.9zM64 192V288H208C264.4 288 311.1 246.3 318.9 192H64z"],
    "square-parking-slash": [640, 512, ["parking-slash"], "f617", "M633.9 483.4C640.9 488.9 642 498.1 636.6 505.9C631.1 512.9 621 514 614.1 508.6L6.086 28.56C-.8493 23.08-2.033 13.02 3.443 6.086C8.918-.8493 18.98-2.033 25.91 3.443L633.9 483.4zM480 480H159.1C124.7 480 95.1 451.3 95.1 416V160.7L127.1 185.1V416C127.1 433.7 142.3 448 159.1 448H459.9L497.4 477.6C491.9 479.2 486 480 480 480V480zM142.6 34.4C148.1 32.84 153.1 32 159.1 32H480C515.3 32 544 60.65 544 96V351.3L512 326V96C512 78.33 497.7 64 480 64H180.1L142.6 34.4zM271.1 299.6V368C271.1 376.8 264.8 384 255.1 384C247.2 384 239.1 376.8 239.1 368V274.4L271.1 299.6zM411.8 246.9C414.5 239.8 416 232.1 416 224C416 188.7 387.3 160 352 160H301.7L261.3 128.1C262.2 128.1 263.1 128 263.1 128H352C405 128 448 170.1 448 224C448 239.6 444.3 254.3 437.7 267.4L411.8 246.9z"],
    "train-tunnel": [512, 512, [], "e454", "M32 496C32 504.8 24.84 512 16 512C7.164 512 0 504.8 0 496V256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256V496C512 504.8 504.8 512 496 512C487.2 512 480 504.8 480 496V256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256V496zM280 352C280 365.3 269.3 376 256 376C242.7 376 232 365.3 232 352C232 338.7 242.7 328 256 328C269.3 328 280 338.7 280 352zM112 368V208C112 163.8 147.8 128 192 128H320C364.2 128 400 163.8 400 208V368C400 400.8 380.2 429 351.1 441.4L395.3 484.7C401.6 490.9 401.6 501.1 395.3 507.3C389.1 513.6 378.9 513.6 372.7 507.3L313.4 448H198.6L139.3 507.3C133.1 513.6 122.9 513.6 116.7 507.3C110.4 501.1 110.4 490.9 116.7 484.7L160 441.4C131.8 429 111.1 400.8 111.1 368H112zM368 208C368 181.5 346.5 160 320 160H192C165.5 160 144 181.5 144 208V256H368V208zM192 416H320C346.5 416 368 394.5 368 368V288H144V368C144 394.5 165.5 416 192 416z"],
    "heading": [448, 512, ["header"], "f1dc", "M448 464c0 8.799-7.199 16-16 16h-128c-8.801 0-16-7.201-16-16c0-8.801 7.199-16 16-16H352V256H96v192h48C152.8 448 160 455.2 160 464C160 472.8 152.8 480 144 480h-128C7.199 480 0 472.8 0 464C0 455.2 7.199 448 16 448H64V64H16C7.199 64 0 56.8 0 48C0 39.2 7.199 32 16 32h128C152.8 32 160 39.2 160 48C160 56.8 152.8 64 144 64H96v160h256V64h-48C295.2 64 288 56.8 288 48C288 39.2 295.2 32 304 32h128C440.8 32 448 39.2 448 48C448 56.8 440.8 64 432 64H384v384h48C440.8 448 448 455.2 448 464z"],
    "ghost": [384, 512, [128123], "f6e2", "M242.7 506c3.3 3.8 8.2 6 13.3 6s9.9-2.2 13.3-6l29.3-33.4c11.6-13.3 32.1-14 44.5-1.5l2.3 2.3c4.2 4.2 10 6.6 16 6.6c12.5 0 22.6-10.1 22.6-22.6V192C384 86 298 0 192 0S0 86 0 192V457.4C0 469.9 10.1 480 22.6 480c6 0 11.8-2.4 16-6.6l2.3-2.3c12.5-12.5 32.9-11.8 44.5 1.5L114.7 506c3.3 3.8 8.2 6 13.3 6s9.9-2.2 13.3-6l26.6-30.5c12.7-14.6 35.4-14.6 48.2 0L242.7 506zM32 438.1V192c0-88.4 71.6-160 160-160s160 71.6 160 160V438.1c-25.1-14-57.6-9.3-77.6 13.4L256 472.5l-15.8-18.1c-25.5-29.1-70.8-29.1-96.3 0L128 472.5l-18.4-21.1C89.6 428.7 57.1 424 32 438.1zM152 192a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm104 24a24 24 0 1 0 0-48 24 24 0 1 0 0 48z"],
    "face-anguished": [512, 512, [], "e369", "M260.2 304C310.9 304 352 345.1 352 395.8C352 406.1 342.1 416 331.8 416H180.2C169 416 160 406.1 160 395.8C160 345.1 201.1 304 251.8 304H260.2zM251.8 336C222.8 336 198.6 356.6 193.2 384H318.8C313.4 356.6 289.2 336 260.2 336H251.8zM200.4 224C200.4 237.3 189.6 248 176.4 248C163.1 248 152.4 237.3 152.4 224C152.4 210.7 163.1 200 176.4 200C189.6 200 200.4 210.7 200.4 224zM312.4 224C312.4 210.7 323.1 200 336.4 200C349.6 200 360.4 210.7 360.4 224C360.4 237.3 349.6 248 336.4 248C323.1 248 312.4 237.3 312.4 224zM192 128C187.6 128 183.2 128.3 178.1 128.9C157.8 131.7 138.4 141.2 122.9 155.7C116.5 161.7 106.3 161.4 100.3 154.9C94.28 148.5 94.62 138.3 101.1 132.3C121.1 113.6 146.6 100.9 174.8 97.13C180.4 96.38 186.2 96 192 96C200.8 96 208 103.2 208 112C208 120.8 200.8 128 192 128zM333 128.9C328.8 128.3 324.4 128 320 128C311.2 128 304 120.8 304 112C304 103.2 311.2 96 320 96C325.8 96 331.6 96.38 337.2 97.13C365.4 100.9 390.9 113.6 410.9 132.3C417.4 138.3 417.7 148.5 411.7 154.9C405.7 161.4 395.5 161.7 389.1 155.7C373.6 141.2 354.2 131.7 333 128.9zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "hockey-sticks": [640, 512, [], "f454", "M503.3 1.803c-7.859-4.094-17.5-.9687-21.56 6.875L312.5 336H49.11C22.03 336 0 358 0 385.1v77.81C0 489.1 22.03 512 49.11 512h158.3c30.84 0 58.81-17.03 73.02-44.44l229.8-444.2C514.3 15.52 511.2 5.865 503.3 1.803zM96 480H49.11C39.67 480 32 472.3 32 462.9v-77.81c0-9.436 7.672-17.09 17.11-17.09L96 368V480zM252 452.9C243.4 469.6 226.3 480 207.4 480H128v-111.1h167.9L252 452.9zM266.9 288.4c4.332 8.375 14.93 11.21 22.87 6.109c6.945-4.465 9.355-13.48 5.561-20.81L158.2 8.678C154.2 .834 144.5-2.291 136.7 1.803C128.8 5.865 125.7 15.52 129.8 23.36L266.9 288.4zM590.9 336h-196.6c-5.98 0-11.46 3.336-14.21 8.648c-5.51 10.65 2.221 23.35 14.21 23.35H512V480h-79.44c-18.83 0-35.92-10.4-44.59-27.12l-17.73-34.29c-5.965-11.53-22.46-11.53-28.42-.002c-2.385 4.611-2.385 10.09 0 14.7l17.73 34.28C373.8 494.1 401.7 512 432.6 512h158.3C618 512 640 490 640 462.9v-77.79C640 357.1 618 336 590.9 336zM608 462.9C608 472.3 600.3 480 590.9 480H544v-111.1l46.89-.0013c9.438 0 17.11 7.656 17.11 17.09V462.9z"],
    "abacus": [576, 512, [129518], "f640", "M512 32H64c-35.35 0-64 28.65-64 64v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64v-320C576 60.65 547.3 32 512 32zM512 64c17.64 0 32 14.36 32 32v96h-96l0-31.1L464 160C472.8 160 480 152.8 480 144s-7.156-15.1-16-15.1L448 128V64H512zM416 64v64l-16 .0002c-8.844 0-16 7.156-16 15.1S391.2 160 400 160l15.1 .0004L416 192h-128l0-31.1L304 160C312.8 160 320 152.8 320 144s-7.156-15.1-16-15.1L288 128V64H416zM256 64v64L240 128C231.2 128 224 135.2 224 144S231.2 160 240 160l15.1 .0004L256 192H160l0-31.1L176 160C184.8 160 192 152.8 192 144S184.8 128 176 128L160 128V64H256zM32 96c0-17.64 14.36-32 32-32h64v64L112 128C103.2 128 96 135.2 96 144S103.2 160 112 160l15.1 .0004L128 192H32V96zM64 448c-17.64 0-32-14.36-32-32V224h96v64L112 288C103.2 288 96 295.2 96 304S103.2 320 112 320l15.1 .0004v32L112 352C103.2 352 96 359.2 96 368s7.156 16 16 16L128 384v64H64zM160 448v-64l16 .0002c8.844 0 16-7.156 16-16S184.8 352 176 352l-15.1 .0004v-32L176 320C184.8 320 192 312.8 192 304S184.8 288 176 288L160 288V224h96v64L240 288C231.2 288 224 295.2 224 304S231.2 320 240 320l15.1 .0004v32L240 352C231.2 352 224 359.2 224 368s7.156 16 16 16L256 384v64H160zM288 448v-64l16 .0002c8.844 0 16-7.156 16-16S312.8 352 304 352l-15.1 .0004v-32L304 320c8.844 0 16-7.156 16-16s-7.156-15.1-16-15.1L288 288V224h128l0 128L400 352c-8.844 0-16 7.156-16 16s7.156 16 16 16L416 384v64H288zM544 416c0 17.64-14.36 32-32 32h-64v-64l16 .0002c8.844 0 16-7.156 16-16S472.8 352 464 352l-15.1 .0004L448 224h96V416z"],
    "film-simple": [512, 512, ["film-alt"], "f3a0", "M448 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V96C512 60.65 483.3 32 448 32zM32 96c0-17.64 14.36-32 32-32h32v80H32V96zM32 176h64v64H32V176zM32 272h64v64H32V272zM64 448c-17.64 0-32-14.36-32-32v-48h64V448H64zM128 448V64h256v384H128zM480 416c0 17.64-14.36 32-32 32h-32v-80h64V416zM480 336h-64v-64h64V336zM480 240h-64v-64h64V240zM480 144h-64V64h32c17.64 0 32 14.36 32 32V144z"],
    "list": [512, 512, ["list-squares"], "f03a", "M16 72C16 58.75 26.75 48 40 48H88C101.3 48 112 58.75 112 72V120C112 133.3 101.3 144 88 144H40C26.75 144 16 133.3 16 120V72zM80 112V80H48V112H80zM496 80C504.8 80 512 87.16 512 96C512 104.8 504.8 112 496 112H176C167.2 112 160 104.8 160 96C160 87.16 167.2 80 176 80H496zM496 240C504.8 240 512 247.2 512 256C512 264.8 504.8 272 496 272H176C167.2 272 160 264.8 160 256C160 247.2 167.2 240 176 240H496zM496 400C504.8 400 512 407.2 512 416C512 424.8 504.8 432 496 432H176C167.2 432 160 424.8 160 416C160 407.2 167.2 400 176 400H496zM88 208C101.3 208 112 218.7 112 232V280C112 293.3 101.3 304 88 304H40C26.75 304 16 293.3 16 280V232C16 218.7 26.75 208 40 208H88zM48 240V272H80V240H48zM16 392C16 378.7 26.75 368 40 368H88C101.3 368 112 378.7 112 392V440C112 453.3 101.3 464 88 464H40C26.75 464 16 453.3 16 440V392zM80 432V400H48V432H80z"],
    "tree-palm": [576, 512, [127796], "f82b", "M334.9 240.3c-8.703 1.531-14.52 9.812-12.97 18.53c9.609 54.5 19.27 135.3 10.73 211.1C332 476.2 327.6 480 323.9 480H264.9c-2.656 0-4.609-1.75-5.797-3.219c-2.75-3.438-3.766-8.281-2.734-13.03c9.078-41.56 24.06-123.9 22.62-208C278.9 246.9 271.4 240.7 262.7 240C253.9 240.2 246.9 247.4 247 256.3c1.391 80.91-13.11 160.4-21.88 200.6c-3.109 14.09 .2813 29 9.049 39.91C241.9 506.5 253.1 512 264.9 512h58.95c20.72 0 38.19-16.56 40.64-38.53c8.953-79.56-1.062-163.7-11.05-220.3C351.9 244.5 343.7 238.4 334.9 240.3zM409.6 58.19c-32.09 0-62.86 7.25-90.02 21.12C293.2 31.81 233.2 0 166.4 0C81.14 0 12.93 44.22 .543 107.5c-1.688 8.594 .6094 17.5 6.312 24.44C13.14 139.6 22.67 144 33.01 144h65.05C85.46 160.3 76.14 178.6 70.14 199c-19.36 65.72 3.656 129.1 11.58 140.3c5.141 7.219 13.25 11.81 22.27 12.62c1 .0938 2 .1562 3 .1562c8.674 0 17.13-3.438 23.69-9.781L266.5 208h276.5c10.34 0 19.88-4.375 26.16-12.03c5.703-6.938 8-15.84 6.312-24.41C562.8 106.9 491.5 58.19 409.6 58.19zM464 176v-32c0-8.844-7.158-16-16-16s-16 7.156-16 16v32H259.1c-4.203 0-8.25 1.656-11.25 4.625l-140.8 140.3c-3.609-5.875-24.36-61-5.75-117.3c13.77-41.66 45.99-72.88 95.74-92.78c8.203-3.281 12.2-12.59 8.922-20.78C204.4 83.81 198.3 80 191.1 80c-1.984 0-4 .375-5.938 1.156C164.8 89.66 146.2 100 130.3 112.2C129.6 112.1 128.8 112 127.1 112L31.95 113.7C41.21 66.38 97.76 32 166.4 32c61.27 0 115.1 30.94 130.8 75.28c1.641 4.594 5.297 8.188 9.922 9.781c4.625 1.562 9.719 .9375 13.81-1.719c25.58-16.44 56.24-25.16 88.63-25.16c66.89 0 124.7 37.63 133.4 85.81H464z"],
    "square-phone-flip": [448, 512, ["phone-square-alt"], "f87b", "M384 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM331.1 131.2l-44.19-10.25c-17.52-3.984-35.44 5-42.58 21.52L223.8 190.3c-6.562 15.34-2.312 32.78 10.55 43.41l8.266 6.781C233.5 253.9 221.9 265.5 208.4 274.7L201.7 266.5C191.4 253.9 173.6 249.4 158.4 255.8L110.5 276.3c-.0156 .0156 .0313-.0156 0 0c-16.47 7.172-25.55 25.06-21.54 42.56l10.2 44.28C103.1 380.1 118 392 135.5 392C259.3 392 360 291.3 360 167.5C360 149.1 348.1 135.1 331.1 131.2zM135.5 360c-2.5 0-4.562-1.625-5.125-4.062L120.1 311.7c-.5625-2.438 .7187-4.969 3.047-6l47.66-20.44C172.9 284.4 175.5 285 176.9 286.7l15.58 19.02c4.859 5.906 13.25 7.594 20.03 3.906c27.59-15.03 50.13-37.55 65.13-65.13c3.672-6.75 2.031-15.16-3.906-20.03l-18.98-15.56c-1.844-1.516-2.406-3.875-1.453-6.109l20.44-47.7C274.5 153.2 276.5 152 278.5 152c.375 0 .75 .0469 1.125 .1406l44.25 10.27C326.4 162.1 328 165 328 167.5C328 273.6 241.6 360 135.5 360z"],
    "cart-plus": [576, 512, [], "f217", "M16 0C7.2 0 0 7.2 0 16s7.2 16 16 16H53.9c7.6 0 14.2 5.3 15.7 12.8l58.9 288c6.1 29.8 32.3 51.2 62.7 51.2H496c8.8 0 16-7.2 16-16s-7.2-16-16-16H191.2c-15.2 0-28.3-10.7-31.4-25.6L152 288H466.5c29.4 0 55-20 62.1-48.5L575.5 51.9c2.1-8.6-3.1-17.3-11.6-19.4s-17.3 3.1-19.4 11.6L497.6 231.8C494 246 481.2 256 466.5 256H145.4L100.9 38.4C96.3 16 76.7 0 53.9 0H16zM168 456a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zm80 0a56 56 0 1 0 -112 0 56 56 0 1 0 112 0zm200-24a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm0 80a56 56 0 1 0 0-112 56 56 0 1 0 0 112zM240 128c0 8.8 7.2 16 16 16h48v48c0 8.8 7.2 16 16 16s16-7.2 16-16V144h48c8.8 0 16-7.2 16-16s-7.2-16-16-16H336V64c0-8.8-7.2-16-16-16s-16 7.2-16 16v48H256c-8.8 0-16 7.2-16 16z"],
    "gamepad": [640, 512, [], "f11b", "M448 64H192C85.96 64 0 149.1 0 256s85.96 192 192 192h256c106 0 192-85.96 192-192S554 64 448 64zM448 416H192c-88.22 0-160-71.78-160-160s71.78-160 160-160h256c88.22 0 160 71.78 160 160S536.2 416 448 416zM431.1 280c-13.28 0-23.1 10.72-23.1 24s10.72 24 23.1 24s23.1-10.72 23.1-24S445.2 280 431.1 280zM495.1 184c-13.28 0-23.1 10.72-23.1 24s10.72 24 23.1 24s23.1-10.72 23.1-24S509.2 184 495.1 184zM256 240H208V192c0-8.844-7.18-16-16.02-16S176 183.2 176 192v48H128C119.2 240 111.1 247.2 111.1 256S119.2 272 128 272h48V320c0 8.844 7.132 16 15.98 16S208 328.8 208 320V272H256c8.844 0 15.98-7.156 15.98-16S264.8 240 256 240z"],
    "border-center-v": [448, 512, [], "f89d", "M208 48C208 39.16 215.2 32 224 32C232.8 32 240 39.16 240 48V464C240 472.8 232.8 480 224 480C215.2 480 208 472.8 208 464V48zM56 448C56 461.3 45.25 472 32 472C18.75 472 8 461.3 8 448C8 434.7 18.75 424 32 424C45.25 424 56 434.7 56 448zM440 448C440 461.3 429.3 472 416 472C402.7 472 392 461.3 392 448C392 434.7 402.7 424 416 424C429.3 424 440 434.7 440 448zM56 352C56 365.3 45.25 376 32 376C18.75 376 8 365.3 8 352C8 338.7 18.75 328 32 328C45.25 328 56 338.7 56 352zM440 352C440 365.3 429.3 376 416 376C402.7 376 392 365.3 392 352C392 338.7 402.7 328 416 328C429.3 328 440 338.7 440 352zM416 136C429.3 136 440 146.7 440 160C440 173.3 429.3 184 416 184C402.7 184 392 173.3 392 160C392 146.7 402.7 136 416 136zM56 160C56 173.3 45.25 184 32 184C18.75 184 8 173.3 8 160C8 146.7 18.75 136 32 136C45.25 136 56 146.7 56 160zM416 232C429.3 232 440 242.7 440 256C440 269.3 429.3 280 416 280C402.7 280 392 269.3 392 256C392 242.7 402.7 232 416 232zM56 256C56 269.3 45.25 280 32 280C18.75 280 8 269.3 8 256C8 242.7 18.75 232 32 232C45.25 232 56 242.7 56 256zM416 40C429.3 40 440 50.75 440 64C440 77.25 429.3 88 416 88C402.7 88 392 77.25 392 64C392 50.75 402.7 40 416 40zM32 40C45.25 40 56 50.75 56 64C56 77.25 45.25 88 32 88C18.75 88 8 77.25 8 64C8 50.75 18.75 40 32 40zM320 232C333.3 232 344 242.7 344 256C344 269.3 333.3 280 320 280C306.7 280 296 269.3 296 256C296 242.7 306.7 232 320 232zM344 64C344 77.25 333.3 88 320 88C306.7 88 296 77.25 296 64C296 50.75 306.7 40 320 40C333.3 40 344 50.75 344 64zM320 424C333.3 424 344 434.7 344 448C344 461.3 333.3 472 320 472C306.7 472 296 461.3 296 448C296 434.7 306.7 424 320 424zM152 64C152 77.25 141.3 88 128 88C114.7 88 104 77.25 104 64C104 50.75 114.7 40 128 40C141.3 40 152 50.75 152 64zM128 424C141.3 424 152 434.7 152 448C152 461.3 141.3 472 128 472C114.7 472 104 461.3 104 448C104 434.7 114.7 424 128 424zM152 256C152 269.3 141.3 280 128 280C114.7 280 104 269.3 104 256C104 242.7 114.7 232 128 232C141.3 232 152 242.7 152 256z"],
    "circle-dot": [512, 512, [128280, "dot-circle"], "f192", "M352 256C352 309 309 352 256 352C202.1 352 160 309 160 256C160 202.1 202.1 160 256 160C309 160 352 202.1 352 256zM256 192C220.7 192 192 220.7 192 256C192 291.3 220.7 320 256 320C291.3 320 320 291.3 320 256C320 220.7 291.3 192 256 192zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "clipboard-medical": [384, 512, [], "e133", "M145.5 68c5.3-20.7 24.1-36 46.5-36s41.2 15.3 46.5 36c1.8 7.1 8.2 12 15.5 12h18c8.8 0 16 7.2 16 16v32H192 96V96c0-8.8 7.2-16 16-16h18c7.3 0 13.7-4.9 15.5-12zM192 0c-32.8 0-61 19.8-73.3 48H112C91.1 48 73.3 61.4 66.7 80H64C28.7 80 0 108.7 0 144V448c0 35.3 28.7 64 64 64H320c35.3 0 64-28.7 64-64V144c0-35.3-28.7-64-64-64h-2.7c-6.6-18.6-24.4-32-45.3-32h-6.7C253 19.8 224.8 0 192 0zM320 112c17.7 0 32 14.3 32 32V448c0 17.7-14.3 32-32 32H64c-17.7 0-32-14.3-32-32V144c0-17.7 14.3-32 32-32v16c0 17.7 14.3 32 32 32h96 96c17.7 0 32-14.3 32-32V112zM208 80a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zM176 208c-17.7 0-32 14.3-32 32v32H112c-17.7 0-32 14.3-32 32v32c0 17.7 14.3 32 32 32h32v32c0 17.7 14.3 32 32 32h32c17.7 0 32-14.3 32-32V368h32c17.7 0 32-14.3 32-32V304c0-17.7-14.3-32-32-32H240V240c0-17.7-14.3-32-32-32H176zm0 80V240h32v48c0 8.8 7.2 16 16 16h48v32H224c-8.8 0-16 7.2-16 16v48H176V352c0-8.8-7.2-16-16-16H112V304h48c4.2 0 8.3-1.7 11.3-4.7s4.7-7.1 4.7-11.3z"],
    "face-dizzy": [512, 512, ["dizzy"], "f567", "M336 352C336 396.2 300.2 432 256 432C211.8 432 176 396.2 176 352C176 307.8 211.8 272 256 272C300.2 272 336 307.8 336 352zM256 400C282.5 400 304 378.5 304 352C304 325.5 282.5 304 256 304C229.5 304 208 325.5 208 352C208 378.5 229.5 400 256 400zM100.7 132.7C106.9 126.4 117.1 126.4 123.3 132.7L160 169.4L196.7 132.7C202.9 126.4 213.1 126.4 219.3 132.7C225.6 138.9 225.6 149.1 219.3 155.3L182.6 192L219.3 228.7C225.6 234.9 225.6 245.1 219.3 251.3C213.1 257.6 202.9 257.6 196.7 251.3L160 214.6L123.3 251.3C117.1 257.6 106.9 257.6 100.7 251.3C94.44 245.1 94.44 234.9 100.7 228.7L137.4 192L100.7 155.3C94.44 149.1 94.44 138.9 100.7 132.7zM292.7 132.7C298.9 126.4 309.1 126.4 315.3 132.7L352 169.4L388.7 132.7C394.9 126.4 405.1 126.4 411.3 132.7C417.6 138.9 417.6 149.1 411.3 155.3L374.6 192L411.3 228.7C417.6 234.9 417.6 245.1 411.3 251.3C405.1 257.6 394.9 257.6 388.7 251.3L352 214.6L315.3 251.3C309.1 257.6 298.9 257.6 292.7 251.3C286.4 245.1 286.4 234.9 292.7 228.7L329.4 192L292.7 155.3C286.4 149.1 286.4 138.9 292.7 132.7zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "egg": [384, 512, [129370], "f7fb", "M192 464c-85.2 0-160-84.3-160-176c0-50.8 14.7-113.1 43.5-161.7C104.2 77.9 143.4 48 192 48s87.8 29.9 116.5 78.3C337.3 174.9 352 237.2 352 288c0 91.7-74.8 176-160 176zM0 288C0 394 86 496 192 496s192-102 192-208c0-112-64-272-192-272S0 176 0 288zM170.8 134c6.5-6 7-16.1 1-22.6s-16.1-7-22.6-1c-23.9 21.8-41.1 52.7-52.3 84.2C85.7 226.1 80 259.7 80 288c0 8.8 7.2 16 16 16s16-7.2 16-16c0-24.5 5-54.4 15.1-82.8c10.1-28.5 25-54.1 43.7-71.2z"],
    "up-to-line": [384, 512, ["arrow-alt-to-top"], "f34d", "M16 64H368c8.8 0 16-7.2 16-16s-7.2-16-16-16H16C7.2 32 0 39.2 0 48s7.2 16 16 16zm174.2 96.8c.5-.5 1.1-.8 1.8-.8s1.4 .3 1.8 .8L318.2 292.7c1.2 1.2 1.8 2.9 1.8 4.6c0 3.7-3 6.7-6.7 6.7H256c-8.8 0-16 7.2-16 16V440c0 4.4-3.6 8-8 8H152c-4.4 0-8-3.6-8-8V320c0-8.8-7.2-16-16-16H70.7c-3.7 0-6.7-3-6.7-6.7c0-1.7 .7-3.3 1.8-4.6L190.2 160.8zM192 128c-9.5 0-18.6 3.9-25.1 10.8L42.5 270.8C35.8 278 32 287.5 32 297.3C32 318.7 49.3 336 70.7 336H112V440c0 22.1 17.9 40 40 40h80c22.1 0 40-17.9 40-40V336h41.3c21.4 0 38.7-17.3 38.7-38.7c0-9.9-3.8-19.3-10.5-26.5L217.1 138.8c-6.5-6.9-15.6-10.8-25.1-10.8z"],
    "house-medical-circle-xmark": [640, 512, [], "e513", "M277.4 4.002C283.5-1.334 292.5-1.334 298.6 4.002L512.5 192.8C507.1 192.3 501.6 192 496 192C485.8 192 475.8 192.9 466.1 194.5L288 37.34L96 206.7V432C96 458.5 117.5 480 144 480H360.2C370.3 492.1 381.9 502.9 394.8 512H144C99.82 512 64 476.2 64 432V234.1L26.59 267.1C19.96 273.8 9.849 273.2 4.003 266.6C-1.844 259.1-1.212 249.8 5.414 244L277.4 4.002zM354 264H312V192H264V264H192V312H264V384H320.7C321.6 393.9 323.3 403.5 325.8 412.9C321.6 414.9 316.9 416 312 416H264C246.3 416 232 401.7 232 384V344H192C174.3 344 160 329.7 160 312V264C160 246.3 174.3 232 192 232H232V192C232 174.3 246.3 160 264 160H312C329.7 160 344 174.3 344 192V232H384L384.3 232C372.9 241.4 362.7 252.1 354 264V264zM518.6 368L555.3 404.7C561.6 410.9 561.6 421.1 555.3 427.3C549.1 433.6 538.9 433.6 532.7 427.3L496 390.6L459.3 427.3C453.1 433.6 442.9 433.6 436.7 427.3C430.4 421.1 430.4 410.9 436.7 404.7L473.4 368L436.7 331.3C430.4 325.1 430.4 314.9 436.7 308.7C442.9 302.4 453.1 302.4 459.3 308.7L496 345.4L532.7 308.7C538.9 302.4 549.1 302.4 555.3 308.7C561.6 314.9 561.6 325.1 555.3 331.3L518.6 368zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 256C434.1 256 384 306.1 384 368C384 429.9 434.1 480 496 480C557.9 480 608 429.9 608 368C608 306.1 557.9 256 496 256z"],
    "watch-fitness": [384, 512, [], "f63e", "M288.6 269.1L214.2 340.8C201.8 352.8 182.2 352.8 169.8 340.8L95.44 269.1C70.04 244.6 70.04 203.9 95.44 179.5C119.6 156.2 157.8 156.2 181.9 179.5L192 189.2L202.1 179.5C226.2 156.2 264.4 156.2 288.6 179.5C313.1 203.9 313.1 244.6 288.6 269.1H288.6zM192 233.7L159.7 202.5C147.1 191.2 129.4 191.2 117.7 202.5C105.3 214.4 105.3 234.2 117.7 246.1L192 317.8L266.3 246.1C278.7 234.2 278.7 214.4 266.3 202.5C254.6 191.2 236 191.2 224.3 202.5L192 233.7zM64 65.6V48C64 21.49 85.49 0 112 0H272C298.5 0 320 21.49 320 48V65.6C356.5 73.01 384 105.3 384 144V368C384 406.7 356.5 438.1 320 446.4V464C320 490.5 298.5 512 272 512H112C85.49 512 64 490.5 64 464V446.4C27.48 438.1 0 406.7 0 368V144C0 105.3 27.48 73.01 64 65.6zM96 64H288V48C288 39.16 280.8 32 272 32H112C103.2 32 96 39.16 96 48V64zM112 480H272C280.8 480 288 472.8 288 464V448H96V464C96 472.8 103.2 480 112 480zM32 144V368C32 394.5 53.49 416 80 416H304C330.5 416 352 394.5 352 368V144C352 117.5 330.5 96 304 96H80C53.49 96 32 117.5 32 144z"],
    "clock-nine-thirty": [512, 512, [], "e34d", "M272 400C272 408.8 264.8 416 256 416C247.2 416 240 408.8 240 400V272H144C135.2 272 128 264.8 128 256C128 247.2 135.2 240 144 240H256C264.8 240 272 247.2 272 256V400zM256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512zM480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256z"],
    "campground": [576, 512, [9978], "f6bb", "M394.3 3.745C401.1 9.425 401.9 19.52 396.3 26.29L308.9 130.4L532.8 397.2C540 405.8 544 416.7 544 428V464C544 490.5 522.5 512 496 512H80C53.49 512 32 490.5 32 464V428C32 416.7 35.98 405.8 43.23 397.2L267.1 130.4L179.7 26.29C174.1 19.52 174.9 9.425 181.7 3.745C188.5-1.936 198.6-1.054 204.3 5.715L287.1 105.5L371.7 5.715C377.4-1.054 387.5-1.936 394.3 3.745H394.3zM64 428V464C64 472.8 71.16 480 80 480H129.9L275.4 294.1C278.4 290.3 283.1 288 288 288C292.9 288 297.6 290.3 300.6 294.1L446.1 480H496C504.8 480 512 472.8 512 464V428C512 424.2 510.7 420.6 508.3 417.7L288 155.3L67.74 417.7C65.33 420.6 64 424.2 64 428zM170.6 480H405.4L288 329.1L170.6 480z"],
    "folder-plus": [512, 512, [], "f65e", "M448 96h-176L226.7 50.75C214.7 38.74 198.5 32 181.5 32H64C28.66 32 0 60.65 0 96v320c0 35.35 28.66 64 64 64h384c35.34 0 64-28.65 64-64V160C512 124.7 483.3 96 448 96zM480 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h117.5c8.547 0 16.58 3.328 22.62 9.375L258.7 128H448c17.64 0 32 14.36 32 32V416zM336 272h-64V207.1C272 199.2 264.8 192 256 192S240 199.2 240 207.1V272h-64C167.2 272 160 279.2 160 288c0 8.834 7.156 15.1 16 15.1h64v64C240 376.8 247.2 384 256 384c8.836 0 16-7.16 16-15.1V303.1h64C344.8 303.1 352 296.8 352 288S344.8 272 336 272z"],
    "jug": [448, 512, [], "f8c6", "M144 32h160c8.836 0 15.1-7.164 15.1-16c0-8.838-7.164-16-15.1-16H143.1c-8.836 0-16 7.162-16 16C127.1 24.84 135.2 32 144 32zM448 159.1c0-35.3-28.72-64-64-64c-24.33 0-45.29 13.81-56.11 33.86l-16.89-21.11c-4.531-5.664-6.1-12.68-6.1-19.93L304 80c0-8.838-7.164-16-16-16S272 71.16 272 80v8.75c0 14.5 5 28.62 14 40l76.1 96.13C376.6 242 384 263.1 384 284.9V288H64V284.9c0-21.75 7.375-42.88 21-60l76.1-96.13C171 117.4 176 103.3 176 88.75V80c0-8.838-7.164-16-16-16S144 71.16 144 80L143.1 88.76c0 7.252-2.48 14.33-7.011 19.1l-76.93 96.16C41.93 227.6 31.1 255.9 31.1 284.9l-.0003 163.1c0 35.35 28.65 64 64 64h256c35.35 0 64-28.66 64-64l.0002-163.1c0-22.17-5.853-43.83-16.66-62.93C427.2 215 448 189.1 448 159.1zM384 448c0 17.6-14.4 32-32 32H96c-17.6 0-32-14.4-32-32v-32h320V448zM384 384H64v-64h320V384zM384 192h-6.4L352 160c0-17.64 14.34-32 32-32s32 14.36 32 32S401.7 192 384 192z"],
    "futbol": [512, 512, [9917, "futbol-ball", "soccer-ball"], "f1e3", "M255.1 0C114.6 0 .0001 114.6 .0001 256S114.6 512 256 512s255.1-114.6 255.1-255.1S397.4 0 255.1 0zM84.34 195.3L33.48 231c3.723-33.39 14.93-64.46 31.72-91.8L84.34 195.3zM105.7 219.3l40.37 14.77l32.18 98.46l-24.64 32.44l-92.29 1.398c-16.29-28.59-26.34-61.09-28.6-95.73L105.7 219.3zM177.8 228.1L256 171.4l78.25 56.69l-29.67 91.56H207.7L177.8 228.1zM365.9 234.1l40.34-14.76l72.97 51.34c-2.264 34.64-12.32 67.13-28.6 95.73l-92.27-1.402l-24.41-32.37L365.9 234.1zM427.7 195.3l19.14-56.01c16.79 27.33 28 58.41 31.72 91.8L427.7 195.3zM423.7 107.1l-27.69 81.05l-40.58 14.85L272 143.5V98.56l67.16-50.38C371.9 61.32 400.7 81.97 423.7 107.1zM301.3 36.61L256 70.56L210.7 36.61C225.4 33.59 240.5 32 256 32S286.6 33.59 301.3 36.61zM172.8 48.18L240 98.56v44.9L156.6 203.9L116 189L88.33 107.1C111.3 81.97 140.1 61.32 172.8 48.18zM82.99 398.1l66.91-1.012l20.26 65.74C136 448.6 106.2 426.3 82.99 398.1zM207.2 474.5l-27.88-90.45l24.62-32.42h104.2L332.7 384l-27.9 90.5C289 478 272.8 480 256 480S222.1 478 207.2 474.5zM341.8 462.8l20.26-65.74l66.91 1.012C405.8 426.3 375.1 448.6 341.8 462.8z"],
    "snow-blowing": [640, 512, [], "f761", "M192 80c0-8.8-7.2-16-16-16s-16 7.2-16 16v41.4l-20.7-20.7c-6.2-6.2-16.4-6.2-22.6 0s-6.2 16.4 0 22.6L160 166.6v61.7l-53.4-30.8L90.7 138.3c-2.3-8.5-11.1-13.6-19.6-11.3s-13.6 11.1-11.3 19.6l7.6 28.3L31.6 154.1c-7.7-4.4-17.4-1.8-21.9 5.9s-1.8 17.4 5.9 21.9l35.8 20.7-28.3 7.6c-8.5 2.3-13.6 11.1-11.3 19.6s11.1 13.6 19.6 11.3l59.2-15.9L144 256 90.6 286.8 31.4 271c-8.5-2.3-17.3 2.8-19.6 11.3s2.8 17.3 11.3 19.6l28.3 7.6L15.6 330.1C7.9 334.6 5.3 344.3 9.7 352s14.2 10.3 21.9 5.9l35.8-20.7-7.6 28.3c-2.3 8.5 2.8 17.3 11.3 19.6s17.3-2.8 19.6-11.3l15.9-59.2L160 283.7v61.7l-43.3 43.3c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0L160 390.6V432c0 8.8 7.2 16 16 16s16-7.2 16-16V390.6l20.7 20.7c6.2 6.2 16.4 6.2 22.6 0s6.2-16.4 0-22.6L192 345.4V283.7l53.4 30.8 15.9 59.2c2.3 8.5 11.1 13.6 19.6 11.3s13.6-11.1 11.3-19.6l-7.6-28.3 35.8 20.7c7.7 4.4 17.4 1.8 21.9-5.9s1.8-17.4-5.9-21.9l-35.8-20.7 28.3-7.6c8.5-2.3 13.6-11.1 11.3-19.6s-11.1-13.6-19.6-11.3l-59.2 15.9L208 256l53.4-30.8L320.6 241c8.5 2.3 17.3-2.8 19.6-11.3s-2.8-17.3-11.3-19.6l-28.3-7.6 35.8-20.7c7.7-4.4 10.3-14.2 5.9-21.9s-14.2-10.3-21.9-5.9l-35.8 20.7 7.6-28.3c2.3-8.5-2.8-17.3-11.3-19.6s-17.3 2.8-19.6 11.3l-15.9 59.2L192 228.3V166.6l43.3-43.3c6.2-6.2 6.2-16.4 0-22.6s-16.4-6.2-22.6 0L192 121.4V80zm288 0c0 8.8 7.2 16 16 16h64c26.5 0 48 21.5 48 48s-21.5 48-48 48H400c-8.8 0-16 7.2-16 16s7.2 16 16 16H560c44.2 0 80-35.8 80-80s-35.8-80-80-80H496c-8.8 0-16 7.2-16 16zm0 352c0 8.8 7.2 16 16 16h64c44.2 0 80-35.8 80-80s-35.8-80-80-80H400c-8.8 0-16 7.2-16 16s7.2 16 16 16H560c26.5 0 48 21.5 48 48s-21.5 48-48 48H496c-8.8 0-16 7.2-16 16z"],
    "paintbrush": [576, 512, [128396, "paint-brush"], "f1fc", "M288 400C288 461.9 237.9 512 176 512H32C14.33 512 0 497.7 0 480C0 462.3 14.33 448 32 448H36.81C54.44 448 66.4 429.1 64.59 411.6C64.2 407.8 64 403.9 64 400C64 338.1 114.1 288 176 288C178.8 288 181.5 288.1 184.3 288.3C184.1 285.7 183.1 282.1 183.1 280.3C183.1 244.6 201.1 210.1 229.1 189.1L474.3 12.25C499.7-6.279 534.9-3.526 557.2 18.74C579.4 41 582.2 76.16 563.7 101.6L386.1 345.1C365 374.9 331.4 392 295.7 392C293 392 290.3 391.9 287.7 391.7C287.9 394.5 287.1 397.2 287.1 400H288zM295.7 360C321.2 360 345.2 347.8 360.2 327.2L537.8 82.82C547.1 70.08 545.7 52.5 534.5 41.37C523.4 30.24 505.8 28.86 493.1 38.12L248.8 215.8C228.2 230.8 215.1 254.8 215.1 280.3C215.1 285.7 216.5 290.9 217.5 295.1L217.6 295.1C217.9 297.3 218.2 298.6 218.5 299.9L276.1 357.5C277.4 357.8 278.7 358.1 280 358.4L280 358.5C285.1 359.5 290.3 360 295.7 360L295.7 360zM253.5 380.1L195.9 322.5C194.5 322.2 193.2 321.8 191.9 321.6C186.7 320.5 181.4 320 176 320C131.8 320 96 355.8 96 400C96 402.8 96.14 405.6 96.43 408.3C98.15 425 93.42 441.9 83.96 455.1C74.31 468.5 58 480 36.81 480H176C220.2 480 256 444.2 256 400C256 394.6 255.5 389.3 254.4 384.1C254.2 382.8 253.9 381.5 253.5 380.1V380.1z"],
    "lock": [448, 512, [128274], "f023", "M96 192V128C96 57.31 153.3 0 224 0C294.7 0 352 57.31 352 128V192H368C412.2 192 448 227.8 448 272V432C448 476.2 412.2 512 368 512H80C35.82 512 0 476.2 0 432V272C0 227.8 35.82 192 80 192H96zM128 192H320V128C320 74.98 277 32 224 32C170.1 32 128 74.98 128 128V192zM32 432C32 458.5 53.49 480 80 480H368C394.5 480 416 458.5 416 432V272C416 245.5 394.5 224 368 224H80C53.49 224 32 245.5 32 272V432z"],
    "arrow-down-from-line": [384, 512, [8615, "arrow-from-top"], "f345", "M324.7 308.7L208 425.4V128c0-8.844-7.156-16-16-16S176 119.2 176 128v297.4L59.31 308.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l144 144C183.8 478.4 187.9 480 192 480s8.188-1.562 11.31-4.688l144-144c6.25-6.25 6.25-16.38 0-22.62S330.9 302.4 324.7 308.7zM368 32h-352C7.156 32 0 39.16 0 48S7.156 64 16 64h352C376.8 64 384 56.84 384 48S376.8 32 368 32z"],
    "gas-pump": [512, 512, [9981], "f52f", "M95.1 0H255.1C291.3 0 320 28.65 320 64V256H336C380.2 256 416 291.8 416 336V384C416 401.7 430.3 416 448 416C465.7 416 480 401.7 480 384V224C444.7 224 416 195.3 416 160V84.37L389.2 59.79C382.7 53.82 382.2 43.7 388.2 37.19C394.2 30.67 404.3 30.23 410.8 36.21L491.2 109.9C504.5 122.1 512 139.2 512 157.1V384C512 419.3 483.3 448 448 448C412.7 448 384 419.3 384 384V336C384 309.5 362.5 288 336 288H320V480H336C344.8 480 352 487.2 352 496C352 504.8 344.8 512 336 512H16C7.164 512 0 504.8 0 496C0 487.2 7.164 480 16 480H32V64C32 28.65 60.65 .0003 96 .0003L95.1 0zM255.1 32H95.1C78.33 32 63.1 46.33 63.1 64V192H288V64C288 46.33 273.7 32 255.1 32zM288 224H63.1V480H288V224zM480 192V157.1C480 148.1 476.2 139.6 469.6 133.5L448 113.7V160C448 177.7 462.3 192 480 192V192z"],
    "signal-bars-slash": [640, 512, ["signal-alt-slash"], "f694", "M96 384H64c-17.67 0-32 14.33-32 32v64c0 17.67 14.33 32 32 32H96c17.67 0 32-14.33 32-32v-64C128 398.3 113.7 384 96 384zM95.1 480H63.1v-64h32V480zM384 160h32v90.23l32 25.26L448 160c0-17.67-14.33-32-32-32h-32c-17.67 0-32 14.33-32 32l.0001 39.7l32 25.27V160zM544 32h32v344.6l32 25.27L608 32c0-17.67-14.33-32-32-32h-32c-17.67 0-32 14.33-32 32l.0003 294l32 25.27V32zM192 288v192c0 17.67 14.33 32 31.1 32h32c17.67 0 32-14.33 32-32L287.1 312.3L218.2 257.2C203.4 259.1 192 272.4 192 288zM223.1 288h32v192H223.1V288zM416 480h-32v-91.93l-32-25.26L352 480c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32l.0002-41.4l-32-25.27V480zM633.9 483.4L25.92 3.422C18.98-2.031 8.921-.8281 3.437 6.062c-5.469 6.938-4.281 17 2.641 22.48l608 480C617 510.9 620.5 512 623.1 512c4.734 0 9.422-2.094 12.58-6.078C642 498.1 640.8 488.9 633.9 483.4z"],
    "monkey": [576, 512, [128018], "f6fb", "M160 416c0-82.3 44.3-154.2 110.4-193.1c4.7 9.7 10.5 18.7 17.1 27.1C230.4 283.2 192 345.1 192 416v64H416V432c0-44.2-35.8-80-80-80H304c-8.8 0-16-7.2-16-16s7.2-16 16-16h32c31.3 0 59.7 12.9 80 33.6V320 303.1c14.7-1.6 28.7-5.5 41.7-11.2l79.2 84.1c25.1 26.7 39.1 62 39.1 98.7V496c0 8.8-7.2 16-16 16s-16-7.2-16-16V474.8c0-28.5-10.9-56-30.4-76.8L448 328.3V432v48h32c8.8 0 16 7.2 16 16s-7.2 16-16 16H448 416 192 160 144C64.5 512 0 447.5 0 368V103.3C0 46.2 46.2 0 103.3 0c49 0 88.7 39.7 88.7 88.7V96c0 53-43 96-96 96H80c-8.8 0-16-7.2-16-16s7.2-16 16-16H96c35.3 0 64-28.7 64-64V88.7C160 57.4 134.6 32 103.3 32C63.9 32 32 63.9 32 103.3V368c0 61.9 50.1 112 112 112h16V416zM480 160V144 112c0 20.8-13.2 38.4-31.6 45.1c-4.7 1.7-8.4 5.9-8.4 10.9c0 22.1-17.9 40-40 40s-40-17.9-40-40c0-5-3.7-9.2-8.4-10.9C333.2 150.4 320 132.8 320 112v32 16c0 44.2 35.8 80 80 80s80-35.8 80-80zM336 64s0 0 0 0H464s0 0 0 0c-14.6-19.4-37.8-32-64-32s-49.4 12.6-64 32zm64 208c-56.4 0-103.1-41.7-110.9-96H288c-35.3 0-64-28.7-64-64s28.7-64 64-64h20.1C328.3 19 361.9 0 400 0s71.7 19 91.9 48H512c35.3 0 64 28.7 64 64s-28.7 64-64 64h-1.1c-7.8 54.3-54.4 96-110.9 96zM544 112c0-17.7-14.3-32-32-32h-4.6c3 10.1 4.6 20.9 4.6 32v32c17.7 0 32-14.3 32-32zM288 144V112c0-11.1 1.6-21.9 4.6-32H288c-17.7 0-32 14.3-32 32s14.3 32 32 32zm80-16a16 16 0 1 0 0-32 16 16 0 1 0 0 32zm80-16a16 16 0 1 0 -32 0 16 16 0 1 0 32 0z"],
    "rectangle-pro": [640, 512, ["pro"], "e235", "M152 168C182.9 168 208 193.1 208 224C208 254.9 182.9 280 152 280H112V328C112 336.8 104.8 344 96 344C87.16 344 80 336.8 80 328V184C80 175.2 87.16 168 96 168H152zM176 224C176 210.7 165.3 200 152 200H112V248H152C165.3 248 176 237.3 176 224zM240 184C240 175.2 247.2 168 256 168H312C342.9 168 368 193.1 368 224C368 245.9 355.4 264.8 337.1 274L365.6 319.5C370.3 327 367.1 336.9 360.5 341.6C352.1 346.2 343.1 343.1 338.4 336.5L303.1 280H271.1V328C271.1 336.8 264.8 344 255.1 344C247.2 344 239.1 336.8 239.1 328L240 184zM272 248H312C325.3 248 336 237.3 336 224C336 210.7 325.3 200 312 200H272V248zM560 248V264C560 308.2 524.2 344 480 344C435.8 344 400 308.2 400 264V248C400 203.8 435.8 168 480 168C524.2 168 560 203.8 560 248zM432 264C432 290.5 453.5 312 480 312C506.5 312 528 290.5 528 264V248C528 221.5 506.5 200 480 200C453.5 200 432 221.5 432 248V264zM0 96C0 60.65 28.65 32 64 32H576C611.3 32 640 60.65 640 96V416C640 451.3 611.3 480 576 480H64C28.65 480 0 451.3 0 416V96zM32 96V416C32 433.7 46.33 448 64 448H576C593.7 448 608 433.7 608 416V96C608 78.33 593.7 64 576 64H64C46.33 64 32 78.33 32 96z"],
    "house-night": [640, 512, [], "e010", "M127 .9971C127.9 1.12 128.8 1.253 129.7 1.398C133.9 2.062 138 2.957 142 4.07C145.7 5.103 149.4 6.323 152.9 7.72C159.8 10.4 158.3 20.3 151.8 23.59C149.5 24.71 147.4 25.96 145.2 27.31C141.9 29.45 138.7 31.86 135.8 34.51C135.5 34.78 135.2 35.05 134.9 35.32C120.8 48.47 112 67.2 112 88C112 125.2 140.2 155.8 176.3 159.6C176.7 159.6 177.1 159.7 177.5 159.7C179.7 159.9 181.8 160 184 160C185.8 160 187.6 159.9 189.4 159.8C191.9 159.6 194.4 159.3 196.9 158.9C204.1 157.5 211.2 164.6 207.3 170.9C205.3 174.1 203.1 177.3 200.8 180.3C198.2 183.6 195.4 186.8 192.5 189.8C191.9 190.5 191.2 191.1 190.6 191.8C170.4 211.7 142.6 224 112 224C50.14 224 0 173.9 0 112C0 50.14 50.14 .0006 112 .0006C117.1 .0006 122.1 .3402 127 .9978L127 .9971zM80 88C80 68.11 85.59 49.54 95.26 33.76C59.11 41.45 32 73.56 32 112C32 156.2 67.82 192 112 192C123.1 192 135.3 189.4 145.5 184.7C107.1 169.4 80 131.9 80 88V88zM336 304C336 286.3 350.3 272 368 272H432C449.7 272 464 286.3 464 304V368C464 385.7 449.7 400 432 400H368C350.3 400 336 385.7 336 368V304zM432 304H368V368H432V304zM634.4 291.9C641.1 297.6 641.9 307.7 636.2 314.4C630.4 321.1 620.3 321.9 613.6 316.1L576 283.9V448C576 483.3 547.3 512 512 512H288C252.7 512 224 483.3 224 448V283.9L186.4 316.1C179.7 321.9 169.6 321.1 163.9 314.4C158.1 307.7 158.9 297.6 165.6 291.9L389.6 99.85C395.6 94.72 404.4 94.72 410.4 99.85L634.4 291.9zM544 256.5L400 133.1L256 256.5V448C256 465.7 270.3 480 288 480H512C529.7 480 544 465.7 544 448V256.5zM256 0C264.8 0 272 7.164 272 16V48H304C312.8 48 320 55.16 320 64C320 72.84 312.8 80 304 80H272V112C272 120.8 264.8 128 256 128C247.2 128 240 120.8 240 112V80H208C199.2 80 192 72.84 192 64C192 55.16 199.2 48 208 48H240V16C240 7.164 247.2 0 256 0zM96 320C104.8 320 112 327.2 112 336V368H144C152.8 368 160 375.2 160 384C160 392.8 152.8 400 144 400H112V432C112 440.8 104.8 448 96 448C87.16 448 80 440.8 80 432V400H48C39.16 400 32 392.8 32 384C32 375.2 39.16 368 48 368H80V336C80 327.2 87.16 320 96 320z"],
    "hot-tub-person": [512, 512, ["hot-tub"], "f593", "M240 0c-8.8 0-16 7.2-16 16c0 35.3 17.7 68.3 47.1 87.9l16.1 10.7C307.7 128.4 320 151.4 320 176c0 8.8 7.2 16 16 16s16-7.2 16-16c0-35.3-17.7-68.3-47.1-87.9L288.8 77.3C268.3 63.6 256 40.6 256 16c0-8.8-7.2-16-16-16zM32 336V320 288H272c.5 0 1 0 1.6-.1c1.3 0 2.5 .1 3.8 .1H448c17.7 0 32 14.3 32 32V448c0 17.7-14.3 32-32 32H64c-17.7 0-32-14.3-32-32V336zm170.7-80H32c0-35.3 28.7-64 64-64c13.8 0 27.3 4.5 38.4 12.8L202.7 256zM0 272v48 16V448c0 35.3 28.7 64 64 64H448c35.3 0 64-28.7 64-64V320c0-35.3-28.7-64-64-64H277.3c-13.8 0-27.3-4.5-38.4-12.8l-85.3-64C137 166.7 116.8 160 96 160c-53 0-96 43-96 96v16zM384 16c0-8.8-7.2-16-16-16s-16 7.2-16 16c0 35.3 17.7 68.3 47.1 87.9l16.1 10.7C435.7 128.4 448 151.4 448 176c0 8.8 7.2 16 16 16s16-7.2 16-16c0-35.3-17.7-68.3-47.1-87.9L416.8 77.3C396.3 63.6 384 40.6 384 16zM112 336c-8.8 0-16 7.2-16 16v80c0 8.8 7.2 16 16 16s16-7.2 16-16V352c0-8.8-7.2-16-16-16zm96 0c-8.8 0-16 7.2-16 16v80c0 8.8 7.2 16 16 16s16-7.2 16-16V352c0-8.8-7.2-16-16-16zm96 0c-8.8 0-16 7.2-16 16v80c0 8.8 7.2 16 16 16s16-7.2 16-16V352c0-8.8-7.2-16-16-16zm96 0c-8.8 0-16 7.2-16 16v80c0 8.8 7.2 16 16 16s16-7.2 16-16V352c0-8.8-7.2-16-16-16zM32 64a32 32 0 1 1 64 0A32 32 0 1 1 32 64zm96 0A64 64 0 1 0 0 64a64 64 0 1 0 128 0z"],
    "blanket": [448, 512, [], "f498", "M392 368H96c-8.844 0-16 7.156-16 16s7.156 16 16 16h296c30.88 0 56-25.12 56-56V112C448 67.89 412.1 32 368 32h-288C35.88 32 0 67.89 0 112V384c0 52.94 43.06 96 96 96h336c8.844 0 16-7.156 16-16S440.8 448 432 448H96c-35.28 0-64-28.7-64-64s28.72-64 64-64h296c13.22 0 24 10.77 24 24S405.2 368 392 368zM392 288H96C71.32 288 49.02 297.6 32 312.1V112C32 85.53 53.53 64 80 64h288C394.5 64 416 85.53 416 112v181.6C408.7 290.1 400.6 288 392 288z"],
    "map-location": [576, 512, ["map-marked"], "f59f", "M408 120C408 174.6 334.9 271.9 302.8 311.1C295.1 321.6 280.9 321.6 273.2 311.1C241.1 271.9 168 174.6 168 120C168 53.73 221.7 0 288 0C354.3 0 408 53.73 408 120zM288 32C239.4 32 200 71.4 200 120C200 127.4 202.7 139 209.4 154.1C215.9 170.4 225.1 187.4 235.8 204.7C252.9 232.5 272.7 259.4 288 279.1C303.3 259.4 323.1 232.5 340.2 204.7C350.9 187.4 360.1 170.4 366.6 154.1C373.3 139 376 127.4 376 120C376 71.4 336.6 32 288 32V32zM425.2 180.7L543.1 133.5C558.9 127.2 576 138.8 576 155.8V426.6C576 436.4 570 445.2 560.9 448.9L405.9 510.9C402.6 512.2 399 512.4 395.6 511.4L176.9 448.9L32.91 506.5C17.15 512.8 0 501.2 0 484.2V213.4C0 203.6 5.975 194.8 15.09 191.1L138.3 141.9C140.4 152.3 143.6 162.7 147.5 172.6L32 218.8V472.4L160 421.2V304C160 295.2 167.2 288 176 288C184.8 288 192 295.2 192 304V419.9L384 474.8V303.1C384 295.2 391.2 287.1 400 287.1C408.8 287.1 416 295.2 416 303.1V472.4L544 421.2V167.6L405.9 222.9C405.1 223.2 404.3 223.4 403.4 223.6C411.6 209.5 419.1 194.9 425.2 180.7L425.2 180.7z"],
    "house-flood-water": [576, 512, [], "e50e", "M505.1 146.8C512.4 151.9 514.2 161.8 509.2 169.1C504.1 176.4 494.2 178.2 486.9 173.2L463.1 157.3V258.5C456.7 260.4 449.6 263.6 443.2 268.1C439.6 270.6 435.8 272.9 431.1 274.1V135.2L287.1 35.46L143.1 135.2V274.1C140.2 272.9 136.4 270.6 132.9 268.1C126.4 263.6 119.3 260.4 111.1 258.5V157.3L89.1 173.2C81.84 178.2 71.87 176.4 66.84 169.1C61.81 161.8 63.62 151.9 70.89 146.8L278.9 2.845C284.4-.9483 291.6-.9483 297.1 2.845L505.1 146.8zM133.8 346.8C150.3 358 171.1 367.1 191.1 367.1C212.9 367.1 233.6 358 250.1 346.8C259.9 340.1 268.2 332.8 276.1 324.9C282.6 318.4 293.3 318.4 299.8 324.9C307.8 332.8 315.1 340.1 325.8 346.8C342.3 358 363.1 367.1 383.1 367.1C404.9 367.1 425.6 358 442.2 346.8C451.9 340.1 460.2 332.8 468.1 324.9C474.6 318.4 485.3 318.4 491.8 324.9C499.8 332.8 507.1 340.1 517.8 346.8C530.6 355.5 545.9 363.4 561.9 366.6C569.6 368.1 576 374.4 576 382.2C576 392 567.1 400.1 558.3 398.4C535.2 394.5 514.7 383.4 499.8 373.2C491.8 367.8 485.1 362.4 479.1 357.1C474.8 362.4 468.1 367.8 460.2 373.2C441.5 385.9 414.3 399.1 383.1 399.1C353.7 399.1 326.4 385.9 307.8 373.2C299.8 367.8 293.1 362.4 287.1 357.1C282.8 362.4 276.1 367.8 268.2 373.2C249.5 385.9 222.3 399.1 191.1 399.1C161.7 399.1 134.4 385.9 115.8 373.2C107.8 367.8 101.1 362.4 95.96 357.1C90.82 362.4 84.12 367.8 76.19 373.2C61.25 383.4 40.81 394.5 17.69 398.4C8.015 400.1 0 392 0 382.2C0 374.4 6.421 368.1 14.13 366.6C30.07 363.4 45.38 355.5 58.16 346.8C67.94 340.1 76.16 332.8 84.07 324.9C90.64 318.4 101.3 318.4 107.8 324.9C115.8 332.8 124.1 340.2 133.8 346.8H133.8zM250.1 458.8C259.9 452.1 268.2 444.8 276.1 436.9C282.6 430.4 293.3 430.4 299.8 436.9C307.8 444.8 315.1 452.1 325.8 458.8C342.3 470 363.1 479.1 383.1 479.1C404.9 479.1 425.6 470 442.2 458.8C451.9 452.1 460.2 444.8 468.1 436.9C474.6 430.4 485.3 430.4 491.8 436.9C499.8 444.8 507.1 452.1 517.8 458.8C530.6 467.5 545.9 475.4 561.9 478.6C569.6 480.1 576 486.4 576 494.2C576 504 567.1 512.1 558.3 510.4C535.2 506.5 514.7 495.4 499.8 485.2C491.8 479.8 485.1 474.4 479.1 469.1C474.8 474.4 468.1 479.8 460.2 485.2C441.5 497.9 414.3 511.1 383.1 511.1C353.7 511.1 326.4 497.9 307.8 485.2C299.8 479.8 293.1 474.4 287.1 469.1C282.8 474.4 276.1 479.8 268.2 485.2C249.5 497.9 222.3 511.1 191.1 511.1C161.7 511.1 134.4 497.9 115.8 485.2C107.8 479.8 101.1 474.4 95.96 469.1C90.82 474.4 84.12 479.8 76.19 485.2C61.25 495.4 40.81 506.5 17.69 510.4C8.015 512.1 0 504 0 494.2C0 486.4 6.421 480.1 14.13 478.6C30.07 475.4 45.38 467.5 58.16 458.8C67.94 452.1 76.16 444.8 84.07 436.9C90.64 430.4 101.3 430.4 107.8 436.9C115.8 444.8 124.1 452.2 133.8 458.8C150.3 470 171.1 479.1 191.1 479.1C212.9 479.1 233.6 470 250.1 458.8H250.1z"],
    "comments-question-check": [640, 512, [], "e14f", "M208 224C196.1 224 188 232.1 188 244c0 11.04 8.955 20 20 20s20-8.955 20-20C228 232.1 219 224 208 224zM224.6 80H188.2C163.8 80 144 99.84 144 124.2c0 8.844 7.156 16 16 16s16-7.156 16-16C176 117.5 181.5 112 188.2 112h36.36C233.1 112 240 118.9 240 127.4c0 5.875-3.266 11.16-8.734 13.89L200.6 157.2C195.3 159.1 192 165.4 192 171.4V192c0 8.844 7.156 16 16 16S224 200.8 224 192V181.1l21.78-11.31C261.1 161.8 272 145.5 272 127.4C272 101.3 250.7 80 224.6 80zM416 176C416 78.8 322.9 0 208 0S0 78.8 0 176c0 41.48 17.07 79.54 45.44 109.6c-15.17 32.34-38.65 58.07-38.95 58.38c-6.514 6.836-8.309 16.91-4.568 25.67C5.754 378.4 14.26 384 23.66 384c54.19 0 97.76-20.73 125.9-39.17C168.1 349.4 187.7 352 208 352C322.9 352 416 273.2 416 176zM208 320c-16.96 0-34.04-2.098-50.75-6.232L143.7 310.4L132 318.1c-20.43 13.38-51.58 28.99-89.85 32.97c9.377-12.11 22.3-30.63 32.24-51.82l9.242-19.71L68.72 263.7C44.7 238.2 32 207.9 32 176C32 96.6 110.1 32 208 32S384 96.6 384 176S305 320 208 320zM606.4 435.4C627.6 407.1 640 372.9 640 336C640 238.8 554 160 448 160c-.3145 0-.6191 .041-.9336 .043C447.5 165.3 448 170.6 448 176c0 5.43-.4668 10.76-.9414 16.09C447.4 192.1 447.7 192 448 192c88.22 0 160 64.6 160 144c0 28.69-9.424 56.45-27.25 80.26l-13.08 17.47l11.49 18.55c6.568 10.61 13.18 19.74 18.61 26.74c-18.26-1.91-36.45-6.625-54.3-14.09l-12.69-5.305l-12.58 5.557C495.9 475 472.3 480 448 480c-75.05 0-137.7-46.91-154.9-109.7c-10.1 3.336-20.5 6.132-31.2 8.271C282.7 455.1 357.1 512 448 512c29.82 0 57.94-6.414 83.12-17.54C555 504.5 583.7 512 616.3 512c9.398 0 17.91-5.57 21.73-14.32c3.74-8.758 1.945-18.84-4.568-25.67C633.3 471.8 619.6 456.8 606.4 435.4zM388.7 338c-6.25 6.25-6.25 16.38 0 22.62L426 398c3 3 7.062 4.688 11.31 4.688S445.6 401 448.6 398l82.67-82.69c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0l-71.36 71.38l-26.02-26.03C405.1 331.8 394.9 331.8 388.7 338z"],
    "tree": [448, 512, [127794], "f1bb", "M439.6 391.6l-68.98-79.59h15.2c25.59 0 39.5-29.17 23.19-48.48l-60.86-71.51h10.77c21.28 0 32.9-22.5 19.28-37.31l-134.9-146.5C238.3 2.796 231.2 0 224 0S209.7 2.799 204.7 8.236L69.93 154.7C56.34 169.5 67.93 192 89.21 192h10.73L39.03 263.5C22.72 282.9 36.62 312 62.22 312h15.2l-68.98 79.59c-18.1 21.91-3.811 56.4 24.69 56.4L208 447.1V496c0 8.844 7.269 16 16.11 16S240 504.8 240 496v-48l174.8 .0133C443.4 448 458.5 413.4 439.6 391.6zM414.8 415.1L240 416v-57.38l43.31-43.31c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0L240 313.4V176c0-8.844-7.157-16.01-16-16.01S208 167.2 208 176v80.01L188.8 230.4C183.5 223.3 173.5 221.9 166.4 227.2C159.3 232.5 157.9 242.5 163.2 249.6L208 309.3v106.7l-175.1 .0039c-.1934-.127-.7109-.8008-.8379-1.717c-.0957-.6934 .0469-1.115 .5938-1.748l114.9-132.6l-80.48-.002l102.2-120H108.5l115.5-125.6l115.6 125.6h-60.7l102.1 120H300.6l114.9 132.6c.457 .5273 .6562 .918 .5469 1.701C415.8 415.2 415.3 415.9 414.8 415.1z"],
    "arrows-cross": [448, 512, [], "e0a2", "M429.3 288.4C421.5 289.7 416 297.1 416 305v120.5L291.9 301.4c-6.248-6.25-16.38-6.352-22.63-.1016s-6.246 16.48 .002 22.73l124.1 124.1H272.8c-7.969 0-15.35 5.453-16.62 13.32C254.6 471.5 262.3 480.2 272 480.2h160c8.836 0 16-7.164 16-16v-160C448 294.5 439.4 286.8 429.3 288.4zM156.1 210.9C162.4 217.2 172.5 217.1 178.8 210.8s6.247-16.28-.001-22.53L27.91 37.48c-5.635-5.637-14.71-7-21.17-2.34C-1.5 41.08-2.184 52.64 4.688 59.51L156.1 210.9zM432 32h-160C263.2 32 256 39.16 256 48S263.2 64 272 64h121.4L4.688 452.7c-6.25 6.25-6.25 16.38 0 22.62s16.38 6.25 22.62 0L416 86.63V208C416 216.8 423.2 224 432 224S448 216.8 448 208v-160C448 39.16 440.8 32 432 32z"],
    "backpack": [448, 512, [127890], "f5d4", "M320 64h-16V48C304 21.5 282.5 0 256 0H192C165.5 0 144 21.5 144 48V64H128C57.25 64 0 121.2 0 192v256c0 35.38 28.62 64 64 64h320c35.38 0 64-28.62 64-64V192C448 121.2 390.8 64 320 64zM176 48C176 39.12 183.2 32 192 32h64c8.75 0 16 7.125 16 16V64h-96V48zM336 480h-224v-96h224V480zM336 352h-224v-32c0-17.62 14.38-32 32-32h160c17.62 0 32 14.38 32 32V352zM416 448c0 17.62-14.38 32-32 32h-16v-160c0-35.25-28.75-64-64-64h-160c-35.25 0-64 28.75-64 64v160H64c-17.62 0-32-14.38-32-32V192c0-53 43-96 96-96h192c53 0 96 43 96 96V448zM304 160H143.1C135.2 160 128 167.2 128 175.1C128 184.8 135.2 192 143.1 192h160C312.8 192 320 184.8 320 176C320 167.2 312.8 160 304 160z"],
    "square-small": [320, 512, [], "e27e", "M256 96C291.3 96 320 124.7 320 160V352C320 387.3 291.3 416 256 416H64C28.65 416 0 387.3 0 352V160C0 124.7 28.65 96 64 96H256zM256 128H64C46.33 128 32 142.3 32 160V352C32 369.7 46.33 384 64 384H256C273.7 384 288 369.7 288 352V160C288 142.3 273.7 128 256 128z"],
    "folder-arrow-up": [512, 512, ["folder-upload"], "e054", "M448 96h-176L226.7 50.75C214.7 38.74 198.5 32 181.5 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V160C512 124.7 483.3 96 448 96zM480 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h117.5c8.549 0 16.58 3.328 22.63 9.375L258.7 128H448c17.64 0 32 14.36 32 32V416zM267.3 196.7c-6.25-6.25-16.38-6.25-22.62 0l-80 80c-6.25 6.25-6.25 16.38 0 22.62s16.38 6.25 22.62 0L240 246.6V368c0 8.844 7.156 16 16 16s16-7.156 16-16V246.6l52.69 52.69C327.8 302.4 331.9 304 336 304s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L267.3 196.7z"],
    "bridge-lock": [640, 512, [], "e4cc", "M592 32C600.8 32 608 39.16 608 48C608 56.84 600.8 64 592 64H528V128H592C600.8 128 608 135.2 608 144C608 152.8 600.8 160 592 160H48C39.16 160 32 152.8 32 144C32 135.2 39.16 128 48 128H112V64H48C39.16 64 32 56.84 32 48C32 39.16 39.16 32 48 32H592zM496 64H400V128H496V64zM272 64V128H368V64H272zM240 64H144V128H240V64zM320 240C360.6 240 395.4 265.3 409.4 300.9C393.1 312.6 384 331.2 384 352V336C384 300.7 355.3 272 320 272C284.7 272 256 300.7 256 336V432C256 458.5 234.5 480 208 480H176C149.5 480 128 458.5 128 432V336C128 300.7 99.35 272 64 272H48C39.16 272 32 264.8 32 256C32 247.2 39.16 240 48 240H64C117 240 160 282.1 160 336V432C160 440.8 167.2 448 176 448H208C216.8 448 224 440.8 224 432V336C224 282.1 266.1 240 320 240zM528 192C572.2 192 608 227.8 608 272V320C625.7 320 640 334.3 640 352V480C640 497.7 625.7 512 608 512H448C430.3 512 416 497.7 416 480V352C416 334.3 430.3 320 448 320V272C448 227.8 483.8 192 528 192zM528 224C501.5 224 480 245.5 480 272V320H576V272C576 245.5 554.5 224 528 224zM448 352V480H608V352H448z"],
    "crosshairs-simple": [512, 512, [], "e59f", "M256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0zM272 32.56V128C272 136.8 264.8 144 256 144C247.2 144 240 136.8 240 128V32.56C129 40.39 40.39 129 32.56 240H128C136.8 240 144 247.2 144 256C144 264.8 136.8 272 128 272H32.56C40.39 382.1 129 471.6 240 479.4V384C240 375.2 247.2 368 256 368C264.8 368 272 375.2 272 384V479.4C382.1 471.6 471.6 382.1 479.4 272H384C375.2 272 368 264.8 368 256C368 247.2 375.2 240 384 240H479.4C471.6 129 382.1 40.39 272 32.56z"],
    "sack-dollar": [512, 512, [128176], "f81d", "M272 233.6C277.9 234.6 290.1 237.2 296.1 238.5C304.7 240.8 309.7 249.6 307.5 258.1C305.2 266.7 296.4 271.7 287.9 269.5C283.9 268.4 270.2 265.7 265.8 265C252.9 263 242.1 264.6 234.9 267.9C227.7 271.2 224.1 275.4 224.4 278.1C223.7 283.1 224.3 285.2 224.9 286.4C225.5 287.8 226.8 289.5 229.8 291.5C236.6 296.1 246.9 299.3 260.8 303.5L261.4 303.7C273.7 307.4 289.3 312.1 300.9 320.5C307.1 325 312.9 331.1 316.5 339.3C320.1 347.6 320.8 356.8 319.2 366.5C316.1 383.1 304.6 395.9 289.9 402.2C284.3 404.6 278.3 406.2 272 407.1V416C272 424.8 264.8 432 256 432C247.2 432 240 424.8 240 416V406.4C230.6 404.6 216.4 399.8 207.6 396.7C205.8 396.1 204.2 395.6 202.9 395.2C194.6 392.4 190 383.3 192.8 374.9C195.6 366.6 204.7 362 213.1 364.8C214.1 365.5 217.1 366.2 219.2 366.9C228.7 370.1 239.9 373.9 246.3 374.1C259.6 377 270.3 375.8 277.3 372.8C283.8 370 286.7 366.1 287.6 361C288.4 356.4 287.8 353.7 287.1 352.1C286.4 350.4 284.9 348.5 282 346.4C275.5 341.6 265.3 338.3 251.6 334.1L249.5 333.5C237.7 329.9 222.9 325.5 211.9 317.1C205.6 313.8 199.7 308 195.9 300.1C192.1 292 191.2 283 192.8 273.5C195.7 256.8 207.6 245.2 221.7 238.8C227.3 236.2 233.5 234.4 240 233.3V223.1C240 215.2 247.2 207.1 256 207.1C264.8 207.1 272 215.2 272 223.1L272 233.6zM179 120.4L121.9 37.62C110.1 21.7 122.4 0 141.7 0H370.3C389.6 0 401 21.7 390.1 37.62L332.1 120.4C340.7 125.4 349.7 131.4 359.4 138.5C420.8 183.7 512 273.4 512 416C512 469 469 512 416 512H96C42.98 512 0 469 0 416C0 273.4 91.2 183.7 152.6 138.5C162.3 131.4 171.3 125.4 179 120.4H179zM196.3 147.4C141.4 182.5 32 268.3 32 416C32 451.3 60.65 480 96 480H416C451.3 480 480 451.3 480 416C480 268.3 370.6 182.5 315.7 147.4L310.5 143.1H201.5L196.3 147.4zM299.9 111.1L355.1 31.1H156.9L212.1 111.1H299.9z"],
    "pen-to-square": [512, 512, ["edit"], "f044", "M386.7 22.63C411.7-2.365 452.3-2.365 477.3 22.63L489.4 34.74C514.4 59.74 514.4 100.3 489.4 125.3L269 345.6C260.6 354.1 249.9 359.1 238.2 362.7L147.6 383.6C142.2 384.8 136.6 383.2 132.7 379.3C128.8 375.4 127.2 369.8 128.4 364.4L149.3 273.8C152 262.1 157.9 251.4 166.4 242.1L386.7 22.63zM454.6 45.26C442.1 32.76 421.9 32.76 409.4 45.26L382.6 72L440 129.4L466.7 102.6C479.2 90.13 479.2 69.87 466.7 57.37L454.6 45.26zM180.5 281L165.3 346.7L230.1 331.5C236.8 330.2 242.2 327.2 246.4 322.1L417.4 152L360 94.63L189 265.6C184.8 269.8 181.8 275.2 180.5 281V281zM208 64C216.8 64 224 71.16 224 80C224 88.84 216.8 96 208 96H80C53.49 96 32 117.5 32 144V432C32 458.5 53.49 480 80 480H368C394.5 480 416 458.5 416 432V304C416 295.2 423.2 288 432 288C440.8 288 448 295.2 448 304V432C448 476.2 412.2 512 368 512H80C35.82 512 0 476.2 0 432V144C0 99.82 35.82 64 80 64H208z"],
    "square-sliders": [448, 512, ["sliders-h-square"], "f3f0", "M112 160H160V136C160 127.2 167.2 120 176 120C184.8 120 192 127.2 192 136V216C192 224.8 184.8 232 176 232C167.2 232 160 224.8 160 216V192H112C103.2 192 96 184.8 96 176C96 167.2 103.2 160 112 160zM240 160H336C344.8 160 352 167.2 352 176C352 184.8 344.8 192 336 192H240C231.2 192 224 184.8 224 176C224 167.2 231.2 160 240 160zM112 320H224V296C224 287.2 231.2 280 240 280C248.8 280 256 287.2 256 296V376C256 384.8 248.8 392 240 392C231.2 392 224 384.8 224 376V352H112C103.2 352 96 344.8 96 336C96 327.2 103.2 320 112 320zM304 320H336C344.8 320 352 327.2 352 336C352 344.8 344.8 352 336 352H304C295.2 352 288 344.8 288 336C288 327.2 295.2 320 304 320zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM64 448H384C401.7 448 416 433.7 416 416V96C416 78.33 401.7 64 384 64H64C46.33 64 32 78.33 32 96V416C32 433.7 46.33 448 64 448z"],
    "car-side": [640, 512, [128663], "f5e4", "M640 320V368C640 385.7 625.7 400 608 400H574.7C567.1 445.4 527.6 480 480 480C432.4 480 392.9 445.4 385.3 400H254.7C247.1 445.4 207.6 480 160 480C112.4 480 72.94 445.4 65.33 400H32C14.33 400 0 385.7 0 368V256C0 224.5 22.78 198.3 52.78 192.1L97.05 82.29C109.2 51.92 138.6 32 171.3 32H353.2C377.5 32 400.5 43.05 415.7 62.02L519.9 192.2C586.9 196.3 640 251.1 640 320H640zM171.3 64C151.7 64 134.1 75.95 126.8 94.17L87.63 192H224V64H171.3zM256 192H478.7L390.7 82.01C381.6 70.63 367.8 64 353.2 64H256L256 192zM541.1 400C543.3 394.9 544 389.5 544 384C544 378.5 543.3 373.1 541.1 368C534.9 340.4 509.8 320 480 320C450.2 320 425.1 340.4 418 368C416.7 373.1 416 378.5 416 384C416 389.5 416.7 394.9 418 400C425.1 427.6 450.2 448 480 448C509.8 448 534.9 427.6 541.1 400zM385.3 368C392.9 322.6 432.4 288 480 288C527.6 288 567.1 322.6 574.7 368H608V320C608 266.1 565 224 512 224H64C46.33 224 32 238.3 32 256V368H65.33C72.94 322.6 112.4 288 160 288C207.6 288 247.1 322.6 254.7 368H385.3zM221.1 400C223.3 394.9 224 389.5 224 384C224 378.5 223.3 373.1 221.1 368C214.9 340.4 189.8 320 160 320C130.2 320 105.1 340.4 98.02 368C96.7 373.1 96 378.5 96 384C96 389.5 96.7 394.9 98.02 400C105.1 427.6 130.2 448 160 448C189.8 448 214.9 427.6 221.1 400z"],
    "message-middle-top": [512, 512, ["comment-middle-top-alt"], "e1e2", "M448 96.03h-111.1l-67.22-89.63C265.6 2.133 260.8 .0002 256 .0002S246.4 2.133 243.2 6.4l-67.22 89.63H64c-35.25 0-64 28.75-64 63.1v287.1C0 483.3 28.75 512 64 512h384c35.25 0 64-28.75 64-63.99V160C512 124.8 483.3 96.03 448 96.03zM480 448C480 465.6 465.6 480 448 480H64c-17.64 0-32-14.35-32-31.99V160C32 142.4 46.36 128 64 128h127.1L256 42.67l64.03 85.37H448c17.64 0 32 14.35 32 31.1V448z"],
    "lightbulb-on": [640, 512, [], "f672", "M119.1 33.74l-64-31.1c-7.875-3.1-17.5-.875-21.38 7.125c-4 7.875-.875 17.5 7.125 21.37l64 31.1C107.1 63.36 109.5 63.99 112 63.99c7.375 0 13.88-5.125 15.62-12.37C129.3 44.49 125.8 36.99 119.1 33.74zM112 287.1c-2.5 0-4.875 .625-7.125 1.75l-64 31.1c-8 3.875-11.12 13.5-7.25 21.37c4 7.1 13.62 11.12 21.5 7.25l64-31.1c6.625-3.375 10.12-10.87 8.5-17.1C125.9 293.1 119.4 287.1 112 287.1zM528 63.99c2.5 0 4.875-.625 7.125-1.75l64-31.1c8-3.875 11.12-13.5 7.125-21.37c-3.875-7.1-13.5-11.12-21.38-7.125l-64 31.1c-6.625 3.25-10.12 10.75-8.5 17.87C514.1 58.86 520.6 63.99 528 63.99zM96 175.1C96 167.1 88.88 159.1 80 159.1h-64c-8.875 0-16 7.125-16 15.1S7.125 191.1 16 191.1h64C88.88 191.1 96 184.9 96 175.1zM624 159.1h-64c-8.875 0-16 7.125-16 15.1s7.125 15.1 16 15.1h64c8.875 0 16-7.125 16-15.1S632.9 159.1 624 159.1zM599.1 321.7l-64-31.1c-7.875-3.1-17.5-.75-21.5 7.125c-3.875 7.875-.75 17.5 7.25 21.5l64 31.1c7.875 3.875 17.5 .75 21.5-7.25C610.3 335.2 607.1 325.6 599.1 321.7zM319.5 .0154C222.7 .2967 144 79.89 144 177.4c0 42.91 15.47 84.34 43.55 116.6c13.33 15.31 35.84 49.59 43.73 76.02c1.078 8.687 8.844 14.62 17.64 13.71c8.703-.9687 14.98-8.965 14.11-17.65l-.6094-3.312c-10.31-34.97-36-72.84-50.73-89.77C188.7 246.5 176 212.6 176 177.4c0-81.24 63.05-145.1 143.5-145.3H320c38.13 0 74.05 14.87 101.2 41.94C448.8 101.5 464 138.2 464 177.4c0 35.19-12.67 69.15-35.67 95.62c-14.75 16.94-40.44 54.8-50.75 89.77l-.625 3.344c-1.047 8.75 4.938 17.59 13.67 18.68c.7813 .0938 1.531 .1562 2.281 .1562c7.797 0 14.36-5.121 15.36-13.12c8.344-28.25 30.86-62.53 44.2-77.84C480.5 261.7 496 220.3 496 177.4c0-47.71-18.55-92.49-52.22-126.1C410.5 18.08 365.6-1.172 319.5 .0154zM383.1 415.1H256c-8.846 0-16.01 7.18-16 16.03l.0746 22.34c.0098 6.27 1.884 12.46 5.359 17.68l17.09 25.69c5.225 7.855 17.22 14.28 26.65 14.28h61.72c9.418 0 21.41-6.43 26.63-14.27l17.09-25.69c2.953-4.441 5.351-12.36 5.359-17.68l-.0254-22.34C399.1 423.2 392.8 415.1 383.1 415.1zM367.9 454.4l-16.11 24.45c-.4766 .4375-1.686 1.086-.8672 1.117l-60.29 .1172c-.4238-.1016-1.138-.2773-1.423-.2773c-.1406 0-.1348-.2266 0 0l-17.1-25.48l-.0098-6.367h95.94l.0039 5.18C367.9 453.6 367.7 454.4 367.9 454.4C367.9 454.4 367.8 454.5 367.9 454.4zM336 80.02c0-8.84-7.156-16-16-16c-61.75 0-112 50.24-112 111.1c0 8.844 7.156 16 16 16s16-7.159 16-16c0-44.1 35.88-79.1 80-79.1C328.8 96.01 336 88.86 336 80.02z"],
    "knife": [512, 512, ["utensil-knife"], "f2e4", "M510.1 125.3C504.7 161.8 488.5 195.9 463.6 223.2L363.9 332C352.5 344.5 336.5 351.1 319.6 352.7C302.6 353.5 286.1 347.5 273.5 336L226.1 292.5L27.75 506.9C24.86 509.1 20.86 511.8 16.61 511.1C12.37 512.2 8.236 510.6 5.121 507.7C2.007 504.9 .1658 500.9 .0038 496.6C-.1581 492.4 1.372 488.2 4.257 485.1L441.2 10.4C444.8 6.545 449.2 3.614 454.1 1.864C459.1 .113 464.3-.4044 469.5 .3565C474.7 1.118 479.6 3.134 483.8 6.229C488 9.324 491.4 13.4 493.7 18.11C509.7 51.39 515.5 88.72 510.1 125.3H510.1zM478.5 120.5C482.9 90.31 478.1 59.46 464.8 31.1L247.9 269L295.1 312.4C298.2 315.2 301.9 317.4 305.8 318.9C309.8 320.3 313.1 320.9 318.2 320.8C322.4 320.6 326.5 319.6 330.3 317.8C334.1 316 337.5 313.5 340.4 310.4L439.9 201.4C460.6 178.9 474 150.7 478.5 120.5z"],
    "share-nodes": [448, 512, ["share-alt"], "f1e0", "M448 112C448 156.2 412.2 192 368 192C345.1 192 324.4 182.4 309.9 166.1L158.9 242.5C159.6 246.9 160 251.4 160 256C160 260.6 159.6 265.1 158.9 269.5L309.9 345C324.4 329.6 345.1 320 368 320C412.2 320 448 355.8 448 400C448 444.2 412.2 480 368 480C323.8 480 288 444.2 288 400C288 390.3 289.7 380.1 292.9 372.3L147.2 299.5C132.9 321.5 108.2 336 80 336C35.82 336 0 300.2 0 256C0 211.8 35.82 176 80 176C108.2 176 132.9 190.5 147.2 212.5L292.9 139.7C289.7 131 288 121.7 288 112C288 67.82 323.8 32 368 32C412.2 32 448 67.82 448 112L448 112zM79.1 304C106.5 304 127.1 282.5 127.1 256C127.1 229.5 106.5 208 79.1 208C53.49 208 31.1 229.5 31.1 256C31.1 282.5 53.49 304 79.1 304zM368 64C341.5 64 320 85.49 320 112C320 138.5 341.5 160 368 160C394.5 160 416 138.5 416 112C416 85.49 394.5 64 368 64zM368 448C394.5 448 416 426.5 416 400C416 373.5 394.5 352 368 352C341.5 352 320 373.5 320 400C320 426.5 341.5 448 368 448z"],
    "wave-sine": [640, 512, [8767], "f899", "M623.3 276.6C617.5 296.1 563.8 464 463.4 464c-87.4 0-125.2-107.6-158.5-202.7C275.1 176.3 241.3 80 176.6 80c-62.77 0-111.1 106.6-129.2 164.5c-3.346 11.3-14.68 12.62-19.87 10.78C18.89 252.7 14.14 243.7 16.69 235.4C22.48 215.9 76.25 48 176.6 48c87.4 0 125.2 107.6 158.5 202.7C364.9 335.7 398.7 432 463.4 432c62.78 0 111.1-106.7 129.2-164.5c3.309-11.17 14.7-12.57 19.87-10.78C621.1 259.2 625.9 268.2 623.3 276.6z"],
    "heart-circle-minus": [576, 512, [], "e4ff", "M298.7 97.64L257 143.7L213.5 97.91C173.6 57.42 110 52.6 70.71 86.82L70.53 86.97C21.8 128.7 19.4 203.3 62.71 248.2L62.73 248.2L256.4 447.9C256.5 447.9 256.6 447.8 256.7 447.7L269.1 434.8C273.4 445.3 278.7 455.3 284.9 464.6L279.4 470.3C266.4 483.2 245.5 483.2 233.5 470.3L39.71 270.5C-16.22 212.5-13.23 116.6 49.7 62.68C102.8 16.41 184.1 24.47 234.3 73.46C235 74.19 235.7 74.92 236.5 75.67L256.4 96.64L275.4 75.67C276.3 74.76 277.2 73.87 278.1 72.99C328.3 24.42 408.3 16.56 463.2 62.68C506.1 100.1 520.7 157.6 507 208.7C497.4 204.2 487.3 200.5 476.8 197.8C486.3 158.8 474.8 115.3 442.4 87C400.9 52.33 338.2 57.7 298.7 97.64V97.64zM512 367.1C512 376.8 504.8 383.1 496 383.1H368C359.2 383.1 352 376.8 352 367.1C352 359.2 359.2 351.1 368 351.1H496C504.8 351.1 512 359.2 512 367.1zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 480C493.9 480 544 429.9 544 368C544 306.1 493.9 256 432 256C370.1 256 320 306.1 320 368C320 429.9 370.1 480 432 480z"],
    "circle-w": [512, 512, [], "e12c", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM388.4 144.6C380 142.1 371 147.1 368.6 155.6L320 325.8l-48.61-170.2c-3.938-13.69-26.84-13.69-30.78 0L192 325.8L143.4 155.6C140.1 147.1 132 142.1 123.6 144.6c-8.5 2.406-13.42 11.28-11 19.78l64 224c3.938 13.69 26.84 13.69 30.78 0L256 218.3l48.61 170.2C306.6 395.3 312.8 400 319.9 400s13.48-4.75 15.45-11.59l64-224C401.8 155.9 396.9 147 388.4 144.6z"],
    "circle-calendar": [512, 512, ["calendar-circle"], "e102", "M208 96C216.8 96 224 103.2 224 112V128H288V112C288 103.2 295.2 96 304 96C312.8 96 320 103.2 320 112V128H336C362.5 128 384 149.5 384 176V336C384 362.5 362.5 384 336 384H176C149.5 384 128 362.5 128 336V176C128 149.5 149.5 128 176 128H192V112C192 103.2 199.2 96 208 96zM160 192H352V176C352 167.2 344.8 160 336 160H176C167.2 160 160 167.2 160 176V192zM160 224V336C160 344.8 167.2 352 176 352H336C344.8 352 352 344.8 352 336V224H160zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "hourglass-half": [384, 512, ["hourglass-2"], "f252", "M179.5 201.1L115.5 121.1C111.7 117.2 110.9 110.6 113.6 105.1C116.2 99.53 121.8 96 128 96H256C262.2 96 267.8 99.53 270.4 105.1C273.1 110.6 272.3 117.2 268.5 121.1L204.5 201.1C201.5 205.8 196.9 208 192 208C187.1 208 182.5 205.8 179.5 201.1zM192 166.4L222.7 128H161.3L192 166.4zM240 352C246.1 352 251.6 355.4 254.3 360.8L286.3 424.8C288.8 429.8 288.5 435.7 285.6 440.4C282.7 445.1 277.5 448 272 448H111.1C106.5 448 101.3 445.1 98.39 440.4C95.47 435.7 95.21 429.8 97.69 424.8L129.7 360.8C132.4 355.4 137.9 352 143.1 352H240zM246.1 416L230.1 384H153.9L137.9 416H246.1zM16 512C7.164 512 0 504.8 0 496C0 487.2 7.164 480 16 480H32V435.3C32 403.7 42.41 372.1 61.61 347.9L131.9 256L61.61 164.1C42.41 139 32 108.3 32 76.67V32H16C7.164 32 0 24.84 0 16C0 7.164 7.164 0 16 0H368C376.8 0 384 7.164 384 16C384 24.84 376.8 32 368 32H352V76.67C352 108.3 341.6 139 322.4 164.1L252.1 256L322.4 347.9C341.6 372.1 352 403.7 352 435.3V480H368C376.8 480 384 487.2 384 496C384 504.8 376.8 512 368 512H16zM320 435.3C320 410.7 311.9 386.8 296.1 367.3L219.3 265.7C214.9 259.1 214.9 252 219.3 246.3L296.1 144.7C311.9 125.2 320 101.3 320 76.67V32H64V76.67C64 101.3 72.09 125.2 87.03 144.7L164.7 246.3C169.1 252 169.1 259.1 164.7 265.7L87.03 367.3C72.09 386.8 64 410.7 64 435.3V480H320V435.3z"],
    "microscope": [512, 512, [128300], "f610", "M192 0c-17.7 0-32 14.3-32 32c-17.7 0-32 14.3-32 32V288c0 17.7 14.3 32 32 32h96c17.7 0 32-14.3 32-32V160c88.4 0 160 71.6 160 160s-71.6 160-160 160H208 16c-8.8 0-16 7.2-16 16s7.2 16 16 16H208h80H496c8.8 0 16-7.2 16-16s-7.2-16-16-16H394.2c51.7-34.4 85.8-93.2 85.8-160c0-106-86-192-192-192V64c0-17.7-14.3-32-32-32c0-17.7-14.3-32-32-32H192zm0 32h32V48c0 8.8 7.2 16 16 16h16V288H160V64h16c8.8 0 16-7.2 16-16V32zM160 368c0 8.8 7.2 16 16 16h64c8.8 0 16-7.2 16-16s-7.2-16-16-16H176c-8.8 0-16 7.2-16 16zM96 432c0 8.8 7.2 16 16 16H304c8.8 0 16-7.2 16-16s-7.2-16-16-16H112c-8.8 0-16 7.2-16 16z"],
    "sunset": [576, 512, [127751], "f767", "M299.3 219.3c-6.2 6.2-16.4 6.2-22.6 0l-96-96c-6.2-6.2-6.2-16.4 0-22.6s16.4-6.2 22.6 0L272 169.4V16c0-8.8 7.2-16 16-16s16 7.2 16 16V169.4l68.7-68.7c6.2-6.2 16.4-6.2 22.6 0s6.2 16.4 0 22.6l-96 96zm94.2 5.9c5 2.1 8.6 6.6 9.6 11.9L423 345l107.9 19.8c5.3 1 9.8 4.6 11.9 9.6s1.5 10.7-1.6 15.2L500.9 448H462.1l38.7-56.2-94.5-17.4c-6.5-1.2-11.6-6.3-12.8-12.8l-17.4-94.5-79.1 54.5c-5.5 3.8-12.7 3.8-18.2 0l-79.1-54.5-17.4 94.5c-1.2 6.5-6.3 11.6-12.8 12.8L75.2 391.8 113.9 448H75.1L34.8 389.7c-3.1-4.5-3.7-10.2-1.6-15.2s6.6-8.6 11.9-9.6L153 345l19.8-107.9c1-5.3 4.6-9.8 9.6-11.9s10.7-1.5 15.2 1.6L288 289.1l90.3-62.3c4.5-3.1 10.2-3.7 15.2-1.6zM412 448H378.5c-13.2-37.3-48.7-64-90.5-64s-77.4 26.7-90.5 64H164c14.2-55.2 64.3-96 124-96s109.8 40.8 124 96zM16 480H560c8.8 0 16 7.2 16 16s-7.2 16-16 16H16c-8.8 0-16-7.2-16-16s7.2-16 16-16z"],
    "sink": [512, 512, [], "e06d", "M496 288L384 288V272c0-8.812 7.172-15.1 16-15.1l64 .0002c8.844 0 16-7.156 16-15.1S472.8 224 464 224h-64C373.5 224 352 245.5 352 272v16L272 288V80C272 53.53 293.5 32 320 32s48 21.53 48 48v32c0 8.844 7.156 15.1 16 15.1S400 120.8 400 112v-32C400 35.88 364.1 0 320 0S240 35.88 240 80V288L160 288V272C160 245.5 138.5 224 112 224h-64C39.16 224 32 231.2 32 240S39.16 256 48 256l64-.0002C120.8 256 128 263.2 128 272V288L16 288c-8.844 0-16 7.156-16 16S7.156 320 16 320h480c8.844 0 16-7.156 16-15.1S504.8 288 496 288zM464 352c-8.844 0-16 7.156-16 16v32c0 44.13-35.89 80-80 80h-224C99.89 480 64 444.1 64 400v-32C64 359.2 56.84 352 48 352S32 359.2 32 368v32C32 461.8 82.25 512 144 512h224c61.75 0 112-50.25 112-112v-32C480 359.2 472.8 352 464 352z"],
    "calendar-exclamation": [448, 512, [], "f334", "M248 416C248 429.3 237.3 440 224 440C210.7 440 200 429.3 200 416C200 402.7 210.7 392 224 392C237.3 392 248 402.7 248 416zM240 352C240 360.8 232.8 368 224 368C215.2 368 208 360.8 208 352V256C208 247.2 215.2 240 224 240C232.8 240 240 247.2 240 256V352zM112 0C120.8 0 128 7.164 128 16V64H320V16C320 7.164 327.2 0 336 0C344.8 0 352 7.164 352 16V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H96V16C96 7.164 103.2 0 112 0zM416 192H32V448C32 465.7 46.33 480 64 480H384C401.7 480 416 465.7 416 448V192zM384 96H64C46.33 96 32 110.3 32 128V160H416V128C416 110.3 401.7 96 384 96z"],
    "truck-container-empty": [640, 512, [], "e2b5", "M448 160C448 142.3 462.3 128 480 128H536C551.1 128 565.3 135.1 574.4 147.2L630.4 221.9C636.6 230.2 640 240.3 640 250.7V360C640 379.4 626.3 395.5 607.1 399.2L608 400C608 444.2 572.2 480 528 480C483.8 480 448 444.2 448 400H288C288 444.2 252.2 480 208 480C181.8 480 158.6 467.4 144 448C129.4 467.4 106.2 480 80 480C35.82 480 0 444.2 0 400C0 355.8 35.82 320 80 320C106.2 320 129.4 332.6 144 351.1C158.6 332.6 181.8 320 208 320C240.8 320 268.1 339.7 281.3 368H448V160zM592 224L548.8 166.4C545.8 162.4 541 160 536 160H480V224H592zM608 256H480V335.1C493.4 325.1 509.1 320 528 320C560.8 320 588.9 339.7 601.3 367.9C605.1 367.3 608 363.1 608 360V256zM528 448C554.5 448 576 426.5 576 400C576 373.5 554.5 352 528 352C501.5 352 480 373.5 480 400C480 426.5 501.5 448 528 448zM208 352C181.5 352 160 373.5 160 400C160 426.5 181.5 448 208 448C234.5 448 256 426.5 256 400C256 373.5 234.5 352 208 352zM80 448C106.5 448 128 426.5 128 400C128 373.5 106.5 352 80 352C53.49 352 32 373.5 32 400C32 426.5 53.49 448 80 448z"],
    "hand-heart": [512, 512, [], "f4bc", "M210.7 38.8C218 16.3 239.1 0 264 0s46 16.3 53.3 38.8c7.9-4.3 17-6.8 26.7-6.8c30.9 0 56 25.1 56 56v13.4c7.3-3.5 15.4-5.4 24-5.4c30.9 0 56 25.1 56 56V336c0 97.2-78.8 176-176 176h-8.5c-65.8 0-128.9-26.1-175.4-72.6L16.4 335.6c-21.9-21.9-21.9-57.3 0-79.2s57.3-21.9 79.2 0L128 288.8V88c0-30.9 25.1-56 56-56c9.7 0 18.8 2.5 26.7 6.8zM208 88c0-13.3-10.7-24-24-24s-24 10.7-24 24V327.4c0 6.5-3.9 12.3-9.9 14.8s-12.9 1.1-17.4-3.5L73 279c-9.4-9.4-24.6-9.4-33.9 0s-9.4 24.6 0 33.9L142.8 416.7c40.5 40.5 95.4 63.3 152.7 63.3H304c79.5 0 144-64.5 144-144V152c0-13.3-10.7-24-24-24c-13.2 0-24 10.7-24 23.9V240c0 8.8-7.2 16-16 16s-16-7.2-16-16V152.1l0-.1V88c0-13.3-10.7-24-24-24c-13.2 0-24 10.7-24 23.9V240c0 8.8-7.2 16-16 16s-16-7.2-16-16V88.1l0-.1 0-32c0-13.3-10.7-24-24-24s-24 10.7-24 24V79.9l0 .1V240c0 8.8-7.2 16-16 16s-16-7.2-16-16V88.1l0-.1zm13.7 250.8c0 5.8 2.3 11.4 6.5 15.4L288 412.4l59.8-58.1c4.2-4 6.5-9.6 6.5-15.4c0-11.9-9.6-21.5-21.5-21.5h-1.5c-6 0-11.8 2.3-16 6.5l-16.1 15.6c-6.2 6-16.1 6-22.3 0l-16.1-15.6c-4.3-4.2-10.1-6.5-16-6.5h-1.5c-11.9 0-21.5 9.6-21.5 21.5zm21.5-53.5h1.5c14.3 0 28.1 5.6 38.4 15.6l4.9 4.8 4.9-4.8c10.3-10 24-15.6 38.4-15.6h1.5c29.5 0 53.5 23.9 53.5 53.5c0 14.4-5.8 28.3-16.2 38.4l-70.9 69c-6.2 6-16.1 6-22.3 0l-70.9-69c-10.4-10.1-16.2-23.9-16.2-38.4c0-29.5 23.9-53.5 53.5-53.5z"],
    "bag-shopping": [448, 512, ["shopping-bag"], "f290", "M128 128V96C128 42.98 170.1 0 224 0C277 0 320 42.98 320 96V128H400C426.5 128 448 149.5 448 176V416C448 469 405 512 352 512H96C42.98 512 0 469 0 416V176C0 149.5 21.49 128 48 128H128zM160 128H288V96C288 60.65 259.3 32 224 32C188.7 32 160 60.65 160 96V128zM48 160C39.16 160 32 167.2 32 176V416C32 451.3 60.65 480 96 480H352C387.3 480 416 451.3 416 416V176C416 167.2 408.8 160 400 160H320V240C320 248.8 312.8 256 304 256C295.2 256 288 248.8 288 240V160H160V240C160 248.8 152.8 256 144 256C135.2 256 128 248.8 128 240V160H48z"],
    "arrow-down-z-a": [512, 512, ["sort-alpha-desc", "sort-alpha-down-alt"], "f881", "M478.3 456.8l-79.99-159.1c-5.438-10.81-23.19-10.81-28.62 0l-79.99 159.1c-3.953 7.906-.75 17.5 7.156 21.47c7.906 4 17.51 .7187 21.47-7.156l11.58-23.16h108.2l11.58 23.16c3.094 6.156 12.08 11.88 21.47 7.156C479.1 474.3 482.3 464.7 478.3 456.8zM345.9 415.1L384 339.7l38.11 76.21H345.9zM320 63.1h94.7l-107.2 133.1c-3.842 4.812-4.576 11.38-1.92 16.94c2.67 5.531 8.261 9.078 14.42 9.078h127.1c8.844 0 15.1-7.172 15.1-16.02s-7.154-15.1-15.1-15.1h-94.7l107.2-133.1c3.842-4.812 4.576-11.37 1.92-16.93C459.7 35.53 454.2 32 447.1 32h-127.1c-8.844 0-15.1 7.156-15.1 16C304 56.84 311.2 63.1 320 63.1zM224 352c-4.094 0-8.188 1.562-11.31 4.688L144 425.4V48c0-8.844-7.156-16-16-16S112 39.16 112 48v377.4l-68.69-68.69c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l96 96c6.25 6.25 16.38 6.25 22.62 0l96-96c6.25-6.25 6.25-16.38 0-22.62C232.2 353.6 228.1 352 224 352z"],
    "mitten": [448, 512, [], "f7b5", "M335.1 384H80c-26.52 0-48.01 21.49-48.01 48v32c0 26.51 21.5 48 48.01 48h255.1C362.5 512 384 490.5 384 464v-32C384 405.5 362.5 384 335.1 384zM352.1 464c0 8.836-7.166 16-16 16H80c-8.84 0-16-7.164-16-16l-.0029-31.1C63.99 423.2 71.16 416 80 416h256.1c8.838 0 15.95 7.163 15.95 16L352.1 464zM445.7 236.9C436.4 201.3 405.3 180 372.1 180c-22.01 0-42.52 9.5-57.02 26.12l-20.38-89C279.9 48.13 219.9 0 149.9 0C138.6 0 127.3 1.25 116.1 3.875c-80.41 18.75-130.8 100-112.3 181.1l35.41 154.7C40.89 346.9 47.31 352 54.71 352c10.19 0 17.75-9.467 15.48-19.4L34.84 177.8c-14.63-64 25.01-128 88.41-142.8C132 33 140.9 31.88 149.9 31.88c55.15 0 102.4 37.88 114.8 92.38L299.4 276l39.89-48.25c8.252-10.12 20.51-15.88 33.51-15.88c10.13 0 20.01 3.625 27.88 10.25c18.63 15.62 21.13 43.38 5.754 62.13l-34.56 41.77C363.4 336.4 370.7 352 384.2 352c4.736 0 9.418-2.115 12.43-5.766l32.03-38.76C444.9 287.8 452.1 261.5 445.7 236.9z"],
    "reply-clock": [640, 512, ["reply-time"], "e239", "M496 32a112 112 0 1 1 0 224 112 112 0 1 1 0-224zm0 256A144 144 0 1 0 496 0a144 144 0 1 0 0 288zm0-224c-8.8 0-16 7.2-16 16v64c0 8.8 7.2 16 16 16h48c8.8 0 16-7.2 16-16s-7.2-16-16-16H512V80c0-8.8-7.2-16-16-16zm16 272c0-5.6-.3-11.2-.8-16.6c-5 .4-10.1 .6-15.2 .6c-5.7 0-11.4-.3-17-.8c.6 5.5 1 11.1 1 16.8c0 46.1-15.9 79.7-34 103.2c1.3-7.1 2-14.8 2-23.2c0-70.7-57.3-128-128-128H224h-8c-13.3 0-24 10.7-24 24v8 16l0 48L32 240 192 96v48 16 8c0 13.3 10.7 24 24 24h8H326.6c-2.9-10.3-4.9-21-5.9-32H256 224V144 128 96c0-12.6-7.4-24.1-19-29.2s-25-3-34.4 5.4l-160 144C3.9 222.3 0 230.9 0 240s3.9 17.7 10.6 23.8l160 144c9.4 8.5 22.9 10.6 34.4 5.4s19-16.6 19-29.2V352 336 320h32 64c53 0 96 43 96 96c0 30.4-12.8 47.9-22.2 56.7c-5.5 5.1-9.8 12-9.8 19.5c0 10.9 8.8 19.7 19.7 19.7c2.8 0 5.6-.6 8.1-1.9C430.5 499.9 512 449.3 512 336z"],
    "person-rays": [512, 512, [], "e54d", "M4.686 4.686C10.93-1.562 21.06-1.562 27.31 4.686L123.3 100.7C129.6 106.9 129.6 117.1 123.3 123.3C117.1 129.6 106.9 129.6 100.7 123.3L4.686 27.31C-1.562 21.07-1.562 10.94 4.686 4.686V4.686zM199.1 56C199.1 25.07 225.1 0 255.1 0C286.9 0 312 25.07 312 56C312 86.93 286.9 112 255.1 112C225.1 112 199.1 86.93 199.1 56zM255.1 80C269.3 80 280 69.25 280 56C280 42.75 269.3 32 255.1 32C242.7 32 231.1 42.75 231.1 56C231.1 69.25 242.7 80 255.1 80zM223.1 352V496C223.1 504.8 216.8 512 207.1 512C199.2 512 191.1 504.8 191.1 496V202.1L142.1 295.5C137.9 303.3 128.3 306.3 120.5 302.1C112.7 297.9 109.7 288.3 113.9 280.5L172.7 170.3C186.6 144.3 213.8 128 243.3 128H268.7C298.2 128 325.4 144.3 339.3 170.3L398.1 280.5C402.3 288.3 399.3 297.9 391.5 302.1C383.7 306.3 374.1 303.3 369.9 295.5L320 202.2V496C320 504.8 312.8 512 304 512C295.2 512 288 504.8 288 496V352H223.1zM223.1 320H288V164C282 161.4 275.5 160 268.7 160H243.3C236.5 160 229.1 161.4 223.1 164V320zM484.7 4.686C490.9-1.562 501.1-1.562 507.3 4.686C513.6 10.93 513.6 21.07 507.3 27.31L411.3 123.3C405.1 129.6 394.9 129.6 388.7 123.3C382.4 117.1 382.4 106.9 388.7 100.7L484.7 4.686zM4.686 484.7L100.7 388.7C106.9 382.4 117.1 382.4 123.3 388.7C129.6 394.9 129.6 405.1 123.3 411.3L27.31 507.3C21.07 513.6 10.94 513.6 4.686 507.3C-1.562 501.1-1.562 490.9 4.686 484.7V484.7zM388.7 411.3C382.4 405.1 382.4 394.9 388.7 388.7C394.9 382.4 405.1 382.4 411.3 388.7L507.3 484.7C513.6 490.9 513.6 501.1 507.3 507.3C501.1 513.6 490.9 513.6 484.7 507.3L388.7 411.3z"],
    "right": [448, 512, [11157, "arrow-alt-right"], "f356", "M32 336h176V416c0 17.69 14.36 32 31.1 32c8.326 0 16.51-3.252 22.63-9.375l176-160C444.9 272.4 448 264.2 448 256s-3.125-16.38-9.375-22.62l-176-160C256.5 67.25 248.3 64 239.1 64C222.4 64 208 78.3 208 96v80H32c-17.67 0-32 14.33-32 32v96C0 321.7 14.33 336 32 336zM32 208h208l1.1-110.9L415.9 256L240 415.1V304H32V208z"],
    "circle-f": [512, 512, [], "e10e", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM336 128h-160C167.2 128 160 135.2 160 144v224C160 376.8 167.2 384 176 384S192 376.8 192 368V288h112C312.8 288 320 280.8 320 272S312.8 256 304 256H192V160h144C344.8 160 352 152.8 352 144S344.8 128 336 128z"],
    "users": [640, 512, [], "f0c0", "M319.9 320c57.41 0 103.1-46.56 103.1-104c0-57.44-46.54-104-103.1-104c-57.41 0-103.1 46.56-103.1 104C215.9 273.4 262.5 320 319.9 320zM319.9 144c39.68 0 71.96 32.3 71.96 72S359.5 288 319.9 288S247.9 255.7 247.9 216S280.2 144 319.9 144zM369.9 352H270.1C191.6 352 128 411.7 128 485.3C128 500.1 140.7 512 156.4 512h327.2C499.3 512 512 500.1 512 485.3C512 411.7 448.4 352 369.9 352zM160.2 480c3.021-53.41 51.19-96 109.1-96H369.9c58.78 0 106.9 42.59 109.1 96H160.2zM512 160c44.18 0 80-35.82 80-80S556.2 0 512 0c-44.18 0-80 35.82-80 80S467.8 160 512 160zM512 32c26.47 0 48 21.53 48 48S538.5 128 512 128s-48-21.53-48-48S485.5 32 512 32zM128 160c44.18 0 80-35.82 80-80S172.2 0 128 0C83.82 0 48 35.82 48 80S83.82 160 128 160zM128 32c26.47 0 48 21.53 48 48S154.5 128 128 128S80 106.5 80 80S101.5 32 128 32zM561.1 192H496c-11.16 0-22.08 2.5-32.47 7.438c-7.984 3.797-11.39 13.34-7.594 21.31s13.38 11.39 21.31 7.594C483.3 225.5 489.6 224 496 224h65.08C586.1 224 608 246.7 608 274.7V288c0 8.844 7.156 16 16 16S640 296.8 640 288V274.7C640 229.1 604.6 192 561.1 192zM162.8 228.3c7.938 3.797 17.53 .375 21.31-7.594c3.797-7.969 .3906-17.52-7.594-21.31C166.1 194.5 155.2 192 144 192H78.92C35.41 192 0 229.1 0 274.7V288c0 8.844 7.156 16 16 16S32 296.8 32 288V274.7C32 246.7 53.05 224 78.92 224H144C150.4 224 156.7 225.5 162.8 228.3z"],
    "face-pleading": [512, 512, [], "e386", "M256 400C244.6 400 236.6 405.4 231.9 410.7C225.1 417.3 215.9 417.8 209.3 411.9C202.7 405.1 202.2 395.9 208.1 389.3C217.3 379.1 233.3 368 256 368C278.7 368 294.7 379.1 303.9 389.3C309.8 395.9 309.3 405.1 302.7 411.9C296.1 417.8 286 417.3 280.1 410.7C275.4 405.4 267.4 400 256 400H256zM384 240C384 257.7 369.7 272 352 272C334.3 272 320 257.7 320 240C337.7 240 352 225.7 352 208C369.7 208 384 222.3 384 240zM351.4 107.6L352.9 112.8C359.9 137.4 381 155.5 406.5 158.7L417.1 160.1C426.8 161.2 432.1 169.2 431.9 177.1C430.9 186.1 423.1 192 416 192C426 205.4 432 221.1 432 240C432 284.2 396.2 320 352 320C307.8 320 272 284.2 272 240C272 198.5 303.5 164.4 343.1 160.4C333.9 149.6 326.3 136.3 322.1 121.6L320.6 116.4C318.2 107.9 323.1 99.04 331.6 96.62C340.1 94.19 348.1 99.11 351.4 107.6V107.6zM352 192C325.5 192 304 213.5 304 240C304 266.5 325.5 288 352 288C378.5 288 400 266.5 400 240C400 213.5 378.5 192 352 192zM128 240C145.7 240 160 225.7 160 208C177.7 208 192 222.3 192 240C192 257.7 177.7 272 160 272C142.3 272 128 257.7 128 240zM189.9 121.6C185.7 136.3 178.1 149.6 168 160.4C208.5 164.4 240 198.5 240 240C240 284.2 204.2 320 160 320C115.8 320 80 284.2 80 240C80 221.1 85.95 205.4 95.99 192C88.04 192 81.14 186.1 80.12 177.1C79.03 169.2 85.25 161.2 94.02 160.1L105.5 158.7C130.1 155.5 152.1 137.4 159.1 112.8L160.6 107.6C163 99.11 171.9 94.19 180.4 96.62C188.9 99.04 193.8 107.9 191.4 116.4L189.9 121.6zM160 288C186.5 288 208 266.5 208 240C208 213.5 186.5 192 160 192C133.5 192 112 213.5 112 240C112 266.5 133.5 288 160 288zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "eye-slash": [640, 512, [], "f070", "M25.9 3.4C19-2 8.9-.8 3.4 6.1S-.8 23.1 6.1 28.6l608 480c6.9 5.5 17 4.3 22.5-2.6s4.3-17-2.6-22.5L25.9 3.4zM605.5 268.3c3.3-7.9 3.3-16.7 0-24.6c-14.9-35.7-46.2-87.7-93-131.1C465.5 68.8 400.8 32 320 32c-51.2 0-96 14.8-133.9 36.8l27.3 21.5C244.6 74.2 280.2 64 320 64c70.4 0 127.7 32 170.8 72c43.1 40 71.9 88 85.2 120c-9.2 22.1-25.9 52-49.5 81.5l25.1 19.8c25.6-32 43.7-64.4 53.9-89zM88.4 154.7c-25.6 32-43.7 64.4-53.9 89c-3.3 7.9-3.3 16.7 0 24.6c14.9 35.7 46.2 87.7 93 131.1C174.5 443.2 239.2 480 320 480c51.2 0 96-14.8 133.9-36.8l-27.3-21.5C395.4 437.8 359.8 448 320 448c-70.4 0-127.7-32-170.8-72C106.1 336 77.3 288 64 256c9.2-22.1 25.9-52 49.5-81.5L88.4 154.7zM320 384c16.7 0 32.7-3.2 47.4-9.1l-30.9-24.4c-5.4 .9-10.9 1.4-16.5 1.4c-51 0-92.8-39.8-95.8-90.1l-30.9-24.4c-.9 6-1.3 12.2-1.3 18.5c0 70.7 57.3 128 128 128zM448 256c0-70.7-57.3-128-128-128c-16.7 0-32.7 3.2-47.4 9.1l30.9 24.4c5.4-.9 10.9-1.4 16.5-1.4c51 0 92.8 39.8 95.8 90.1l30.9 24.4c.9-6 1.3-12.2 1.3-18.5z"],
    "flask-vial": [640, 512, [], "e4f3", "M224 32V309.9L190.1 363.6C191.6 359.8 192 355.1 192 352V192H64V352C64 387.3 92.65 416 128 416C143.5 416 157.7 410.5 168.8 401.3C163 414.3 160 428.3 160 442.5C149.1 446.1 139.2 448 128 448C74.98 448 32 405 32 352V32H16C7.164 32 0 24.84 0 16C0 7.164 7.164 .0003 16 .0003H240C248.8 .0003 256 7.164 256 16C256 24.84 248.8 32 240 32L224 32zM64 160H192V32H64V160zM528 0C536.8 0 544 7.164 544 16C544 24.84 536.8 32 528 32H512V219.5L630.2 411.6C636.6 421.1 640 433.9 640 446.1C640 482.5 610.5 512 574.1 512H257.9C221.5 512 192 482.5 192 446.1C192 433.9 195.4 421.1 201.8 411.6L320 219.5V32H304C295.2 32 288 24.84 288 16C288 7.164 295.2 0 304 0L528 0zM480 32H352V224C352 226.1 351.2 229.9 349.6 232.4L295.7 320H536.3L482.4 232.4C480.8 229.9 480 226.1 480 224L480 32zM224 446.1C224 464.8 239.2 480 257.9 480H574.1C592.8 480 608 464.8 608 446.1C608 439.8 606.3 433.7 602.1 428.4L555.1 352H276L229 428.4C225.7 433.7 224 439.8 224 446.1V446.1z"],
    "police-box": [384, 512, [], "e021", "M88 272C88 263.2 95.16 256 104 256H168C176.8 256 184 263.2 184 272V336C184 344.8 176.8 352 168 352H104C95.16 352 88 344.8 88 336V272zM160 328V280H112V328H160zM168 128C176.8 128 184 135.2 184 144V208C184 216.8 176.8 224 168 224H104C95.16 224 88 216.8 88 208V144C88 135.2 95.16 128 104 128H168zM112 152V172H132V152H112zM140 152V172H160V152H140zM140 180V200H160V180H140zM132 200V180H112V200H132zM200 144C200 135.2 207.2 128 216 128H280C288.8 128 296 135.2 296 144V208C296 216.8 288.8 224 280 224H216C207.2 224 200 216.8 200 208V144zM244 200V180H224V200H244zM252 200H272V180H252V200zM252 172H272V152H252V172zM244 152H224V172H244V152zM208 32H288C305.7 32 320 46.33 320 64V64.8C338.3 68.51 352 84.65 352 104V480H368C376.8 480 384 487.2 384 496C384 504.8 376.8 512 368 512H16C7.164 512 0 504.8 0 496C0 487.2 7.164 480 16 480H32V104C32 84.65 45.74 68.51 64 64.8V64C64 46.33 78.33 32 96 32H176V16C176 7.164 183.2 0 192 0C200.8 0 208 7.164 208 16V32zM312 96H304C295.2 96 288 88.84 288 80V64H96V80C96 88.84 88.84 96 80 96H72C67.58 96 64 99.58 64 104V480H320V104C320 99.58 316.4 96 312 96z"],
    "cucumber": [512, 512, [129362], "e401", "M474.7 37.48C449.7 12.49 416.9 0 384.2 0s-65.56 12.49-90.54 37.48L169.2 161.8C166.3 160.9 163.3 159.1 160.1 159.1c-17.68 0-32.01 14.33-32.01 32c0 3.242 .9496 6.189 1.846 9.139L37.51 293.5c-50.02 50-50.02 131 0 181C62.49 499.5 95.29 512 128.1 512c31.01 0 61.83-11.59 86.24-33.98c3.132 1.023 6.321 1.979 9.795 1.979c17.68 0 32.01-14.33 32.01-32c0-3.242-.9496-6.191-1.846-9.139l184.8-184.7c2.95 .8965 5.899 1.844 9.142 1.844c17.68 0 32.01-14.33 32.01-32c0-3.475-.9535-6.662-1.977-9.795C524.3 163.1 523.4 86.13 474.7 37.48zM452.1 195.9l-256.1 256C177.8 470 153.7 480 128.1 480c-25.66 0-49.77-9.982-67.9-28.11c-37.45-37.43-37.45-98.34 0-135.8l256.1-256C334.4 41.98 358.5 32 384.2 32c25.67 0 49.78 9.979 67.9 28.1C489.5 97.54 489.5 158.4 452.1 195.9zM160.1 299.1c-11.04 0-20.01 8.969-20.01 20s8.972 20 20.01 20s20.01-8.969 20.01-20S171.1 299.1 160.1 299.1zM320.1 235.1c-11.04 0-20.01 8.969-20.01 20s8.972 20 20.01 20c11.04 0 20.01-8.969 20.01-20S331.2 235.1 320.1 235.1zM352.1 107.1c-11.04 0-20.01 8.969-20.01 20s8.972 20 20.01 20c11.04 0 20.01-8.969 20.01-20S363.2 107.1 352.1 107.1z"],
    "head-side-brain": [512, 512, [], "f808", "M32 224C32 118 118 32 224 32h24c65.6 0 122.1 39.5 146.8 96.1c2.4 5.5 4.8 11.1 7.2 16.9l0 0c15.4 36.6 32.9 78 65.4 106.9l3.2 2.8c6 5.3 9.5 13 9.5 21.1c0 15.6-12.6 28.2-28.2 28.2H432c-8.8 0-16 7.2-16 16v64c0 17.7-14.3 32-32 32H304c-8.8 0-16 7.2-16 16v64c0 8.8 7.2 16 16 16s16-7.2 16-16V448h64c35.3 0 64-28.7 64-64V336h3.8c33.2 0 60.2-26.9 60.2-60.2c0-17.2-7.4-33.6-20.2-45l-3.2-2.8c-26.7-23.7-41-57.5-56.8-94.6l0 0c-2.5-6-5.1-12-7.7-18.1C394.5 47.5 326.8 0 248 0H224C100.3 0 0 100.3 0 224c0 52.9 18.4 101.6 49.1 140C58.5 375.6 64 388.6 64 401.4V496c0 8.8 7.2 16 16 16s16-7.2 16-16V401.4c0-22.1-9.5-41.9-21.9-57.4C47.7 311.1 32 269.4 32 224zm171.1-99.8c4.1-7.3 12-12.2 20.9-12.2s16.8 4.9 20.9 12.2c4.3 7.6 13.9 10.4 21.6 6.2c2.8-1.5 6-2.4 9.5-2.4c7 0 13.2 3.6 16.8 9.1c3.4 5.2 9.5 8 15.7 7.1c1.1-.2 2.3-.3 3.5-.3c13.3 0 24 10.7 24 24s-10.7 24-24 24H268.7c-5.4 0-10.4 2.7-13.4 7.2s-3.4 10.2-1.3 15.2c1.3 2.9 2 6.2 2 9.6c0 11.6-8.2 21.3-19.2 23.5c-8.7 1.8-14.3 10.2-12.5 18.9s10.2 14.3 18.9 12.5c25.6-5.2 44.8-27.8 44.8-54.9h24c30.9 0 56-25.1 56-56c0-30.4-24.2-55.2-54.5-56c-9.5-9.9-22.8-16-37.5-16c-4 0-7.8 .4-11.5 1.3C254.3 86.6 239.9 80 224 80s-30.3 6.6-40.5 17.3C179.8 96.4 176 96 172 96c-22.2 0-41.1 13.9-48.6 33.4C98.6 135.1 80 157.4 80 184c0 19.2 9.7 36.1 24.3 46.2c3.1 28 26.8 49.8 55.7 49.8v24c0 8.8 7.2 16 16 16s16-7.2 16-16V260.7c0-5.4-2.7-10.4-7.2-13.4s-10.2-3.4-15.2-1.3c-2.9 1.3-6.2 2-9.6 2c-13.3 0-24-10.7-24-24c0-.7 0-1.3 .1-2c.6-6.8-3.3-13.3-9.6-16c-8.6-3.7-14.5-12.2-14.5-22c0-13.3 10.7-24 24-24l.2 0c8.2 0 15-6.1 15.9-14.2c1.1-10 9.6-17.8 19.9-17.8c3.5 0 6.7 .9 9.5 2.4c7.7 4.2 17.3 1.4 21.6-6.2z"],
    "hand": [512, 512, [129306, 9995, "hand-paper"], "f256", "M264 0c-24.9 0-46 16.3-53.3 38.8c-7.9-4.3-17-6.8-26.7-6.8c-30.9 0-56 25.1-56 56V288.8L95.6 256.4c-21.9-21.9-57.3-21.9-79.2 0s-21.9 57.3 0 79.2L120.2 439.4C166.7 485.9 229.8 512 295.5 512H304c97.2 0 176-78.8 176-176V152c0-30.9-25.1-56-56-56c-8.6 0-16.7 1.9-24 5.4V88c0-30.9-25.1-56-56-56c-9.7 0-18.8 2.5-26.7 6.8C310 16.3 288.9 0 264 0zM184 64c13.3 0 24 10.7 24 24l0 .1V240c0 8.8 7.2 16 16 16s16-7.2 16-16V80l0-.1V56c0-13.3 10.7-24 24-24s24 10.7 24 24l0 32 0 .1V240c0 8.8 7.2 16 16 16s16-7.2 16-16V87.9C320 74.7 330.8 64 344 64c13.3 0 24 10.7 24 24v64c0 0 0 0 0 .1V240c0 8.8 7.2 16 16 16s16-7.2 16-16V151.9c0-13.2 10.8-23.9 24-23.9c13.3 0 24 10.7 24 24V336c0 79.5-64.5 144-144 144h-8.5c-57.3 0-112.2-22.8-152.7-63.3L39 313c-9.4-9.4-9.4-24.6 0-33.9s24.6-9.4 33.9 0l59.7 59.7c4.6 4.6 11.5 5.9 17.4 3.5s9.9-8.3 9.9-14.8V88c0-13.3 10.7-24 24-24z"],
    "person-biking-mountain": [640, 512, [128693, "biking-mountain"], "f84b", "M448 56C448 86.93 422.9 112 392 112C361.1 112 336 86.93 336 56C336 25.07 361.1 0 392 0C422.9 0 448 25.07 448 56zM392 32C378.7 32 368 42.75 368 56C368 69.25 378.7 80 392 80C405.3 80 416 69.25 416 56C416 42.75 405.3 32 392 32zM82.5 376C82.5 346.5 106.5 322.5 136 322.5C165.5 322.5 189.5 346.5 189.5 376C189.5 405.5 165.5 429.5 136 429.5C106.5 429.5 82.5 405.5 82.5 376L82.5 376zM135.1 354.5C124.1 354.5 114.5 364.1 114.5 376C114.5 387.9 124.1 397.5 136 397.5C147.9 397.5 157.5 387.9 157.5 376C157.5 364.1 147.9 354.5 136 354.5L135.1 354.5zM94.04 262.5C100.5 249.2 114.2 240 129.1 240H141.1C157.8 240 171.5 249.2 177.1 262.5C180.9 263.6 183.8 264.8 186.6 266.1C200.6 261.2 216.7 264.4 227.9 275.6L236.4 284.1C247.6 295.3 250.8 311.4 245.9 325.4C247.2 328.2 248.4 331.1 249.5 334C262.8 340.5 271.1 354.2 271.1 370V382C271.1 397.8 262.8 411.5 249.5 417.1C248.4 420.9 247.2 423.8 245.9 426.6C250.8 440.6 247.6 456.7 236.4 467.9L227.9 476.4C216.7 487.6 200.6 490.8 186.6 485.9C183.8 487.2 180.9 488.4 177.1 489.5C171.5 502.8 157.8 512 142 512H130C114.2 512 100.5 502.8 94.04 489.5C91.1 488.4 88.23 487.2 85.41 485.9C71.4 490.8 55.26 487.6 44.08 476.4L35.59 467.9C24.41 456.7 21.24 440.6 26.06 426.6C24.76 423.8 23.56 420.9 22.48 417.1C9.17 411.5 0 397.8 0 382V370C0 354.2 9.17 340.5 22.48 334C23.56 331.1 24.76 328.2 26.06 325.4C21.24 311.4 24.41 295.3 35.59 284.1L44.08 275.6C55.26 264.4 71.4 261.2 85.41 266.1C88.23 264.8 91.1 263.6 94.04 262.5H94.04zM129.1 272C126.1 272 122.9 274.7 122.2 278.4L120.2 287.9L110.1 290.6C104.8 292.4 98.86 294.8 93.3 297.9L84.82 302.5L76.76 297.2C73.66 295.1 69.43 295.5 66.7 298.2L58.22 306.7C55.49 309.4 55.13 313.7 57.19 316.8L62.54 324.8L57.89 333.3C54.84 338.9 52.37 344.8 50.56 350.1L47.85 360.2L38.38 362.2C34.74 362.9 31.1 366.1 31.1 370V382C31.1 385.9 34.74 389.1 38.38 389.8L47.85 391.8L50.56 401C52.37 407.2 54.84 413.1 57.89 418.7L62.54 427.2L57.19 435.2C55.13 438.3 55.49 442.6 58.22 445.3L66.7 453.8C69.43 456.5 73.66 456.9 76.76 454.8L84.82 449.5L93.3 454.1C98.86 457.2 104.8 459.6 110.1 461.4L120.2 464.1L122.2 473.6C122.9 477.3 126.1 480 129.1 480H141.1C145.9 480 149.1 477.3 149.8 473.6L151.8 464.1L161 461.4C167.2 459.6 173.1 457.2 178.7 454.1L187.2 449.5L195.2 454.8C198.3 456.9 202.6 456.5 205.3 453.8L213.8 445.3C216.5 442.6 216.9 438.3 214.8 435.2L209.5 427.2L214.1 418.7C217.2 413.1 219.6 407.2 221.4 401L224.1 391.8L233.6 389.8C237.3 389.1 239.1 385.9 239.1 382V370C239.1 366.1 237.3 362.9 233.6 362.2L224.1 360.2L221.4 350.1C219.6 344.8 217.2 338.9 214.1 333.3L209.5 324.8L214.8 316.8C216.9 313.7 216.5 309.4 213.8 306.7L205.3 298.2C202.6 295.5 198.3 295.1 195.2 297.2L187.2 302.5L178.7 297.9C173.1 294.8 167.2 292.4 161 290.6L151.8 287.9L149.8 278.4C149.1 274.7 145.9 271.1 141.1 271.1L129.1 272zM450.5 376C450.5 346.5 474.5 322.5 504 322.5C533.5 322.5 557.5 346.5 557.5 376C557.5 405.5 533.5 429.5 504 429.5C474.5 429.5 450.5 405.5 450.5 376L450.5 376zM504 354.5C492.1 354.5 482.5 364.1 482.5 376C482.5 387.9 492.1 397.5 504 397.5C515.9 397.5 525.5 387.9 525.5 376C525.5 364.1 515.9 354.5 504 354.5L504 354.5zM462 262.5C468.5 249.2 482.2 240 498 240H510C525.8 240 539.5 249.2 545.1 262.5C548.9 263.6 551.8 264.8 554.6 266.1C568.6 261.2 584.7 264.4 595.9 275.6L604.4 284.1C615.6 295.3 618.8 311.4 613.9 325.4C615.2 328.2 616.4 331.1 617.5 334C630.8 340.5 640 354.2 640 370V382C640 397.8 630.8 411.5 617.5 417.1C616.4 420.9 615.2 423.8 613.9 426.6C618.8 440.6 615.6 456.7 604.4 467.9L595.9 476.4C584.7 487.6 568.6 490.8 554.6 485.9C551.8 487.2 548.9 488.4 545.1 489.5C539.5 502.8 525.8 512 510 512H498C482.2 512 468.5 502.8 462 489.5C459.1 488.4 456.2 487.2 453.4 485.9C439.4 490.8 423.3 487.6 412.1 476.4L403.6 467.9C392.4 456.7 389.2 440.6 394.1 426.6C392.8 423.8 391.6 420.9 390.5 417.1C377.2 411.5 368 397.8 368 382V370C368 354.2 377.2 340.5 390.5 334C391.6 331.1 392.8 328.2 394.1 325.4C389.2 311.4 392.4 295.3 403.6 284.1L412.1 275.6C423.3 264.4 439.4 261.2 453.4 266.1C456.2 264.8 459.1 263.6 462 262.5H462zM498 272C494.1 272 490.9 274.7 490.2 278.4L488.2 287.9L478.1 290.6C472.8 292.4 466.9 294.8 461.3 297.9L452.8 302.5L444.8 297.2C441.7 295.1 437.4 295.5 434.7 298.2L426.2 306.7C423.5 309.4 423.1 313.7 425.2 316.8L430.5 324.8L425.9 333.3C422.8 338.9 420.4 344.8 418.6 350.1L415.9 360.2L406.4 362.2C402.7 362.9 400 366.1 400 370V382C400 385.9 402.7 389.1 406.4 389.8L415.9 391.8L418.6 401C420.4 407.2 422.8 413.1 425.9 418.7L430.5 427.2L425.2 435.2C423.1 438.3 423.5 442.6 426.2 445.3L434.7 453.8C437.4 456.5 441.7 456.9 444.8 454.8L452.8 449.5L461.3 454.1C466.9 457.2 472.8 459.6 478.1 461.4L488.2 464.1L490.2 473.6C490.9 477.3 494.1 480 498 480H510C513.9 480 517.1 477.3 517.8 473.6L519.8 464.1L529 461.4C535.2 459.6 541.1 457.2 546.7 454.1L555.2 449.5L563.2 454.8C566.3 456.9 570.6 456.5 573.3 453.8L581.8 445.3C584.5 442.6 584.9 438.3 582.8 435.2L577.5 427.2L582.1 418.7C585.2 413.1 587.6 407.2 589.4 401L592.1 391.8L601.6 389.8C605.3 389.1 608 385.9 608 382V370C608 366.1 605.3 362.9 601.6 362.2L592.1 360.2L589.4 350.1C587.6 344.8 585.2 338.9 582.1 333.3L577.5 324.8L582.8 316.8C584.9 313.7 584.5 309.4 581.8 306.7L573.3 298.2C570.6 295.5 566.3 295.1 563.2 297.2L555.2 302.5L546.7 297.9C541.1 294.8 535.2 292.4 529 290.6L519.8 287.9L517.8 278.4C517.1 274.7 513.9 271.1 510 271.1L498 272zM330.2 166.7C324.2 161.3 315.2 161.2 309.1 166.4L250 217.1C242 223.9 242.7 236.4 251.4 242.4L345.1 306.8C349.4 309.8 352 314.7 352 320V416C352 424.8 344.8 432 336 432C327.2 432 320 424.8 320 416V328.4L233.2 268.8C207.3 250.9 205.3 213.3 229.2 192.8L288.2 142.1C306.6 126.4 333.7 126.8 351.6 142.9L406.1 192H480C488.8 192 496 199.2 496 208C496 216.8 488.8 224 480 224H400C396 224 392.2 222.5 389.3 219.9L330.2 166.7zM273.6 114.1L179.3 200.2C172.8 205.1 162.1 205.6 156.1 199.4L108.7 149.1C102.2 142.4 102.8 131.6 109.1 125.7L172.8 73.54C197.6 52.92 233.9 54.02 257.5 76.1L273.8 91.45C280.7 97.86 280.6 108.7 273.6 114.1H273.6zM169.3 166L239.3 102.9L235.6 99.44C223.8 88.4 205.7 87.85 193.2 98.16L143.7 139.3L169.3 166z"],
    "utensils-slash": [640, 512, [], "e464", "M196.1 78.08L166.1 53.83L168 16C167.1 13.86 168.4 11.74 169.3 9.779C170.1 7.816 171.4 6.061 172.1 4.633C174.6 3.205 176.4 2.137 178.5 1.504C180.5 .8705 182.7 .6858 184.8 .963C189 1.178 192.1 3.061 195.8 6.198C198.7 9.334 200.2 13.47 199.1 17.7L196.1 78.08zM219.1 96.23L216 17.7C215.8 13.47 217.3 9.335 220.2 6.198C223 3.061 226.1 1.179 231.2 .9633C233.3 .729 235.5 .9438 237.5 1.593C239.5 2.242 241.4 3.312 242.9 4.732C244.5 6.151 245.8 7.889 246.7 9.831C247.5 11.77 247.1 13.88 247.1 16L253.3 122.5L219.1 96.23zM284.1 147.5L264.1 19.46C263.6 15.37 264.7 11.26 267.2 7.983C269.7 4.703 273.3 2.506 277.4 1.847C281.5 1.189 285.6 2.119 289 4.445C292.4 6.771 294.8 10.31 295.6 14.34L317.9 150.4C319.5 158.4 320.1 166.5 319.5 174.7L284.1 147.5zM415.5 250.3L383.6 225.2L384 173.5C384 136.6 395.1 100.6 415.8 70.09C436.5 39.57 465.9 15.96 500.1 2.307C504.1 .3681 510.2-.3526 515.4 .2081C520.6 .7687 525.6 2.594 529.9 5.523C534.3 8.453 537.8 12.4 540.3 17.01C542.7 21.63 543.1 26.78 544 32V352L512 326.4V32C483.6 43.21 459.3 62.7 442.2 87.95C425 113.2 415.9 143 416 173.5L415.5 250.3zM148.7 39.97L119.9 17.35L120.4 14.34C121.2 10.31 123.6 6.771 126.1 4.445C130.4 2.119 134.5 1.189 138.6 1.847C142.7 2.506 146.3 4.704 148.8 7.983C151.3 11.26 152.4 15.37 151.9 19.46L148.7 39.97zM174.8 223.4L223.1 262.2V495.1C223.1 499.3 222.3 503.4 219.3 506.4C216.3 509.4 212.2 511.1 207.1 511.1C203.8 511.1 199.7 509.4 196.7 506.4C193.7 503.4 191.1 499.3 191.1 495.1V256.4H184.2C170.8 256.2 157.7 253.1 145.6 247.3C133.6 241.5 122.1 233.2 114.5 222.8C100.9 205.6 94.58 183.8 96.9 162L132.1 189.8C133.9 194.4 136.4 198.8 139.4 202.9C148.4 213.7 160.9 220.1 174.8 223.4zM634 483.5C635.7 484.7 637.2 486.3 638.3 488.2C639.4 490 640.1 492.1 640.3 494.2C640.6 496.3 640.5 498.5 639.9 500.6C639.3 502.6 638.4 504.6 637 506.2C635.7 507.9 634 509.3 632.2 510.3C630.3 511.4 628.2 512 626.1 512.2C623.1 512.4 621.8 512.2 619.8 511.6C617.7 510.1 615.8 509.9 614.2 508.5L6.175 29.38C2.864 26.75 .7261 22.92 .2285 18.73C-.2691 14.53 .914 10.31 3.519 6.979C6.15 3.673 9.982 1.541 14.18 1.05C18.38 .5582 22.6 1.746 25.92 4.355L633.9 483.5L634 483.5z"],
    "print-magnifying-glass": [640, 512, ["print-search"], "f81a", "M635.3 484.7L548.7 398.1c16.83-21.67 27.28-48.55 27.28-78.11c0-70.69-57.31-128-128-128c-70.69 0-128 57.31-128 128s57.31 128 128 128c29.56 0 56.43-10.43 78.1-27.26l86.66 86.53C615.9 510.4 619.9 512 624 512s8.188-1.562 11.31-4.688C641.6 501.1 641.6 490.1 635.3 484.7zM448 416c-52.93 0-96-43.06-96-96s43.07-96 96-96c52.94 0 96 43.06 96 96S500.9 416 448 416zM304 224C312.8 224 320 216.8 320 208C320 199.2 312.8 192 304 192H96V64c0-17.67 14.33-32 32-32h249.4L416 70.63V144C416 152.8 423.2 160 432 160S448 152.8 448 144V70.62c0-8.484-3.37-16.62-9.369-22.62l-38.64-38.64C393.1 3.37 385.9 0 377.4 0H128C92.65 0 64 28.65 64 64l.0015 128C28.7 192 0 220.7 0 256v111.2c0 7.969 5.455 15.35 13.32 16.62C23.35 385.4 32 377.7 32 368V256c0-17.67 14.33-32 32-32H304zM400 480H96v-128h176C280.8 352 288 344.8 288 336C288 327.2 280.8 320 272 320H96c-17.67 0-32 14.33-32 32l.002 128c0 17.67 14.33 32 32 32H400c8.836 0 16-7.164 16-16C416 487.2 408.8 480 400 480z"],
    "folder-bookmark": [512, 512, [], "e186", "M448 96h-176L226.7 50.75C214.7 38.74 198.5 32 181.5 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V160C512 124.7 483.3 96 448 96zM384 128v150.1l-40.84-20.42c-4.5-2.25-9.812-2.25-14.31 0L288 278.1V128H384zM480 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h117.5c8.549 0 16.58 3.328 22.63 9.375l52.34 52.34C256.3 126.5 256 127.2 256 128v175.1c0 5.547 2.875 10.7 7.594 13.62c4.688 2.906 10.56 3.172 15.56 .7031L336 289.9l56.84 28.42C395.1 319.4 397.6 320 400 320c2.938 0 5.844-.7969 8.406-2.391C413.1 314.7 416 309.5 416 303.1V128h32c17.64 0 32 14.36 32 32V416z"],
    "om": [512, 512, [128329], "f679", "M429.2 191.8c-32.97 0-65.25 13.38-88.56 36.69c-17.36 17.36-41.39 27.31-65.94 27.31H219.8c17.35-17.88 28.2-41.68 28.2-68c0-55.14-46.66-100-104-100c-32.86 0-63.11 14.47-82.97 39.69c-5.469 6.953-4.281 17 2.656 22.47c6.969 5.5 17.03 4.266 22.47-2.656c13.77-17.48 34.84-27.5 57.84-27.5c39.7 0 72 30.5 72 68S183.7 255.9 143.1 255.9c-8.844 0-16 7.034-16 15.88s7.156 16 16 16c1.848 0 3.572-.4336 5.396-.5254C150.3 287.4 151.1 287.8 151.1 287.8c58.31 0 104 42.17 104 96c0 52.94-48.19 96-107.4 96c-56.91 0-108.2-48.59-116.7-110.6c-1.203-8.75-9.188-15.03-18.03-13.66c-8.75 1.203-14.87 9.266-13.66 18.03c10.67 77.52 75.88 138.3 148.4 138.3c76.88 0 139.4-57.3 139.4-127.9c0-38.83-17.85-72.84-45.97-96.12h32.72c32.97 0 65.25-13.38 88.56-36.69c17.36-17.36 41.39-27.31 68.69-27.31c26.47 0 48 21.6 48 48.06l-.0009 127.9c0 26.47-21.53 48-47.1 48h-24.45c-18.28 0-34.73-10.17-42.92-26.53l-14.31-28.62c-3.953-7.906-13.59-11.08-21.47-7.156c-7.906 3.953-11.11 13.56-7.156 21.47l14.31 28.62c13.66 27.28 41.06 44.22 71.55 44.22l24.45 .0918c44.11 0 80-35.89 80-80l-.0009-128.1C511.1 227.7 476.1 191.8 429.2 191.8zM282.2 142.7l39.69 15.42c16.48 6.422 33.73 9.594 50.97 9.594c24.94 0 49.83-6.656 72.3-19.73l10.91-6.359c7.625-4.453 10.2-14.25 5.766-21.89c-4.469-7.609-14.23-10.17-21.89-5.766l-10.91 6.359c-29.95 17.45-63.89 20.25-95.55 7.984L293.8 112.9c-8.219-3.219-17.5 .875-20.7 9.109S273.1 139.5 282.2 142.7zM347.6 103.6c5.688 5.516 13 8.325 20.31 8.325c7.375 0 14.76-2.856 20.58-8.497l27.39-27.41c5.203-5.547 8.078-12.7 8.078-20.16s-2.875-14.61-8.438-20.53l-27.41-27.39c-11.09-10.41-28.84-10.77-40.69 .3594l-27.39 27.41c-5.203 5.547-8.078 12.7-8.078 20.16s2.875 14.61 8.438 20.53L347.6 103.6zM367.1 32.97l22.84 22.84l-22.84 22.84l-22.84-22.84L367.1 32.97z"],
    "pi": [448, 512, [], "f67e", "M441.1 372.5c7.281 5 9.109 14.97 4.094 22.25l-19.48 28.25C414.8 438.7 397 448 377.1 448C345.1 448 320 422 320 390V96H160v173c0 36.13-9.469 71.81-27.41 103.2L93.89 439.9C90.94 445.1 85.55 448 79.98 448c-2.688 0-5.422-.6875-7.922-2.094C64.39 441.5 61.72 431.7 66.11 424.1l38.7-67.72C119.1 329.8 128 299.6 128 269V96H16C7.164 96 0 88.84 0 80C0 71.16 7.164 64 16 64h416C440.8 64 448 71.16 448 80C448 88.84 440.8 96 432 96H352v294C352 404.3 363.7 416 377.1 416c8.531 0 16.53-4.188 21.39-11.22l19.47-28.25C423.9 369.3 433.8 367.4 441.1 372.5z"],
    "flask-round-potion": [448, 512, ["flask-potion"], "f6e1", "M319.1 169V79.98C319.1 71.16 312.8 64 303.1 64c-8.826 0-15.98 7.152-15.99 15.98L287.1 169c-.0039 11.73 6.369 22.57 16.71 28.11c58.13 31.16 94.99 91.71 95.09 154.9c-29.77 .1523-68.83-2.418-116.1-29.87C211 279.1 131.7 277.3 52.67 313.6c11.22-49.61 43.46-92.69 90.21-117.2c10.54-5.51 17.1-16.43 17.11-28.32L159.1 79.99C159.1 71.16 152.8 64 144 64C135.2 64 127.1 71.16 127.1 79.98v88.14C61.62 202.9 16 271.9 16 352c0 53.75 20.38 102.8 53.99 139.8C81.87 504.9 99.12 512 116.1 512h213.1c17.37 0 34.41-6.621 46.16-19.41c33.03-35.93 53.56-83.51 54.83-135.1C433.7 276.8 387.2 205.1 319.1 169zM354.6 469.8C348.9 476.2 340 480 330.1 480H116.1c-9.197 0-17.68-3.543-23.31-9.77c-29.46-32.42-45.67-74.5-45.67-118.3c0-.0625 0 .0625 0 0c76.2-41.41 150.1-42.49 219.6-2.032c52.7 30.59 97.04 33.87 129.1 34.08C390.8 415.7 376.5 445.5 354.6 469.8zM112 32h224C344.8 32 352 24.84 352 16S344.8 0 336 0h-224C103.2 0 96 7.156 96 16S103.2 32 112 32z"],
    "face-shush": [512, 512, [], "e38c", "M121.6 435.2C128.7 440.5 130.1 450.5 124.8 457.6C119.5 464.7 109.4 466.1 102.4 460.8C40.24 414.1 0 339.8 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 308.3 496.3 357 469.3 397.6C464.4 404.9 454.5 406.9 447.1 402C439.8 397.1 437.8 387.2 442.7 379.9C466.3 344.4 480 301.8 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 329.3 67.16 394.3 121.6 435.2L121.6 435.2zM200.4 144C200.4 157.3 189.6 168 176.4 168C163.1 168 152.4 157.3 152.4 144C152.4 130.7 163.1 120 176.4 120C189.6 120 200.4 130.7 200.4 144zM360.4 144C360.4 157.3 349.6 168 336.4 168C323.1 168 312.4 157.3 312.4 144C312.4 130.7 323.1 120 336.4 120C349.6 120 360.4 130.7 360.4 144zM164.7 228.7C170.9 222.4 181.1 222.4 187.3 228.7C192.6 233.1 199.5 239.5 208 244.1V240C208 213.5 229.5 192 256 192C282.5 192 304 213.5 304 240V244.1C312.5 239.5 319.4 233.1 324.7 228.7C330.9 222.4 341.1 222.4 347.3 228.7C353.6 234.9 353.6 245.1 347.3 251.3C337.1 261.6 322.6 272.2 304 279.3V314.7C323.8 326.1 338.2 345.8 342.6 368.9C356.3 366.2 371.1 369.5 382.7 379.1C403.1 396.1 405.8 426.4 388.9 446.7L363.3 477.5C345 499.3 318 512 289.5 512H232C187.8 512 152 476.2 152 432V384C152 348.2 175.5 317.9 208 307.7V279.3C189.4 272.2 174.9 261.6 164.7 251.3C158.4 245.1 158.4 234.9 164.7 228.7L164.7 228.7zM239.1 240V304H272V240C272 231.2 264.8 224 255.1 224C247.2 224 239.1 231.2 239.1 240zM217.2 377.1C219.5 372.1 225.3 368 231.1 368H264C272.8 368 280 375.2 280 384V392C280 400.8 287.2 408 296 408C304.8 408 312 400.8 312 392V384C312 357.5 290.5 336 264 336H231.1C205.5 336 183.1 357.5 183.1 384V432C183.1 458.5 205.5 480 231.1 480H289.5C308.5 480 326.5 471.6 338.7 456.1L364.3 426.2C369.9 419.5 369 409.4 362.2 403.7C355.5 398.1 345.4 398.1 339.7 405.8L314.1 436.5C308.1 442.7 301.7 446.6 293.9 447.7L217.2 377.1z"],
    "worm": [512, 512, [], "e599", "M384 88C384 74.75 394.7 64 408 64C421.3 64 432 74.75 432 88C432 101.3 421.3 112 408 112C394.7 112 384 101.3 384 88zM422.4 0C471.9 0 512 40.12 512 89.6V356C512 442.2 442.2 512 356 512C269.8 512 200 442.2 200 356V320C200 293.5 178.5 272 152 272C129.9 272 112 289.9 112 312V456C112 486.9 86.93 512 56 512C25.07 512 0 486.9 0 456V312C0 228.1 68.05 160 152 160C240.4 160 312 231.6 312 320V356C312 380.3 331.7 400 356 400C380.3 400 400 380.3 400 356V192L368.9 187.6C322.5 180.9 288 141.2 288 94.25C288 42.2 330.2 0 382.3 0H422.4zM432 356C432 397.1 397.1 432 356 432C314 432 280 397.1 280 356V320C280 249.3 222.7 192 152 192C85.73 192 32 245.7 32 312V456C32 469.3 42.75 480 56 480C69.25 480 80 469.3 80 456V312C80 272.2 112.2 240 152 240C196.2 240 232 275.8 232 320V356C232 424.5 287.5 480 356 480C424.5 480 480 424.5 480 356V89.6C480 57.79 454.2 32 422.4 32H382.3C347.9 32 320 59.87 320 94.25C320 125.2 342.8 151.5 373.4 155.9L432 164.2V356z"],
    "house-circle-xmark": [640, 512, [], "e50b", "M277.4 4.002C283.5-1.334 292.5-1.334 298.6 4.002L512.5 192.8C507.1 192.3 501.6 192 496 192C485.8 192 475.8 192.9 466.1 194.5L288 37.34L95.1 206.7V432C95.1 458.5 117.5 480 143.1 480H207.1V320C207.1 302.3 222.3 288 239.1 288H336C337 288 338.1 288.1 339.1 288.1C333.1 298.2 329.8 308.9 326.6 320H239.1V480H360.2C370.3 492.1 381.9 502.9 394.8 512H144C99.82 512 64 476.2 64 432V234.1L26.59 267.1C19.96 273.8 9.849 273.2 4.003 266.6C-1.844 259.1-1.212 249.8 5.414 244L277.4 4.002zM555.3 404.7C561.6 410.9 561.6 421.1 555.3 427.3C549.1 433.6 538.9 433.6 532.7 427.3L496 390.6L459.3 427.3C453.1 433.6 442.9 433.6 436.7 427.3C430.4 421.1 430.4 410.9 436.7 404.7L473.4 368L436.7 331.3C430.4 325.1 430.4 314.9 436.7 308.7C442.9 302.4 453.1 302.4 459.3 308.7L496 345.4L532.7 308.7C538.9 302.4 549.1 302.4 555.3 308.7C561.6 314.9 561.6 325.1 555.3 331.3L518.6 368L555.3 404.7zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 256C434.1 256 384 306.1 384 368C384 429.9 434.1 480 496 480C557.9 480 608 429.9 608 368C608 306.1 557.9 256 496 256z"],
    "plug": [384, 512, [128268], "f1e6", "M96 0C104.8 0 112 7.164 112 16V112H80V16C80 7.164 87.16 0 96 0zM288 0C296.8 0 304 7.164 304 16V112H272V16C272 7.164 279.2 0 288 0zM368 144C376.8 144 384 151.2 384 160C384 168.8 376.8 176 368 176H352V240C352 322.1 288.9 391.2 208 399.2V496C208 504.8 200.8 512 192 512C183.2 512 176 504.8 176 496V399.2C95.15 391.2 32 322.1 32 240V176H16C7.164 176 0 168.8 0 160C0 151.2 7.164 144 16 144H368zM192 368C262.7 368 320 310.7 320 240V176H64V240C64 310.7 121.3 368 192 368z"],
    "calendar-circle-exclamation": [576, 512, [], "e46e", "M112 0C120.8 0 128 7.164 128 16V64H320V16C320 7.164 327.2 0 336 0C344.8 0 352 7.164 352 16V64H384C419.3 64 448 92.65 448 128V192H32V448C32 465.7 46.33 480 64 480H296.2C306.3 492.1 317.9 502.9 330.8 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H96V16C96 7.164 103.2 0 112 0zM384 96H64C46.33 96 32 110.3 32 128V160H416V128C416 110.3 401.7 96 384 96zM448 432C448 440.8 440.8 448 432 448C423.2 448 416 440.8 416 432C416 423.2 423.2 416 432 416C440.8 416 448 423.2 448 432zM447.1 384C447.1 392.8 440.8 400 431.1 400C423.2 400 415.1 392.8 415.1 384V304C415.1 295.2 423.2 288 431.1 288C440.8 288 447.1 295.2 447.1 304V384zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 480C493.9 480 544 429.9 544 368C544 306.1 493.9 256 432 256C370.1 256 320 306.1 320 368C320 429.9 370.1 480 432 480z"],
    "square-i": [448, 512, [], "e272", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM320 144C320 135.2 312.8 128 304 128h-160C135.2 128 128 135.2 128 144S135.2 160 144 160h64.88C208.5 161.4 208 162.8 208 164.4v183.3C208 349.2 208.5 350.6 208.9 352H144C135.2 352 128 359.2 128 368S135.2 384 144 384h160c8.844 0 16-7.156 16-16S312.8 352 304 352h-64.88C239.5 350.6 240 349.2 240 347.6V164.4C240 162.8 239.5 161.4 239.1 160H304C312.8 160 320 152.8 320 144z"],
    "chevron-up": [448, 512, [], "f077", "M443.8 330.8C440.6 334.3 436.3 336 432 336c-3.891 0-7.781-1.406-10.86-4.25L224 149.8l-197.1 181.1c-6.5 6-16.64 5.625-22.61-.9062c-6-6.5-5.594-16.59 .8906-22.59l208-192c6.156-5.688 15.56-5.688 21.72 0l208 192C449.3 314.3 449.8 324.3 443.8 330.8z"],
    "face-saluting": [640, 512, [129761], "e484", "M368.8 32.64C358.7 31.88 348.7 31.8 338.8 32.37C330 32.88 322.4 26.14 321.9 17.32C321.4 8.498 328.2 .9337 336.1 .4253C348.2-.2231 359.6-.1363 371.2 .7283C512.2 11.3 617.9 134.2 607.3 275.2C596.7 416.1 473.9 521.9 332.9 511.3C221.7 502.1 132.5 424.8 104.9 323C102.6 314.5 107.6 305.7 116.1 303.4C124.7 301.1 133.5 306.1 135.8 314.7C159.9 403.7 238 472.1 335.3 479.4C458.6 488.6 566.1 396.1 575.4 272.8C584.6 149.4 492.1 41.89 368.8 32.64V32.64zM235 345.2C240.2 337.1 250.2 336.4 257.4 341.5C274.8 354.1 306.2 368.5 352 368.5C397.8 368.5 429.2 354.1 446.6 341.5C453.8 336.4 463.8 337.1 468.1 345.2C474.1 352.3 472.5 362.3 465.4 367.5C442.6 383.9 404.7 400.5 352 400.5C299.3 400.5 261.4 383.9 238.6 367.5C231.5 362.3 229.9 352.3 235 345.2H235zM248.4 208.5C248.4 195.3 259.1 184.5 272.4 184.5C285.6 184.5 296.4 195.3 296.4 208.5C296.4 221.8 285.6 232.5 272.4 232.5C259.1 232.5 248.4 221.8 248.4 208.5zM456.4 208.5C456.4 221.8 445.6 232.5 432.4 232.5C419.1 232.5 408.4 221.8 408.4 208.5C408.4 195.3 419.1 184.5 432.4 184.5C445.6 184.5 456.4 195.3 456.4 208.5zM219.4 113.3C224.6 116.9 229.2 121.6 232.8 127.4C246.8 149.9 239.1 179.6 217.6 193.6L153.6 233.8L153.5 233.8L153.5 233.9L124.5 252.1C80.87 279.4 23.24 259.8 5.188 211.5C-8.4 175.1 5.422 134.1 38.24 113.5L206.7 7.833C229.1-6.248 258.7 .6009 272.7 23.13C286.7 45.66 279.9 75.34 257.5 89.42L219.4 113.3zM240.5 62.09C247.1 57.41 250.3 47.54 245.6 40.04C240.9 32.55 231 30.27 223.5 34.95L54.75 140.4C34.78 152.9 26.37 177.7 34.64 199.8C45.62 229.1 80.69 240.1 107.2 224.4L200.5 166.1C207.1 161.4 210.3 151.5 205.6 144C200.9 136.5 191 134.3 183.5 138.1L128 173.7V132.4L240.5 62.09z"],
    "gauge-simple-low": [512, 512, ["tachometer-slow"], "f62c", "M256 416C220.7 416 192 387.3 192 352C192 333.4 199.9 316.7 212.5 305L129.9 151.6C125.7 143.8 128.6 134.1 136.4 129.9C144.2 125.7 153.9 128.6 158.1 136.4L240.7 289.8C245.6 288.6 250.7 288 256 288C291.3 288 320 316.7 320 352C320 387.3 291.3 416 256 416H256zM288 352C288 334.3 273.7 320 256 320C238.3 320 224 334.3 224 352C224 369.7 238.3 384 256 384C273.7 384 288 369.7 288 352zM256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512zM480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256z"],
    "face-persevering": [512, 512, [], "e385", "M256 384C227.5 384 207.6 397.7 195.9 410.7C189.1 417.3 179.9 417.8 173.3 411.9C166.7 405.1 166.2 395.9 172.1 389.3C188.2 371.4 216.3 352 256 352C295.7 352 323.8 371.4 339.9 389.3C345.8 395.9 345.3 405.1 338.7 411.9C332.1 417.8 322 417.3 316.1 410.7C304.4 397.7 284.5 384 256 384H256zM150.8 225.7L214.8 257.7C220.2 260.4 223.6 265.9 223.6 272C223.6 278.1 220.2 283.6 214.8 286.3L150.8 318.3C142.9 322.3 133.3 319.1 129.3 311.2C125.4 303.3 128.6 293.6 136.5 289.7L171.9 271.1L136.5 254.3C128.6 250.4 125.4 240.7 129.3 232.8C133.3 224.9 142.9 221.7 150.8 225.7V225.7zM340.1 272L375.5 289.7C383.4 293.6 386.6 303.3 382.7 311.2C378.7 319.1 369.1 322.3 361.2 318.3L297.2 286.3C291.8 283.6 288.4 278.1 288.4 272C288.4 265.9 291.8 260.4 297.2 257.7L361.2 225.7C369.1 221.7 378.7 224.9 382.7 232.8C386.6 240.7 383.4 250.4 375.5 254.3L340.1 272zM211.3 100.7C217.6 106.9 217.6 117.1 211.3 123.3L203.9 130.7C180.4 154.3 150 169.9 117.1 175.4L114.6 175.8C105.9 177.2 97.67 171.3 96.22 162.6C94.76 153.9 100.7 145.7 109.4 144.2L111.9 143.8C138.2 139.4 162.5 126.9 181.3 108.1L188.7 100.7C194.9 94.44 205.1 94.44 211.3 100.7zM300.7 123.3C294.4 117.1 294.4 106.9 300.7 100.7C306.9 94.44 317.1 94.44 323.3 100.7L330.7 108.1C349.5 126.9 373.8 139.4 400.2 143.8L402.6 144.2C411.3 145.7 417.2 153.9 415.8 162.6C414.3 171.3 406.1 177.2 397.4 175.8L394.9 175.4C361.1 169.9 331.6 154.3 308.1 130.7L300.7 123.3zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "circle-camera": [512, 512, ["camera-circle"], "e103", "M256 224C238.3 224 224 238.3 224 256s14.33 32 32 32s32-14.33 32-32S273.7 224 256 224zM336 160h-20l-6.188-16.44C306.3 134.2 297.4 128 287.4 128H224.6c-10 0-19 6.188-22.5 15.56L196 160H176C149.5 160 128 181.5 128 208v96C128 330.5 149.5 352 176 352h160c26.51 0 48-21.49 48-48v-96C384 181.5 362.5 160 336 160zM352 304c0 8.822-7.178 16-16 16h-160C167.2 320 160 312.8 160 304v-96C160 199.2 167.2 192 176 192h42.22l11.93-32h51.66l12.04 32H336C344.8 192 352 199.2 352 208V304zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480z"],
    "hand-spock": [512, 512, [128406], "f259", "M238.6 45.6l-15.4 4.2v0l15.4-4.2zM189.6 17.4l4.2 15.4v0l-4.2-15.4zM297.4 263.2L282 267.4c1.9 7.2 8.5 12 15.9 11.8s13.7-5.5 15.2-12.8l-15.7-3.2zM336.8 71.9l-15.7-3.2v0l15.7 3.2zm47.2-31.1l-3.2 15.7 3.2-15.7zm31.1 47.2l15.7 3.2v0l-15.7-3.2zM377.3 272l-15.7-3.2c-1 4.7 .2 9.6 3.3 13.3s7.6 5.9 12.4 5.9V272zm5.8 0v16c7.3 0 13.6-4.9 15.5-11.9L383.1 272zm34.3-130.2l15.5 4.1v0l-15.5-4.1zm48.9-28.5l-4.1 15.5 4.1-15.5zm28.5 48.9l15.5 4.1v0l-15.5-4.1zM433.5 394.5l-15.5-4.1 15.5 4.1zM304 496l-.2-16c-8.7 .1-15.8 7.3-15.8 16h16zm0 0v16c8.8 0 16-7.2 16-16H304zM136.3 440.8l10.4-12.2h0l-10.4 12.2zM30.1 350.5L19.7 362.7h0l10.4-12.2zm-4.6-56.4L13.3 283.7h0l12.2 10.4zm56.4-4.6L71.5 301.7h0l10.4-12.2zm74.5 63.3l-10.4 12.2c5.5 4.6 13.3 5.1 19.3 1.1s8.5-11.4 6.3-18.2l-15.2 4.9zM90 148.4l-15.2 4.9h0L90 148.4zM166 123.6l-15.2 4.9 15.2-4.9zM214.3 272L199 276.9c2.1 6.6 8.3 11.1 15.2 11.1V272zm2.7 0v16c5 0 9.7-2.3 12.7-6.3s4-9.1 2.7-13.9L216.9 272zM161.4 66.4l-15.4 4.2v0l15.4-4.2zm92.7-25C246 11.5 215.2-6.1 185.4 1.9l8.3 30.9c12.8-3.5 26 4.1 29.4 16.9l30.9-8.3zM312.9 259L254.1 41.4l-30.9 8.3L282 267.4l30.9-8.3zm8.3-190.3L281.8 260l31.3 6.5L352.5 75.2l-31.3-6.5zm66.1-43.6c-30.3-6.2-59.9 13.3-66.1 43.6l31.3 6.5c2.7-13 15.4-21.3 28.3-18.7l6.5-31.3zm43.6 66.1c6.2-30.3-13.3-59.9-43.6-66.1l-6.5 31.3c13 2.7 21.3 15.4 18.7 28.3l31.3 6.5zM393 275.2L430.9 91.3l-31.3-6.5L361.6 268.8l31.3 6.5zM377.3 288h5.8V256h-5.8v32zm24.5-150.3L367.6 267.9l30.9 8.1 34.3-130.2-30.9-8.1zm68.4-39.9c-29.9-7.9-60.5 10-68.4 39.9l30.9 8.1c3.4-12.8 16.5-20.5 29.3-17.1l8.1-30.9zm39.9 68.4c7.9-29.9-10-60.5-39.9-68.4l-8.1 30.9c12.8 3.4 20.5 16.5 17.1 29.3l30.9 8.1zM449 398.6l61.1-232.3-30.9-8.1L418.1 390.4l30.9 8.1zM304.2 512c68.1-1.1 127.4-47.3 144.8-113.4l-30.9-8.1c-13.7 52.2-60.5 88.7-114.3 89.6l.5 32zM320 496v0H288v0h32zm-18.1 16H304V480h-2.1v32zm-15.3 0h15.3V480H286.6v32zM126 453c44.8 38.1 101.8 59 160.6 59V480c-51.3 0-100.8-18.2-139.9-51.4L126 453zM19.7 362.7L126 453l20.7-24.4L40.5 338.3 19.7 362.7zm-6.4-78.9c-20 23.6-17.2 58.9 6.4 78.9l20.7-24.4c-10.1-8.6-11.3-23.7-2.7-33.8L13.3 283.7zm78.9-6.4c-23.6-20-58.9-17.2-78.9 6.4l24.4 20.7c8.6-10.1 23.7-11.3 33.8-2.7l20.7-24.4zm74.5 63.3L92.3 277.3 71.5 301.7l74.5 63.3 20.7-24.4zm-92-187.4l66.5 204.5 30.4-9.9L105.2 143.4l-30.4 9.9zm35.9-70.6c-29.4 9.6-45.5 41.2-35.9 70.6l30.4-9.9c-4.1-12.6 2.8-26.1 15.4-30.2l-9.9-30.4zm70.6 35.9c-9.6-29.4-41.2-45.5-70.6-35.9l9.9 30.4c12.6-4.1 26.1 2.8 30.2 15.4l30.4-9.9zm48.2 148.4L181.3 118.7l-30.4 9.9L199 276.9l30.4-9.9zM214.3 288h2.7V256h-2.7v32zM145.9 70.6l55.6 205.6 30.9-8.3L176.8 62.3l-30.9 8.3zM185.4 1.9c-29.9 8.1-47.5 38.8-39.4 68.7l30.9-8.3c-3.5-12.8 4.1-26 16.9-29.4L185.4 1.9z"],
    "spider-web": [576, 512, [128376], "f719", "M141.6 18.38C144.3 11.1 151.9 6.836 159.5 8.268L233.1 22.07C270.1 29.01 308.1 29.01 345.2 22.07L418.8 8.268C426.4 6.836 433.1 11.1 436.7 18.38L467.4 100.1C479.3 132.1 496.6 161.8 518.5 188L566.6 245.8C571.5 251.7 571.5 260.3 566.6 266.2L518.5 323.1C496.6 350.2 479.3 379.9 467.4 411.9L436.7 493.6C433.1 500.9 426.4 505.2 418.8 503.7L345.2 489.9C308.1 482.1 270.1 482.1 233.1 489.9L159.5 503.7C151.9 505.2 144.3 500.9 141.6 493.6L110.9 411.9C98.95 379.9 81.67 350.2 59.83 323.1L11.71 266.2C6.764 260.3 6.764 251.7 11.71 245.8L59.83 188C81.67 161.8 98.95 132.1 110.9 100.1L141.6 18.38zM159.4 62.13L140.9 111.4C127.6 146.7 108.6 179.5 84.41 208.5L58.16 239.1H128.7L131.2 237.1C156.7 208 176.3 174.4 189.1 137.1L194.3 123.3L159.4 62.13zM186.1 45.98L221.2 105.8C265.3 117.8 311.7 117.9 355.8 106L390 46.22L351.1 53.52C310.1 61.19 268.1 61.19 227.2 53.52L186.1 45.98zM418.5 60.92L383.2 122.6L388.6 137.1C401.5 174.4 421.1 208 446.6 237.1L449.1 239.1H520.1L493.9 208.5C469.7 179.5 450.6 146.7 437.4 111.4L418.5 60.92zM520.1 271.1H448.1L447.9 273.3C421.6 303.2 401.6 338.1 388.8 375.8L383.8 390.4L418.5 451.1L437.4 400.6C450.6 365.3 469.7 332.5 493.9 303.5L520.1 271.1zM390 465.8L357.8 409.4C313.6 395 266.2 393.9 221.3 405.9L186.1 466L227.2 458.5C268.1 450.8 310.1 450.8 351.1 458.5L390 465.8zM159.4 449.9L194.4 388.6L189.1 373.8C176.3 337.4 156.7 303.8 131.2 274.8L128.8 271.1H58.16L84.41 303.5C108.6 332.5 127.6 365.3 140.9 400.6L159.4 449.9zM170.2 271.1C188.8 296.5 203.1 323.5 215.2 352.1L261 271.1H170.2zM242.5 368.8C273.4 364.1 304.1 364.7 335.7 370.7L288.6 288.2L242.5 368.8zM362.8 353.6C373.9 324.4 389 296.1 407.7 271.1H316.1L362.8 353.6zM407.7 239.1C388.9 215.3 373.7 188.1 362.4 159.1L316.1 239.1H407.7zM334.6 143.2C304.1 148.1 272.1 148.1 242.5 143.1L288.6 223.7L334.6 143.2zM215.2 159.8C203.9 188.5 188.7 215.5 170.1 239.1H261L215.2 159.8z"],
    "circle-microphone": [512, 512, ["microphone-circle"], "e116", "M256 320c35.35 0 64-28.65 64-64V160c0-35.35-28.65-64-64-64S192 124.7 192 160v96C192 291.3 220.7 320 256 320zM224 160c0-17.64 14.36-32 32-32s32 14.36 32 32v96c0 17.64-14.36 32-32 32S224 273.6 224 256V160zM368 224C359.2 224 352 231.2 352 239.1V256c0 52.94-43.06 96-96 96S160 308.9 160 256L159.1 240c0-8.844-7.156-16-16-16S128 231.2 128 239.1V256c0 65.1 49.03 118.4 112 126.4V400c0 8.844 7.156 16 16 16s16-7.156 16-16v-17.62C334.1 374.4 384 321.1 384 256V239.1C384 231.2 376.8 224 368 224zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480z"],
    "book-arrow-up": [448, 512, [], "e0ba", "M347.3 251.3C350.4 248.2 352 244.1 352 240s-1.562-8.188-4.688-11.31l-96-96c-6.25-6.25-16.38-6.25-22.62 0l-96 96c-6.25 6.25-6.25 16.38 0 22.62s16.38 6.25 22.62 0L224 182.6V496c0 8.844 7.156 16 16 16s16-7.156 16-16V182.6l68.69 68.69C330.9 257.6 341.1 257.6 347.3 251.3zM448 368v-320C448 21.49 426.5 0 400 0h-320C35.82 0 0 35.82 0 80V448c0 35.35 28.66 64 64 64h112C184.8 512 192 504.8 192 496C192 487.2 184.8 480 176 480H65.81c-15.95 0-30.77-10.85-33.37-26.59C29.14 433.4 44.59 416 64 416h112C184.8 416 192 408.8 192 400C192 391.2 184.8 384 176 384H64c-11.71 0-22.55 3.389-32 8.9V80C32 53.49 53.49 32 80 32h320C408.8 32 416 39.16 416 48v320c0 8.836-7.164 16-16 16h-96c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16H384v64h-80c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16h128c8.844 0 16-7.156 16-16S440.8 480 432 480H416v-66.95C434.6 406.4 448 388.8 448 368z"],
    "popsicle": [320, 512, [], "e43e", "M273.1 46.86C303.1 76.87 320 117.6 320 160V352C320 360.5 316.6 368.6 310.6 374.6C304.6 380.6 296.5 384 288 384H176V496C176 500.2 174.3 504.3 171.3 507.3C168.3 510.3 164.2 512 160 512C155.8 512 151.7 510.3 148.7 507.3C145.7 504.3 144 500.2 144 496V384H32C23.51 384 15.37 380.6 9.372 374.6C3.371 368.6 0 360.5 0 352V160C0 117.6 16.86 76.87 46.86 46.86C76.87 16.86 117.6 0 160 0C202.4 0 243.1 16.86 273.1 46.86zM288 160C288 126.1 274.5 93.5 250.5 69.49C226.5 45.49 193.9 32 160 32C126.1 32 93.5 45.49 69.49 69.49C45.49 93.5 32 126.1 32 160V352H144V192C144 187.8 145.7 183.7 148.7 180.7C151.7 177.7 155.8 176 160 176C164.2 176 168.3 177.7 171.3 180.7C174.3 183.7 176 187.8 176 192V352H288V160z"],
    "command": [448, 512, [], "e142", "M368 320H320V192h48C412.2 192 448 156.2 448 112C448 67.82 412.2 32 368 32S288 67.82 288 112V160H160V112C160 67.82 124.2 32 80 32S0 67.82 0 112C0 156.2 35.82 192 80 192H128v128H80C35.82 320 0 355.8 0 400C0 444.2 35.82 480 80 480S160 444.2 160 400V352h128v48c0 44.18 35.82 80 80 80s80-35.82 80-80C448 355.8 412.2 320 368 320zM320 112C320 85.53 341.5 64 368 64S416 85.53 416 112S394.5 160 368 160H320V112zM128 400C128 426.5 106.5 448 80 448S32 426.5 32 400S53.53 352 80 352H128V400zM128 160H80C53.53 160 32 138.5 32 112S53.53 64 80 64S128 85.53 128 112V160zM288 320H160V192h128V320zM368 448c-26.47 0-48-21.53-48-48V352h48c26.47 0 48 21.53 48 48S394.5 448 368 448z"],
    "blinds": [512, 512, [], "f8fb", "M495.1 0H16c-8.836 0-15.1 7.164-15.1 16l.0065 64c0 8.836 7.162 16 15.1 16h111.1v96H36.51l11.03-44.12C50.06 137.8 42.42 128 32.01 128C24.67 128 18.26 133 16.48 140.1l-15.97 63.1C-2.021 213.7 5.16 224 16.01 224h111.1v35C114.4 263.8 103.8 274.4 99.01 288h-62.5l3.029-12.12C42.06 265.8 34.42 256 24.01 256C16.66 256 10.26 261 8.484 268.1L.5098 300.1C-2.021 309.7 5.16 320 16.01 320h82.1c9.051 25.92 38.62 39.8 65.6 27.54c10.08-4.58 18.35-12.85 22.93-22.93c12.26-26.99-1.611-56.56-27.54-65.61V96h335.1c8.836 0 16-7.164 16-16l.0052-64C511.1 7.164 504.8 0 495.1 0zM144 320c-8.875 0-16-7.125-16-16s7.125-16 16-16s16 7.125 16 16S152.9 320 144 320zM479.1 64H32.01V32h447.1V64zM503.5 460.1C501.7 453 495.3 448 487.1 448c-10.41 0-18.05 9.783-15.52 19.88L475.5 480H36.51l3.029-12.12C42.06 457.8 34.42 448 24.01 448c-7.348 0-13.75 5.004-15.53 12.13l-7.975 31.99C-2.021 501.7 5.16 512 16.01 512h479.1c10.86 0 18.03-10.27 15.5-19.88L503.5 460.1zM503.5 364.1C501.7 357 495.3 352 487.1 352c-10.41 0-18.05 9.783-15.52 19.88L475.5 384H36.51l3.029-12.12C42.06 361.8 34.42 352 24.01 352c-7.348 0-13.75 5.004-15.53 12.13l-7.975 31.99C-2.021 405.7 5.155 416 16 416H495.1c10.86 0 18.02-10.27 15.49-19.88L503.5 364.1zM495.5 140.1C493.7 133 487.3 128 479.1 128c-10.41 0-18.05 9.783-15.53 19.88L475.5 192H192L192 224h303.1c10.86 0 18.03-10.27 15.5-19.88L495.5 140.1zM503.5 268.1C501.7 261 495.3 256 487.1 256c-10.41 0-18.05 9.783-15.53 19.88L475.5 288H222.4c2.125 10.5 2.125 21.5 0 32h273.6c10.86 0 18.03-10.27 15.5-19.88L503.5 268.1z"],
    "stopwatch": [448, 512, [9201], "f2f2", "M240 320C240 328.8 232.8 336 223.1 336C215.2 336 207.1 328.8 207.1 320V208C207.1 199.2 215.2 192 223.1 192C232.8 192 240 199.2 240 208V320zM127.1 16C127.1 7.164 135.2 0 143.1 0H304C312.8 0 320 7.164 320 16C320 24.84 312.8 32 304 32H240V96.61C289.4 100.4 333.1 121.4 367.7 153.6L404.7 116.7C410.9 110.4 421.1 110.4 427.3 116.7C433.6 122.9 433.6 133.1 427.3 139.3L389.1 177.5C416 212.6 432 256.4 432 304C432 418.9 338.9 512 224 512C109.1 512 16 418.9 16 304C16 194.5 100.6 104.8 208 96.61V32H144C135.2 32 128 24.84 128 16H127.1zM223.1 480C321.2 480 400 401.2 400 304C400 206.8 321.2 128 223.1 128C126.8 128 47.1 206.8 47.1 304C47.1 401.2 126.8 480 223.1 480z"],
    "saxophone": [640, 512, [127927], "f8dc", "M15.1 127.1h255.1C280.8 127.1 288 120.8 288 112S280.8 96 272 96h-256C7.156 96 0 103.2 0 112S7.156 127.1 15.1 127.1zM143.1 232c0-13.25-10.75-24-24-24s-24 10.75-24 24S106.7 256 119.1 256S143.1 245.3 143.1 232zM79.1 312c0 13.25 10.75 24 24 24s24-10.75 24-24S117.2 288 103.1 288S79.1 298.8 79.1 312zM635.2 100.8l-43.25-59.38C585.1 35.38 577.9 32 569.4 32h-46.88c-17 0-33.25 6.75-45.25 18.75L255.1 256c-9.125 9-23.5 9.875-33.5 2C212.4 250.1 209.7 236 216.2 225l24.86-40.65C247.6 173.7 239.1 160 227.5 160C221.9 160 216.7 162.9 213.8 167.6L188.7 208.5C178.1 226.3 177.9 248.3 187.1 266.3c10.25 18 29.38 29.12 50 29.25c15.38 0 29.75-6 39.75-16l222.1-206.1C505.9 67.38 513.1 64 522.5 64h46.38l23.38 32h-70.88c0 0-100.3 117.1-134.5 157.6C233.1 434.3 220.1 448 159.1 448c-83.5 0-128-74.38-128-128c0-28.12 11.78-93.03 23.44-140.2C57.93 169.7 50.3 160 39.9 160C32.55 160 26.11 164.9 24.34 172.1c-9.5 38.18-24.34 112.3-24.34 147.9c0 70.25 57.37 159.1 159.1 159.1c94.5 0 103.7-35.75 375.1-351.1h88C638.2 128 645.4 110.8 635.2 100.8z"],
    "square-2": [448, 512, [], "e257", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM304 352H186.5l87.27-76.5c34.63-30.38 38.64-81.88 9.172-117.2c-14.66-17.56-35.28-28.22-58.08-30c-22.95-1.969-44.84 5.5-62.02 20.56L145.6 163.9C138.1 169.8 138.3 179.8 144.1 186.5C149.9 193.2 160 193.8 166.7 188l17.27-15.09C194.6 163.6 208.2 159.2 222.4 160.2c14.12 1.125 26.91 7.719 36 18.62c18.27 21.91 15.77 53.81-5.688 72.66l-119.3 104.5c-5.016 4.406-6.781 11.44-4.422 17.66C131.4 379.9 137.3 384 144 384h160c8.844 0 16-7.156 16-16S312.8 352 304 352z"],
    "field-hockey-stick-ball": [512, 512, [127953, "field-hockey"], "f44c", "M432.1 351.9c-44.14 0-80.05 35.85-80.05 80.01s35.91 80.01 80.05 80.01c44.09 0 79.95-35.85 79.95-80.01S476.1 351.9 432.1 351.9zM432 479.1c-26.5 0-48.05-21.55-48.05-48.04c0-26.49 21.55-48.04 48.05-48.04c26.44 0 47.95 21.55 47.95 48.04C479.1 458.4 458.5 479.1 432 479.1zM511.1 53.41c-2.375-12.17-9.359-22.64-19.64-29.49l-24.94-16.61c-20.28-13.51-49.83-7.694-63.47 12.42L159.1 379.3c-7.922 11.32-20.89 12.42-27.19 8.851c-10.36-5.848-10.12-16.51-9.984-18.61c.3594-4.91 .6094-5.63 10.11-19.2l2.516-3.628c19.27-27.58 12.52-65.71-15.02-85.01C105.8 252 90.55 248.4 75.37 251.1C54.71 254.8 40.04 268.1 34.63 276.7L25.44 289.9c-14.59 20.95-23.27 45.47-25.06 70.87c-3.984 55.23 23.45 106.5 71.62 133.8c20.2 11.42 43.28 17.31 66.92 17.31c70.59 0 110.1-48.33 120.6-63.37l244.5-360.3C510.1 77.93 513.5 65.58 511.1 53.41zM233.2 430.3c-8.141 11.63-39.02 49.66-94.14 49.66c-18.12 0-35.86-4.597-51.27-13.32c-37.3-21.11-58.55-60.8-55.47-103.6c1.406-19.67 8.109-38.62 19.41-54.83l9.203-13.2c2.203-3.159 10.3-10.7 20.08-12.42c1.391-.2502 2.781-.3753 4.156-.3753c5.359 0 10.62 1.845 16.02 5.63c13.11 9.195 16.31 27.33 7.141 40.47l-2.516 3.597c-10.12 14.51-14.77 21.14-15.78 35.25c-1.156 15.79 5.109 36.94 26.12 48.79c19.8 11.32 51.11 7.506 69.3-18.51l168.5-248.3l46.39 34.82L233.2 430.3zM477.6 70.18l-59.23 87.28L371.9 122.6l57.62-84.9c4.156-6.099 13.02-7.913 19.25-3.784l24.95 16.61c3.125 2.095 5.25 5.285 5.969 8.976C480.5 63.27 479.7 67.05 477.6 70.18z"],
    "arrow-up-square-triangle": [512, 512, ["sort-shapes-up-alt"], "f88b", "M336 223.1l96 .0059c26.51 0 48-21.49 48-48.01V80c0-26.51-21.49-48-48-48h-96c-26.51 0-48 21.49-48 48v95.99C288 202.5 309.5 223.1 336 223.1zM320 80c0-8.824 7.178-16 16-16h96c8.822 0 16 7.176 16 16v95.99c0 8.824-7.178 16-16 16h-96c-8.822 0-16-7.176-16-16V80zM139.3 36.69c-6.25-6.25-16.38-6.25-22.62 0l-96 96c-6.25 6.25-6.25 16.38 0 22.62s16.38 6.25 22.62 0L112 86.63V464C112 472.8 119.2 480 128 480s16-7.156 16-16V86.63l68.69 68.69C215.8 158.4 219.9 160 224 160s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L139.3 36.69zM492.1 438.9l-83.13-137.1c-5.562-9.188-15.28-13.76-24.97-13.76s-19.34 4.573-24.91 13.76l-83.25 137.1c-11 18.25 2.75 41.13 25 41.13h166.3C489.4 480 503.1 457.1 492.1 438.9zM307.8 448l76.29-125.6l76.18 125.6H307.8z"],
    "face-scream": [640, 512, [], "e38b", "M543.2 274.5C543.7 268.4 544 262.2 544 256C544 132.3 443.7 32 319.1 32C196.3 32 95.1 132.3 95.1 256C95.1 262.2 96.25 268.4 96.75 274.5C86.27 272 75.35 271.4 64.53 272.6C64.18 267.1 63.1 261.6 63.1 256C63.1 114.6 178.6 0 319.1 0C461.4 0 576 114.6 576 256C576 261.6 575.8 267.1 575.5 272.6C564.6 271.4 553.7 272 543.2 274.5L543.2 274.5zM401.2 498.9C375.7 507.4 348.4 512 319.1 512C291.6 512 264.4 507.4 238.9 498.9C237.3 486.7 235.2 474.5 232.5 462.3C259.4 473.7 288.9 480 319.1 480C351.1 480 380.7 473.7 407.6 462.2C404.8 474.5 402.7 486.7 401.2 498.9V498.9zM211.4 135.1C230.9 126.5 253.2 124.7 272.4 135.2C291.8 145.8 301.7 165.5 303.6 186.4C305.6 207.2 299.8 230.3 287 251.3C274.2 272.3 256.1 288.3 236.6 296.9C217.1 305.5 194.8 307.3 175.6 296.8C156.2 286.2 146.3 266.5 144.4 245.6C142.4 224.8 148.2 201.7 160.1 180.7C173.8 159.7 191.9 143.7 211.4 135.1V135.1zM224.3 164.4C211.3 170.1 197.1 181.5 188.3 197.4C178.6 213.3 175 229.6 176.2 242.6C177.4 255.7 183.1 264.4 190.9 268.7C199 273.1 210.5 273.4 223.7 267.6C236.7 261.9 250 250.5 259.7 234.6C269.4 218.7 272.1 202.4 271.8 189.4C270.6 176.3 264.9 167.6 257 163.3C248.1 158.9 237.5 158.6 224.3 164.4V164.4zM479 180.7C491.8 201.7 497.6 224.8 495.6 245.6C493.7 266.5 483.8 286.2 464.4 296.8C445.2 307.3 422.9 305.5 403.4 296.9C383.9 288.3 365.8 272.3 352.1 251.3C340.2 230.3 334.4 207.2 336.4 186.4C338.3 165.5 348.2 145.8 367.6 135.2C386.8 124.7 409.1 126.5 428.6 135.1C448.1 143.7 466.2 159.7 479 180.7V180.7zM382.9 163.3C375.1 167.6 369.4 176.3 368.2 189.4C367 202.4 370.6 218.7 380.3 234.6C389.1 250.5 403.3 261.9 416.3 267.6C429.5 273.4 440.1 273.1 449 268.7C456.9 264.4 462.6 255.7 463.8 242.6C464.1 229.6 461.4 213.3 451.7 197.4C442 181.5 428.7 170.1 415.7 164.4C402.5 158.6 391 158.9 382.9 163.3V163.3zM255.1 352C255.1 316.7 284.7 288 319.1 288C355.3 288 384 316.7 384 352V384C384 419.3 355.3 448 319.1 448C284.7 448 255.1 419.3 255.1 384V352zM319.1 320C302.3 320 287.1 334.3 287.1 352V384C287.1 401.7 302.3 416 319.1 416C337.7 416 352 401.7 352 384V352C352 334.3 337.7 320 319.1 320zM182.6 415.6C196.3 447.4 205.1 481.3 207.4 512H65.82C62.99 470.2 47.86 428.5 25.78 395.1C19.19 385.2 16 373.9 16 362.8C15.1 343.6 25.47 324.8 42.86 313.6C65.33 299 94.13 301.6 113.6 317.8C143 342.3 166.5 378.2 182.6 415.6V415.6zM52.45 377.4L52.47 377.4C77.68 415.6 95.02 463.4 97.88 511.1L175.3 512C172.1 486 165.4 456.5 153.2 428.2C138.4 393.9 117.6 362.8 93.15 342.4C84.1 334.9 70.62 333.7 60.25 340.4C52.27 345.6 47.1 354.1 48 362.8C48 367.8 49.42 372.8 52.45 377.4V377.4zM614.3 395.1C592.2 428.5 577.1 470.2 574.2 512H432.6C434.1 481.3 443.8 447.4 457.4 415.6C473.5 378.2 496.1 342.3 526.4 317.8C545.9 301.6 574.7 299 597.2 313.6C615.4 325.4 624.9 345.4 623.1 365.5C623.5 375.8 620.3 385.1 614.3 395.1L614.3 395.1zM592 364C592.4 354.9 588.2 345.8 579.8 340.4C569.4 333.7 555.9 334.9 546.9 342.4C522.5 362.8 501.6 393.9 486.8 428.2C474.7 456.5 467 486 464.7 512L542.2 511.1C545 463.4 562.4 415.6 587.6 377.4L587.6 377.4C590.4 373.2 591.8 368.6 592 364z"],
    "square-m": [448, 512, [], "e276", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM340.8 128.7c-6.609-2.047-13.91 .3594-17.92 6.094L224 276.1L125.1 134.8C121.1 129.1 113.8 126.6 107.2 128.7C100.5 130.8 96 137 96 144v224C96 376.8 103.2 384 112 384S128 376.8 128 368V194.8l82.89 118.4c6 8.562 20.22 8.562 26.22 0L320 194.8V368c0 8.844 7.156 16 16 16s16-7.156 16-16v-224C352 137 347.5 130.8 340.8 128.7z"],
    "camera-web": [448, 512, ["webcam"], "f832", "M390.7 437.8C387.6 434.1 383.1 432 378.4 432c-13.57 0-20.99 15.83-12.3 26.26L384.2 480h-319.9l18.12-21.74C91.13 447.8 83.72 432 70.14 432c-4.75 0-9.256 2.109-12.3 5.758l-17.14 20.56c-7.895 9.471-10.71 22.65-5.932 34.02c5.082 12.07 16.33 19.66 29.33 19.66L382.7 512c12.34 0 24.27-6.303 29.92-17.27c5.992-11.63 4.469-25.25-3.832-35.23L390.7 437.8zM224 448c123.7 0 224-100.3 224-223.1c0-123.7-100.3-224-224-224c-123.7 0-224 100.3-224 224C0 347.7 100.3 448 224 448zM224 32c105.9 0 192 86.13 192 192s-86.13 192-192 192s-192-86.13-192-192S118.1 32 224 32zM224 368c79.41 0 144-64.59 144-144S303.4 80 224 80S80 144.6 80 224S144.6 368 224 368zM224 112c61.75 0 112 50.25 112 112s-50.25 112-112 112S112 285.8 112 224S162.3 112 224 112z"],
    "comment-arrow-down": [512, 512, [], "e143", "M324.7 228.7L272 281.4V144C272 135.2 264.8 128 256 128S240 135.2 240 144v137.4L187.3 228.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l80 80C247.8 334.4 251.9 336 256 336s8.188-1.562 11.31-4.688l80-80c6.25-6.25 6.25-16.38 0-22.62S330.9 222.4 324.7 228.7zM256 32C114.7 32 .0273 125.1 .0273 240c0 47.63 19.91 91.25 52.91 126.3c-14.87 39.5-45.87 72.88-46.37 73.25c-6.623 7-8.373 17.25-4.623 26C5.816 474.3 14.38 480 24 480c61.49 0 109.1-25.75 139.1-46.25C192.1 442.8 223.3 448 256 448C397.4 448 512 354.9 512 240S397.4 32 256 32zM256 416c-28.25 0-56.24-4.25-83.24-12.75c-9.516-3.068-19.92-1.461-28.07 4.338c-22.1 16.25-58.54 35.29-102.7 39.66c11.1-15.12 29.75-40.5 40.74-69.63l.1289-.3398c4.283-11.27 1.791-23.1-6.43-32.82C47.51 313.1 32.06 277.6 32.06 240c0-97 100.5-176 223.1-176c123.5 0 223.1 79 223.1 176S379.5 416 256 416z"],
    "lightbulb-cfl": [320, 512, [], "e5a6", "M175.1 67.74L251.9 48.53C286.5 39.88 320 66.05 320 101.7C320 117.3 313.4 131.6 302.7 141.7C313.2 151.6 320 165.7 320 181.7C320 197.3 313.4 211.6 302.7 221.7C313.2 231.6 320 245.7 320 261.7C320 286.9 302.9 308.8 278.5 314.9L208 332.5V352H224C241.7 352 256 366.3 256 384V448C256 465.7 241.7 480 224 480H176V496C176 504.8 168.8 512 160 512C151.2 512 144 504.8 144 496V480H96C78.33 480 64 465.7 64 448V384C64 366.3 78.33 352 96 352H112V317.5L144 309.5V352H176V320C176 312.7 180.1 306.3 188.1 304.5L270.7 283.8C280.9 281.3 288 272.2 288 261.7C288 246.9 274.1 235.1 259.7 239.6L131.9 271.5L131.8 271.6L68.1 287.5C33.51 296.1 0 269.1 0 234.3C0 218.7 6.556 204.4 17.34 194.3C6.758 184.4 .0003 170.3 .0003 154.3C.0003 138.7 6.556 124.4 17.34 114.3C6.758 104.4 0 90.31 0 74.3C0 49.15 17.12 27.23 41.51 21.13L107.9 4.533C142.5-4.115 176 22.05 176 57.7C176 61.12 175.7 64.47 175.1 67.74H175.1zM96 448H224V384H192.1L192 384L191.9 384H96V448zM288 181.7C288 166.9 274.2 156.1 259.8 159.5L68.1 207.5L67.86 207.5L49.27 212.2C39.12 214.7 32 223.8 32 234.3C32 249.1 45.94 260 60.34 256.4L270.7 203.8C280.9 201.3 288 192.2 288 181.7L288 181.7zM49.27 132.2C39.12 134.7 32 143.8 32 154.3C32 169.1 45.84 179.9 60.18 176.5L251.9 128.5L252.1 128.5L270.7 123.8C280.9 121.3 288 112.2 288 101.7C288 86.87 274.1 75.98 259.7 79.58L49.27 132.2zM126.8 79.82C136.9 77.26 144 68.15 144 57.7C144 42.87 130.1 31.98 115.7 35.58L49.27 52.17C39.12 54.71 32 63.83 32 74.3C32 89.13 45.93 100 60.31 96.43L126.7 79.83L126.8 79.82z"],
    "window-frame-open": [512, 512, [], "e050", "M496 480H480v-160h-32v160H64v-160H32v160H16C7.164 480 0 487.2 0 496C0 504.8 7.164 512 16 512h480c8.836 0 16-7.164 16-16C512 487.2 504.8 480 496 480zM480 64c0-35.35-28.65-64-64-64H96C60.65 0 32 28.65 32 64v224h448V64zM240 256H64V64c0-17.67 14.33-32 32-32h144V256zM448 256h-176V32H416c17.67 0 32 14.33 32 32V256z"],
    "face-kiss": [512, 512, [128535, "kiss"], "f596", "M277.4 295.1C266.4 289.7 251.7 285.8 238.3 283.9C231.8 282.1 227.2 276.9 228.1 270.3C229 263.8 235.1 259.2 241.7 260.1C256.7 262.2 274 266.7 287.9 273.5C294.9 276.9 301.6 281.2 306.7 286.6C311.9 291.1 316 299.2 316 307.1C316 316.8 311.9 324 306.7 329.4C301.6 334.8 294.9 339.1 287.9 342.5C286.9 342.1 285.8 343.5 284.7 344C285.8 344.5 286.9 345 287.9 345.5C294.9 348.9 301.6 353.2 306.7 358.6C311.9 363.1 316 371.2 316 380C316 388.8 311.9 396 306.7 401.4C301.6 406.8 294.9 411.1 287.9 414.5C274 421.3 256.7 425.8 241.7 427.9C235.1 428.8 229 424.2 228.1 417.7C227.2 411.1 231.8 405 238.3 404.1C251.7 402.2 266.4 398.3 277.4 392.9C282.9 390.2 286.9 387.4 289.3 384.9C291.7 382.4 292 380.8 292 380C292 379.2 291.7 377.6 289.3 375.1C286.9 372.6 282.9 369.8 277.4 367.1C266.5 361.7 251.9 357.8 238.6 355.9C237.7 355.8 236.8 355.6 235.9 355.3C234.2 354.7 232.7 353.7 231.5 352.5C230.3 351.3 229.3 349.8 228.7 348.1C228.2 346.8 227.1 345.4 227.1 344C227.1 342.6 228.2 341.2 228.7 339.9C229.3 338.2 230.3 336.7 231.5 335.5C232.7 334.3 234.2 333.3 235.9 332.7C236.8 332.4 237.7 332.2 238.6 332.1C251.9 330.2 266.5 326.3 277.4 320.9C282.9 318.2 286.9 315.4 289.3 312.9C291.7 310.4 292 308.8 292 307.1C292 307.2 291.7 305.6 289.3 303.1C286.9 300.6 282.9 297.8 277.4 295.1L277.4 295.1zM200.4 208C200.4 221.3 189.6 232 176.4 232C163.1 232 152.4 221.3 152.4 208C152.4 194.7 163.1 184 176.4 184C189.6 184 200.4 194.7 200.4 208zM312.4 208C312.4 194.7 323.1 184 336.4 184C349.6 184 360.4 194.7 360.4 208C360.4 221.3 349.6 232 336.4 232C323.1 232 312.4 221.3 312.4 208zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "bridge-circle-xmark": [640, 512, [], "e4cb", "M592 32C600.8 32 608 39.16 608 48C608 56.84 600.8 64 592 64H528V128H592C600.8 128 608 135.2 608 144C608 152.8 600.8 160 592 160H48C39.16 160 32 152.8 32 144C32 135.2 39.16 128 48 128H112V64H48C39.16 64 32 56.84 32 48C32 39.16 39.16 32 48 32H592zM496 64H400V128H496V64zM272 64V128H368V64H272zM240 64H144V128H240V64zM64 240C117 240 160 282.1 160 336V432C160 440.8 167.2 448 176 448H208C216.8 448 224 440.8 224 432V336C224 282.1 266.1 240 320 240C336.1 240 351.2 243.1 364.6 250.9C357.3 259 350.9 267.8 345.2 277.2C337.5 273.8 328.1 272 320 272C284.7 272 256 300.7 256 336V432C256 458.5 234.5 480 208 480H176C149.5 480 128 458.5 128 432V336C128 300.7 99.35 272 64 272H48C39.16 272 32 264.8 32 256C32 247.2 39.16 240 48 240H64zM518.6 368L555.3 404.7C561.6 410.9 561.6 421.1 555.3 427.3C549.1 433.6 538.9 433.6 532.7 427.3L496 390.6L459.3 427.3C453.1 433.6 442.9 433.6 436.7 427.3C430.4 421.1 430.4 410.9 436.7 404.7L473.4 368L436.7 331.3C430.4 325.1 430.4 314.9 436.7 308.7C442.9 302.4 453.1 302.4 459.3 308.7L496 345.4L532.7 308.7C538.9 302.4 549.1 302.4 555.3 308.7C561.6 314.9 561.6 325.1 555.3 331.3L518.6 368zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 256C434.1 256 384 306.1 384 368C384 429.9 434.1 480 496 480C557.9 480 608 429.9 608 368C608 306.1 557.9 256 496 256z"],
    "period": [128, 512, [], "2e", "M64 352c-35.35 0-64 28.65-64 64c0 35.35 28.65 64 64 64s64-28.65 64-64C128 380.7 99.35 352 64 352zM64 448c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S81.64 448 64 448z"],
    "face-grin-tongue": [512, 512, [128539, "grin-tongue"], "f589", "M136.5 445.5C144 450.2 146.2 460.1 141.5 467.6C136.8 475.1 126.9 477.3 119.5 472.6C47.71 427.3 0 347.2 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 347.2 464.3 427.3 392.5 472.6C385.1 477.3 375.2 475.1 370.5 467.6C365.8 460.1 367.1 450.2 375.5 445.5C438.3 405.8 480 335.8 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 335.8 73.69 405.8 136.5 445.5zM152.4 208C152.4 194.7 163.1 184 176.4 184C189.6 184 200.4 194.7 200.4 208C200.4 221.3 189.6 232 176.4 232C163.1 232 152.4 221.3 152.4 208zM360.4 208C360.4 221.3 349.6 232 336.4 232C323.1 232 312.4 221.3 312.4 208C312.4 194.7 323.1 184 336.4 184C349.6 184 360.4 194.7 360.4 208zM256 512C202.1 512 160 469 160 416V383.3C139.8 367.6 123.7 347.1 113.2 323.5C108.1 311.8 120 301.1 132.3 304.7C169.6 315.9 211.6 322.1 256 322.1C300.5 322.1 342.5 315.9 379.8 304.7C392.1 301.1 404 311.8 398.9 323.5C388.4 347.1 372.2 367.7 352 383.4V416C352 469 309 512 256 512V512zM320 416V378.6C320 363.9 308.1 352 293.4 352H291.4C280.1 352 270.3 359.9 267.8 370.9C264.1 383.5 247 383.5 244.2 370.9C241.7 359.9 231.9 352 220.6 352H218.6C203.9 352 192 363.9 192 378.6V416C192 451.3 220.7 480 256 480C291.3 480 320 451.3 320 416z"],
    "up-to-dotted-line": [448, 512, [], "e457", "M83.92 261.4L194.1 137.5C210 119.6 237.1 119.6 253.9 137.5L364.1 261.4C387 287.2 368.7 328 334.2 328H288V432C288 454.1 270.1 472 248 472H199.1C177.9 472 159.1 454.1 159.1 432V328H113.8C79.3 328 60.99 287.2 83.92 261.4V261.4zM334.2 296C341.1 296 344.7 287.8 340.2 282.7L229.1 158.7C226.8 155.2 221.2 155.2 218 158.7L107.8 282.7C103.2 287.9 106.9 296 113.8 296H191.1V432C191.1 436.4 195.6 440 199.1 440H248C252.4 440 256 436.4 256 432V296H334.2zM56 60.04C56 73.29 45.25 84.04 32 84.04C18.75 84.04 8 73.29 8 60.04C8 46.78 18.75 36.04 32 36.04C45.25 36.04 56 46.78 56 60.04zM392 60.04C392 46.79 402.7 36.04 416 36.04C429.3 36.04 440 46.79 440 60.04C440 73.3 429.3 84.04 416 84.04C402.7 84.04 392 73.3 392 60.04zM344 60.04C344 73.3 333.3 84.04 320 84.04C306.7 84.04 296 73.3 296 60.04C296 46.79 306.7 36.04 320 36.04C333.3 36.04 344 46.79 344 60.04zM200 60.04C200 46.79 210.7 36.04 224 36.04C237.3 36.04 248 46.79 248 60.04C248 73.3 237.3 84.04 224 84.04C210.7 84.04 200 73.3 200 60.04zM152 60.04C152 73.3 141.3 84.04 128 84.04C114.7 84.04 104 73.3 104 60.04C104 46.79 114.7 36.04 128 36.04C141.3 36.04 152 46.79 152 60.04z"],
    "thought-bubble": [512, 512, [], "e32e", "M32 448c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32s32-14.33 32-32C64 462.3 49.67 448 32 448zM144 384C117.5 384 96 405.5 96 432S117.5 480 144 480S192 458.5 192 432S170.5 384 144 384zM144 448C135.2 448 128 440.8 128 432S135.2 416 144 416S160 423.2 160 432S152.8 448 144 448zM373.3 68C349.2 26.36 304.3 0 256 0S164.1 25.2 139.6 66.5C62.59 66.72 0 129.5 0 206.6c0 77.2 62.81 139.9 140 139.9c10.06 0 20.38-1.312 31.25-3.984C191.7 368.7 222.5 384 256 384c32.84 0 63.41-14.83 83.84-40.2C351 346.6 361.6 348 372 348c77.19 0 140-62.74 140-139.9C512 131.3 449.9 68.73 373.3 68zM372 316c-10.44 0-21.41-1.938-33.53-5.922c-7.031-2.281-14.56 .4375-18.5 6.594C305.9 338.8 281.9 352 256 352c-26.38 0-50.5-13.61-64.53-36.39C188.5 310.8 183.3 308 177.8 308c-1.625 0-3.281 .25-4.906 .7656C160.9 312.6 150.2 314.5 140 314.5c-59.56 0-108-48.45-108-108c0-59.36 48.13-107.7 110.3-107.7h.625l4.594 .5313c6.438 .2813 12.59-3.078 15.5-8.922C180.7 54.39 216.3 32 256 32c40.31 0 76.22 22.86 93.66 59.66c2.844 5.938 9.25 9.641 15.5 9.109c1.531-.0938 3-.2969 4.5-.5C370.4 100.2 371.2 100 372 100C431.6 100 480 148.5 480 208S431.6 316 372 316z"],
    "skeleton-ribs": [640, 512, [], "e5cb", "M336 16c0-8.8-7.2-16-16-16s-16 7.2-16 16V64H254.1c-29.3 0-56.6 16-69.7 42.9c-14.9 30.8-36.9 79.1-55.2 132C111 291.5 96 349.8 96 400v11.2c0 38 30.8 68.8 68.8 68.8c9.6 0 19.1-2 27.9-5.9l81.8-36.3c9.5-4.2 19.4-7 29.5-8.5V496c0 8.8 7.2 16 16 16s16-7.2 16-16V429.2c10.1 1.5 20 4.3 29.5 8.5l81.8 36.3c8.8 3.9 18.3 5.9 27.9 5.9c38 0 68.8-30.8 68.8-68.8V400c0-50.2-15-108.5-33.2-161.1c-18.3-52.8-40.3-101.2-55.2-132C442.5 80 415.2 64 385.9 64H336V16zM304 96v82.9L176.2 204.4c13.3-33.2 26.8-62.5 37-83.5c7.4-15.3 23.2-24.9 40.9-24.9H304zM162.8 239.7l.3-.1L304 211.5V284L135.8 333.1c5.7-27.4 14.1-55.9 23.7-83.7c1.1-3.2 2.3-6.5 3.4-9.7zM130 367.9c.8-.1 1.6-.3 2.4-.5l171.5-50V397c-14.5 1.6-28.9 5.5-42.5 11.5l-81.8 36.3c-4.7 2.1-9.8 3.2-14.9 3.2c-20.3 0-36.8-16.5-36.8-36.8V400c0-10.3 .7-21 2-32.1zM336 397V317.3l171.5 50c.8 .2 1.6 .4 2.5 .5c1.3 11.1 2 21.9 2 32.1v11.2c0 20.3-16.5 36.8-36.8 36.8c-5.1 0-10.2-1.1-14.9-3.2l-81.8-36.3c-13.6-6.1-28-9.9-42.5-11.5zm168.2-63.9L336 284V211.5l140.9 28.2 .3 .1c1.1 3.2 2.3 6.4 3.4 9.7c9.6 27.7 18 56.2 23.7 83.7zM463.8 204.4L336 178.9V96h49.9c17.7 0 33.5 9.6 40.9 24.9c10.2 21 23.7 50.3 37 83.5zM0 128V240 496c0 8.8 7.2 16 16 16s16-7.2 16-16V240c0-8.6 4.9-16.6 12.6-20.4l44.5-22.2c23.8-11.9 38.9-36.3 38.9-63V128c0-35.3-28.7-64-64-64S0 92.7 0 128zm32 62.1V128c0-17.7 14.3-32 32-32s32 14.3 32 32v6.4c0 14.5-8.2 27.8-21.2 34.3L32 190.1zM576 64c-35.3 0-64 28.7-64 64v6.4c0 26.7 15.1 51 38.9 63l44.5 22.2c7.7 3.9 12.6 11.8 12.6 20.4V496c0 8.8 7.2 16 16 16s16-7.2 16-16V240 128c0-35.3-28.7-64-64-64zM565.2 168.7c-13-6.5-21.2-19.8-21.2-34.3V128c0-17.7 14.3-32 32-32s32 14.3 32 32v62.1l-42.8-21.4z"],
    "raygun": [576, 512, [], "e025", "M112 160c-8.875 0-15.99 7.119-15.99 15.99c0 8.875 7.117 15.99 15.99 15.99s15.99-7.118 15.99-15.99C127.1 167.1 120.9 160 112 160zM552.9 97.78l-96 48C451.4 148.4 448 154 448 160h-32V79.99c0-8.875-7.125-16-16-16S384 71.16 384 80.03v80h-32V48.03c0-8.875-7.125-16-16-16S320 39.16 320 48.03v49.75c-21-21.63-49.88-33.78-80-33.78L195.4 64.03L54.5 1.406C49.5-.844 43.88-.344 39.25 2.656C34.75 5.531 32 10.66 32 16.03v81.88C11.5 118.7 0 146.8 0 176c0 60.5 48 109.4 108 111.6l-69.5 120.4c-6.375 11-8.125 24.13-4.875 36.38C37 456.8 45 467.3 56 473.5l55.5 32c11 6.375 24.12 8.125 36.38 4.875C160.2 507.2 170.8 499 177 488l127.4-220.6C309.1 263.5 315.2 259.2 320 254.3v49.75c0 8.875 7.125 16 16 16S352 312.9 352 304V192h32v80C384 280.9 391.1 288 400 288S416 280.9 416 272V192h32c0 6 3.375 11.5 8.875 14.25l96 48c4.875 2.5 10.88 2.25 15.5-.625C573.1 250.8 576 245.5 576 240V112c0-5.5-2.875-10.62-7.625-13.62C563.8 95.53 557.8 95.28 552.9 97.78zM64 40.66l52.63 23.38L112 64.01C95.38 64.14 79 67.86 64 75.23V40.66zM149.4 471.9C145.6 478.6 136.2 483 127.5 477.9l-55.38-32c-9.013-5.107-9.729-15.51-6-21.88l78.63-136h110.7L149.4 471.9zM240 256h-128c-44.12 0-80-35.88-80-80s35.88-80 80-80h128c44.13 0 80 35.88 80 80S284.1 256 240 256zM544 214.2l-64-32V169.9l64-32V214.2zM176 160c-8.875 0-16 7.125-16 16c0 8.875 7.125 16 16 16S192 184.9 192 176C192 167.1 184.9 160 176 160zM240 160c-8.875 0-16 7.111-16 15.99c0 8.875 7.125 16.01 16 16.01S256 184.9 256 176C256 167.2 248.9 160 240 160z"],
    "flute": [640, 512, [], "f8b9", "M320 232C306.8 232 296 242.8 296 256S306.8 280 320 280S344 269.3 344 256S333.3 232 320 232zM592 160h-544C21.6 160 0 181.6 0 208v96C0 330.4 21.6 352 48 352h544c26.4 0 48-21.6 48-48v-96C640 181.6 618.4 160 592 160zM112 320h-64C39.16 320 32 312.8 32 304v-96C32 199.2 39.16 192 48 192h64V320zM608 304c0 8.836-7.162 16-16 16h-448V192h448C600.8 192 608 199.2 608 208V304zM512 232c-13.25 0-24 10.75-24 24S498.8 280 512 280S536 269.3 536 256S525.3 232 512 232zM416 232c-13.25 0-24 10.75-24 24S402.8 280 416 280S440 269.3 440 256S429.3 232 416 232z"],
    "acorn": [448, 512, [], "f6ae", "M352 64.04l-106.6-.0063c4.447-13.69 11.63-26.44 21.9-36.72c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0C228.4 21 217.2 41.76 211.9 64.03L96 64.04c-53 0-95.1 42.97-95.1 95.97L0 176c0 17.62 14.38 32 32 32V224c0 98 55.38 187.8 143.1 231.5L224 480l48.88-24.5C360.6 411.8 416 322 416 224V208c17.62 0 32-14.38 32-32l-.001-16.01C447.1 107 405 64.04 352 64.04zM384 224c0 86.5-48 164.3-125.4 202.9L224 444.3l-34.63-17.38C112 388.3 64 310.5 64 224V208h320V224zM416 176H32V160c0-35.25 28.75-64 64-64h256c35.25 0 64 28.75 64 64V176z"],
    "video-arrow-up-right": [576, 512, [], "e2c9", "M320 96c17.7 0 32 14.3 32 32V384c0 17.7-14.3 32-32 32H64c-17.7 0-32-14.3-32-32V128c0-17.7 14.3-32 32-32H320zM64 64C28.7 64 0 92.7 0 128V384c0 35.3 28.7 64 64 64H320c35.3 0 64-28.7 64-64V336.8 175.2 128c0-35.3-28.7-64-64-64H64zM416 354.4l103.4 56.9c5.6 3.1 12 4.7 18.4 4.7c21.1 0 38.2-17.1 38.2-38.2V134.2c0-21.1-17.1-38.2-38.2-38.2c-6.4 0-12.8 1.6-18.4 4.7L416 157.6v36.5l118.8-65.4c.9-.5 1.9-.8 3-.8c3.4 0 6.2 2.8 6.2 6.2V377.8c0 3.4-2.8 6.2-6.2 6.2c-1 0-2.1-.3-3-.8L416 317.9v36.5zM160 160c-8.8 0-16 7.2-16 16s7.2 16 16 16h73.4L100.7 324.7c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0L256 214.6V288c0 8.8 7.2 16 16 16s16-7.2 16-16V176c0-8.8-7.2-16-16-16H160z"],
    "grate-droplet": [576, 512, [], "e194", "M64 448c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32v98.07c5.486-15.18 17.19-26.7 32-31.5V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h280.2c-6.584-9.816-11.5-20.69-15.51-32H64zM364.5 291.3C371.1 282.1 377.6 272.5 384 262.4V128c0-17.67-14.33-32-32-32H96C78.33 96 64 110.3 64 128v256c0 17.67 14.33 32 32 32h225.6C321 410.9 320 405.9 320 400.7C320 394.9 320.4 389.3 321 384H312V272H352v37.37C356.1 303.3 360.3 297.3 364.5 291.3zM136 384H96V272h40V384zM136 240H96V128h40V240zM208 384H168V272H208V384zM208 240H168V128H208V240zM280 384H240V272h40V384zM280 240H240V128h40V240zM312 240V128H352v112H312zM482.6 205.8C480.1 196.7 472 192 463.1 192c-7.875 0-15.77 4.514-18.59 13.83C415.7 304.3 352 331.2 352 400.7C352 462.2 402.1 512 464 512s112-49.84 112-111.3C576 330.8 512.5 304.9 482.6 205.8zM464 480c-44.11 0-80-35.59-80-79.33c0-25.12 11.2-42.05 32.66-72.25c14.99-21.1 32.8-46.16 47.33-80.15c14.6 34.2 32.45 59.24 47.48 80.32C532.8 358.6 544 375.4 544 400.7C544 444.4 508.1 480 464 480z"],
    "seal-exclamation": [512, 512, [], "e242", "M240 144C240 135.2 247.2 128 256 128C264.8 128 272 135.2 272 144V272C272 280.8 264.8 288 256 288C247.2 288 240 280.8 240 272V144zM280 352C280 365.3 269.3 376 256 376C242.7 376 232 365.3 232 352C232 338.7 242.7 328 256 328C269.3 328 280 338.7 280 352zM64 176V112C64 85.49 85.49 64 112 64H175.1L222.1 17.94C240.8-.8035 271.2-.8035 289.9 17.94L336 64H400C426.5 64 448 85.49 448 112V176L493.6 221.6C512.3 240.3 512.3 270.7 493.6 289.5L448 335.1V400C448 426.5 426.5 448 400 448H335.1L289.9 493.1C271.2 511.9 240.8 511.9 222.1 493.1L176.9 448H112C85.49 448 64 426.5 64 400V335.1L18.41 289.5C-.3328 270.7-.3328 240.3 18.41 221.6L64 176zM112 96C103.2 96 96 103.2 96 112V176C96 184.5 92.63 192.6 86.63 198.6L41.04 244.2C34.79 250.5 34.79 260.6 41.04 266.8L86.63 312.4C92.63 318.4 96 326.6 96 335.1V400C96 408.8 103.2 416 112 416H176.9C185.4 416 193.6 419.4 199.6 425.4L244.7 470.5C250.9 476.7 261.1 476.7 267.3 470.5L312.4 425.4C318.4 419.4 326.6 416 335.1 416H400C408.8 416 416 408.8 416 400V335.1C416 326.6 419.4 318.4 425.4 312.4L470.1 266.8C477.2 260.6 477.2 250.5 470.1 244.2L425.4 198.6C419.4 192.6 416 184.5 416 176V112C416 103.2 408.8 96 400 96H336C327.5 96 319.4 92.63 313.4 86.63L267.3 40.57C261.1 34.32 250.9 34.32 244.7 40.57L198.6 86.63C192.6 92.63 184.5 96 175.1 96L112 96zM18.41 289.5L41.04 266.8z"],
    "chess-bishop": [320, 512, [9821], "f43a", "M104 0C95.2 0 88 7.2 88 16s7.2 16 16 16h11.6C103.6 42.9 89.8 56.7 75.9 72.8C39 115.7 0 177.6 0 248.7c0 53.2 37.2 80 64 92.3V352H96V330.4c0-6.7-4.1-12.7-10.4-15C62.5 306.8 32 288.1 32 248.7c0-59.7 33-114.3 68.1-155c17.4-20.2 34.7-36.4 47.8-47.6c4.7-4 8.8-7.3 12.1-10c3.3 2.6 7.4 6 12.1 10c13.1 11.2 30.4 27.5 47.8 47.6c7.2 8.4 14.3 17.3 21.1 26.7l-76.2 76.2c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0L258.6 148c17.3 30.4 29.4 64.6 29.4 100.7c0 39.4-30.5 58-53.6 66.7c-6.3 2.3-10.4 8.3-10.4 15V352h32V341.1c26.8-12.3 64-39.1 64-92.3c0-71.2-39-133-75.9-175.9C230.2 56.7 216.4 42.9 204.4 32H216c8.8 0 16-7.2 16-16s-7.2-16-16-16H160 104zM254.2 416l32.7 52.7c.7 1.2 1.1 2.5 1.1 3.9c0 4.1-3.3 7.4-7.4 7.4H39.4c-4.1 0-7.4-3.3-7.4-7.4c0-1.4 .4-2.7 1.1-3.9L65.8 416l188.4 0zm0-32H65.8c-11.1 0-21.4 5.7-27.2 15.1L5.9 451.8C2.1 458 0 465.2 0 472.6C0 494.3 17.7 512 39.4 512H280.6c21.8 0 39.4-17.7 39.4-39.4c0-7.3-2.1-14.5-5.9-20.8l-32.7-52.7c-5.8-9.4-16.1-15.1-27.2-15.1z"],
    "message-sms": [512, 512, [], "e1e5", "M448-.0004H64c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.98c0 9.838 11.03 15.55 19.12 9.7L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3-.0004 448-.0004zM480 352c0 17.6-14.4 32-32 32h-144.1c-6.928 0-13.67 2.248-19.21 6.406L192 460v-60c0-8.838-7.164-16-16-16H64c-17.6 0-32-14.4-32-32V64c0-17.6 14.4-32 32-32h384c17.6 0 32 14.4 32 32V352zM124.4 192.6C113.6 189.5 103.2 187.2 104.2 181.5c.7813-4.5 10.28-6.562 21.5-4.906c4.156 .6562 8.75 2.094 13.09 3.594c8.375 2.906 17.47-1.562 20.34-9.906c2.875-8.344-1.562-17.47-9.906-20.34C143.1 147.8 136.5 145.9 130.6 145c-30.69-4.812-53.94 7.719-58 31.09c-5.656 33.03 26.5 42.47 38.63 46c13.72 3.947 25.62 6.432 24.56 12.34C135 239 125.7 241.1 114.3 239.4C107.9 238.4 100.4 235.4 93.38 232.9c-8.375-2.969-16 1.875-18.97 10.19S77.19 261.1 85.5 264.1C92.81 266.8 101.1 269.8 109.4 271C113.7 271.7 117.9 272 121.1 272c24.28 0 41.94-12.03 45.38-32.13C173.1 206.5 141.4 197.5 124.4 192.6zM396.4 192.6C385.6 189.5 375.2 187.2 376.2 181.5c.7813-4.5 10.31-6.562 21.5-4.906c4.156 .6562 8.75 2.094 13.09 3.594c8.406 2.906 17.47-1.562 20.34-9.906c2.875-8.344-1.562-17.47-9.906-20.34c-6.156-2.125-12.69-4.062-18.59-4.969c-30.75-4.812-53.97 7.719-58 31.09c-5.656 33.03 26.5 42.47 38.63 46c13.72 3.947 25.62 6.432 24.56 12.34c-.7813 4.562-10.12 6.656-21.56 4.938c-6.342-.9883-13.9-3.939-20.88-6.438c-8.375-2.969-16 1.875-18.97 10.19s2.781 17.97 11.09 20.97c7.312 2.656 15.62 5.656 23.88 6.906C385.7 271.7 389.9 272 393.1 272c24.28 0 41.94-12.03 45.38-32.13C445.1 206.5 413.4 197.5 396.4 192.6zM309.1 144.8c-6.469-2.062-13.72 .0625-17.88 5.594L256 197.3L220.8 150.4C216.7 144.9 209.4 142.7 202.9 144.8C196.4 147 192 153.1 192 160v96c0 8.844 7.156 16 16 16S224 264.8 224 256V208l19.19 25.59c6.062 8.062 19.56 8.062 25.62 0L288 208V256c0 8.844 7.156 16 16 16S320 264.8 320 256V160C320 153.1 315.6 147 309.1 144.8z"],
    "coffee-beans": [512, 512, [], "e13f", "M0 351.6c.1465 214 256.2 213.4 256 .7194C255.9 138.3-.1504 139 0 351.6zM125.3 480l-.4609-.0059c-24.97-.3301-49.55-13.53-64.42-33.2C41.03 421.2 32.02 384.6 32 351.6C31.95 282.6 68.38 228.7 100.4 224c-19.94 49.28-15.71 100.8 13.63 142.9C139 402.7 142.8 442.5 125.3 480zM160.5 476.9c13.99-42.28 7.5-88.26-19.98-127.7C114.8 312.3 113.3 267.2 135.8 222.7C223.8 225.3 223.1 349.2 224 352.4C224 397.5 206.9 458.4 160.5 476.9zM452.5 59.92c-152.6-152.5-320.5 16.64-168.1 168.2C436.1 380.6 604 211.4 452.5 59.92zM304.6 206.1c-32.15-32.14-64.26-86.81-46.89-130.7c20.91 39.37 57.93 67.88 104.1 77.93c43.18 9.352 76.28 40.62 93.18 87.11C395.2 297.5 306.8 209.2 304.6 206.1zM477.3 217.1c-21.98-48.28-61.45-82.21-110.7-92.91c-41.98-9.113-72.73-34.96-87.99-73.23c.1035-.0996 .207-.2012 .3086-.3008c16.67-16.22 42.25-22.1 66.04-18.77c31.03 5.51 62.99 25.63 86.5 49.14C480.7 130.2 495 192.6 477.3 217.1z"],
    "hat-witch": [576, 512, [], "f6e7", "M96 384h34.9l80.9-185c13.8-31.5 37.3-57.7 67.2-74.8L436.8 34.1c2.4-1.4 5.2-2.1 7.9-2.1h1.5c3.8 0 7.5 1.4 10.4 3.9l82.5 70.7c3.1 2.7 4.9 6.5 4.9 10.6c0 2.2-.5 4.3-1.5 6.3L516.7 175l-1.1-4.3C509.4 145.6 486.9 128 461 128c-18.8 0-36.4 9.4-46.9 25.1l-14.3 21.5c-10.3 15.5-15.8 33.6-15.8 52.2c0 13.2 2.8 26.2 8.1 38.2L445 384h35L421.4 252c-3.5-7.9-5.4-16.5-5.4-25.2c0-12.3 3.6-24.3 10.4-34.5l14.3-21.5c4.5-6.8 12.1-10.8 20.2-10.8c11.2 0 20.9 7.6 23.6 18.4l7.1 28.3c2.5 10.2 11.7 17.3 22.2 17.3c8.7 0 16.6-4.9 20.5-12.6l36.8-73.6c3.2-6.4 4.9-13.4 4.9-20.6c0-13.4-5.9-26.2-16.1-34.9L477.5 11.6C468.8 4.1 457.7 0 446.2 0h-1.5c-8.4 0-16.6 2.2-23.8 6.3L263.2 96.5c-35.8 20.5-64.1 51.9-80.6 89.7L96 384zM52.8 448H523.2c-24.5 15.2-61.9 32-107.2 32H160c-45.3 0-82.7-16.8-107.2-32zM22.6 416C10.1 416 0 426.1 0 438.6c0 6 2.4 11.7 6.9 15.6C25.9 470.3 82.6 512 160 512H416c77.4 0 134.1-41.7 153.1-57.8c4.6-3.9 6.9-9.6 6.9-15.6c0-12.5-10.1-22.6-22.6-22.6H22.6zM304 352c8.8 0 16 7.2 16 16v16h32V368c0-26.5-21.5-48-48-48H272c-26.5 0-48 21.5-48 48v16h32V368c0-8.8 7.2-16 16-16h32z"],
    "face-grin-wink": [512, 512, ["grin-wink"], "f58c", "M256 416.1C192.2 416.1 137.3 378 113.2 323.5C108.1 311.8 120 301.1 132.3 304.7C169.6 315.9 211.6 322.1 256 322.1C300.5 322.1 342.5 315.9 379.8 304.7C392.1 301.1 404 311.8 398.9 323.5C374.8 378 319.9 416.1 256 416.1V416.1zM166.1 345.8C188.7 369.4 220.6 384.1 256 384.1C291.5 384.1 323.4 369.4 345.1 345.8C317.4 351.3 287.2 354.1 256 354.1C224.9 354.1 194.7 351.3 166.1 345.8zM200.4 208C200.4 221.3 189.6 232 176.4 232C163.1 232 152.4 221.3 152.4 208C152.4 194.7 163.1 184 176.4 184C189.6 184 200.4 194.7 200.4 208zM278.4 236.8C271.3 231.5 269.9 221.5 275.2 214.4C305.6 173.9 366.4 173.9 396.8 214.4C402.1 221.5 400.7 231.5 393.6 236.8C386.5 242.1 376.5 240.7 371.2 233.6C353.6 210.1 318.4 210.1 300.8 233.6C295.5 240.7 285.5 242.1 278.4 236.8zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "clock-three-thirty": [512, 512, [], "e357", "M240 256C240 247.2 247.2 240 256 240H368C376.8 240 384 247.2 384 256C384 264.8 376.8 272 368 272H272V400C272 408.8 264.8 416 256 416C247.2 416 240 408.8 240 400V256zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480z"],
    "ear-deaf": [512, 512, ["deaf", "deafness", "hard-of-hearing"], "f2a4", "M240 63.1C141.3 63.1 64 141.3 64 240C64 248.8 71.16 256 80 256S96 248.8 96 240C96 159.3 159.3 96 240 96C319.4 96 384 162.1 384 243.4c0 49.19-17.8 91.53-54.39 129.4l-3.812 3.969l-.5781 5.469C319.5 436.2 274 480 224 480c-8.844 0-16 7.156-16 16S215.2 512 224 512c64.16 0 122.4-53.69 132.3-120.8C396.5 348 416 299.6 416 243.4C416 144.5 337 63.1 240 63.1zM160 240C160 195.9 195.9 160 240 160S320 195.9 320 240C320 248.8 327.2 256 336 256S352 248.8 352 240c0-61.75-50.25-112-111.1-112S128 178.3 128 240C128 248.8 135.2 256 144 256S160 248.8 160 240zM176 320c-4.094 0-8.188 1.562-11.31 4.688l-160 160C1.563 487.8 0 491.9 0 496C0 504.5 6.865 512 16 512c4.094 0 8.188-1.562 11.31-4.688l160-160C190.4 344.2 192 340.1 192 336C192 327.5 185.1 320 176 320zM512 16C512 7.473 505.1 0 496 0c-4.094 0-8.188 1.562-11.31 4.688l-64 64C417.6 71.81 416 75.91 416 80C416 88.53 422.9 96 432 96c4.094 0 8.188-1.562 11.31-4.688l64-64C510.4 24.19 512 20.09 512 16z"],
    "alarm-clock": [512, 512, [9200], "f34e", "M92.19 0C116.4 0 138.4 9.345 154.9 24.59C161.4 30.6 161.7 40.73 155.7 47.2C149.7 53.68 139.6 54.06 133.1 48.05C122.4 38.08 108 32 92.19 32C58.95 32 32 58.95 32 92.19C32 104.1 35.44 115.2 41.38 124.5C46.13 131.9 43.94 141.8 36.49 146.6C29.03 151.3 19.14 149.1 14.4 141.7C5.28 127.4 0 110.4 0 92.19C0 41.28 41.28 .0003 92.19 .0003L92.19 0zM357.1 24.59C373.6 9.345 395.6 0 419.8 0C470.7 0 512 41.28 512 92.19C512 110.4 506.7 127.4 497.6 141.7C492.9 149.1 482.1 151.3 475.5 146.6C468.1 141.8 465.9 131.9 470.6 124.5C476.6 115.2 480 104.1 480 92.19C480 58.95 453 32 419.8 32C403.1 32 389.6 38.08 378.9 48.05C372.4 54.06 362.3 53.68 356.3 47.2C350.3 40.73 350.6 30.6 357.1 24.59L357.1 24.59zM272 296L329.6 339.2C336.7 344.5 338.1 354.5 332.8 361.6C327.5 368.7 317.5 370.1 310.4 364.8L246.4 316.8C242.4 313.8 239.1 309 239.1 304V176C239.1 167.2 247.2 160 255.1 160C264.8 160 272 167.2 272 176V296zM36.69 507.3C30.44 501.1 30.44 490.9 36.69 484.7L86.7 434.7C52.62 395.4 32 344.1 32 287.1C32 164.3 132.3 63.1 256 63.1C379.7 63.1 480 164.3 480 287.1C480 344.1 459.4 395.4 425.3 434.7L475.3 484.7C481.6 490.9 481.6 501.1 475.3 507.3C469.1 513.6 458.9 513.6 452.7 507.3L402.7 457.3C363.4 491.4 312.1 512 256 512C199.9 512 148.6 491.4 109.3 457.3L59.31 507.3C53.07 513.6 42.93 513.6 36.69 507.3V507.3zM255.1 480C362 480 448 394 448 288C448 181.1 362 96 255.1 96C149.1 96 63.1 181.1 63.1 288C63.1 394 149.1 480 255.1 480z"],
    "eclipse": [640, 512, [], "f749", "M371.1 13.1c-1-5.3-4.6-9.8-9.6-11.9s-10.7-1.5-15.2 1.6L256 65.1 165.7 2.8c-4.5-3.1-10.2-3.7-15.2-1.6s-8.6 6.6-9.6 11.9L121 121 13.1 140.8c-5.3 1-9.8 4.6-11.9 9.6s-1.5 10.7 1.6 15.2L65.1 256 2.8 346.3c-3.1 4.5-3.7 10.2-1.6 15.2s6.6 8.6 11.9 9.6L121 391l19.8 107.9c1 5.3 4.6 9.8 9.6 11.9s10.7 1.5 15.2-1.6L256 446.9l90.3 62.3c4.5 3.1 10.2 3.7 15.2 1.6s8.6-6.6 9.6-11.9l9.6-52.2c-10.3-4.5-20.2-9.9-29.6-15.9l-7 38-79.1-54.5c-5.5-3.8-12.7-3.8-18.2 0l-79.1 54.5-17.4-94.5c-1.2-6.5-6.3-11.6-12.8-12.8L43.2 344.1l54.5-79.1c3.8-5.5 3.8-12.7 0-18.2L43.2 167.8l94.5-17.4c6.5-1.2 11.6-6.3 12.8-12.8l17.4-94.5 79.1 54.5c5.5 3.8 12.7 3.8 18.2 0l79.1-54.5 7 38.1c9.4-6.1 19.3-11.4 29.6-15.9l-9.6-52.2zM256 128c-70.7 0-128 57.3-128 128s57.3 128 128 128c13.7 0 27-2.2 39.4-6.2c-6.5-9-12.3-18.4-17.3-28.4c-7.1 1.7-14.5 2.6-22.1 2.6c-53 0-96-43-96-96s43-96 96-96c7.6 0 15 .9 22.1 2.6c5-9.9 10.8-19.4 17.3-28.4c-12.4-4-25.7-6.2-39.4-6.2zm64 128a144 144 0 1 1 288 0 144 144 0 1 1 -288 0zm320 0a176 176 0 1 0 -352 0 176 176 0 1 0 352 0z"],
    "face-relieved": [512, 512, [], "e389", "M256 376C288.9 376 311.6 361.7 324.7 348.7C330.9 342.4 341.1 342.4 347.3 348.7C353.6 354.9 353.6 365.1 347.3 371.3C329.4 389.2 298.9 408 256 408C213.1 408 182.6 389.2 164.7 371.3C158.4 365.1 158.4 354.9 164.7 348.7C170.9 342.4 181.1 342.4 187.3 348.7C200.4 361.7 223.1 376 256 376H256zM409.6 235.2C416.7 240.5 418.1 250.5 412.8 257.6C382.4 298.1 321.6 298.1 291.2 257.6C285.9 250.5 287.3 240.5 294.4 235.2C301.5 229.9 311.5 231.3 316.8 238.4C334.4 261.9 369.6 261.9 387.2 238.4C392.5 231.3 402.5 229.9 409.6 235.2V235.2zM124.8 238.4C142.4 261.9 177.6 261.9 195.2 238.4C200.5 231.3 210.5 229.9 217.6 235.2C224.7 240.5 226.1 250.5 220.8 257.6C190.4 298.1 129.6 298.1 99.2 257.6C93.9 250.5 95.33 240.5 102.4 235.2C109.5 229.9 119.5 231.3 124.8 238.4zM207.2 106.9C209.1 115.3 205.4 124.4 197.1 127.2L190.7 129.3C167.1 137.2 146.8 152.7 132.1 173.4L125.3 184.9C120.4 192.2 110.5 194.2 103.1 189.3C95.77 184.4 93.79 174.5 98.69 167.1L106.3 155.7C124.1 129 150.2 109.1 180.6 98.93L186.9 96.82C195.3 94.03 204.4 98.56 207.2 106.9L207.2 106.9zM314.9 127.2C306.6 124.4 302 115.3 304.8 106.9C307.6 98.56 316.7 94.03 325.1 96.82L331.4 98.93C361.8 109.1 387.9 129 405.7 155.7L413.3 167.1C418.2 174.5 416.2 184.4 408.9 189.3C401.5 194.2 391.6 192.2 386.7 184.9L379 173.4C365.2 152.7 344.9 137.2 321.3 129.3L314.9 127.2zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "road-circle-check": [640, 512, [], "e564", "M157.5 74.04C166.7 48.79 190.7 32 217.6 32H422.4C449.3 32 473.3 48.79 482.5 74.04L526.6 194.7C516.7 192.9 506.4 192 496 192C494.5 192 493.1 192 491.6 192.1L452.5 85.02C447.9 72.4 435.9 64 422.4 64H336V112C336 120.8 328.8 128 320 128C311.2 128 304 120.8 304 112V64H217.6C204.1 64 192.1 72.4 187.5 85.02L70.59 405C62.96 425.9 78.41 448 100.6 448H339.2C345 459.4 352.1 470.2 360.2 480H100.6C56.19 480 25.27 435.8 40.53 394L157.5 74.04zM336 208V294.6C332.5 302.2 329.5 310.2 327.1 318.3C324.1 319.4 322.6 319.1 320 319.1C311.2 319.1 304 312.8 304 303.1V207.1C304 199.2 311.2 191.1 320 191.1C328.8 191.1 336 199.2 336 207.1V208zM563.3 324.7C569.6 330.9 569.6 341.1 563.3 347.3L491.3 419.3C485.1 425.6 474.9 425.6 468.7 419.3L428.7 379.3C422.4 373.1 422.4 362.9 428.7 356.7C434.9 350.4 445.1 350.4 451.3 356.7L480 385.4L540.7 324.7C546.9 318.4 557.1 318.4 563.3 324.7H563.3zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM496 480C557.9 480 608 429.9 608 368C608 306.1 557.9 256 496 256C434.1 256 384 306.1 384 368C384 429.9 434.1 480 496 480z"],
    "dice-five": [448, 512, [9860], "f523", "M384 32H64C28.62 32 0 60.62 0 96v320c0 35.38 28.62 64 64 64h320c35.38 0 64-28.62 64-64V96C448 60.62 419.4 32 384 32zM416 416c0 17.62-14.38 32-32 32H64c-17.62 0-32-14.38-32-32V96c0-17.62 14.38-32 32-32h320c17.62 0 32 14.38 32 32V416zM128 136C114.8 136 104 146.8 104 160S114.8 184 128 184S152 173.2 152 160S141.2 136 128 136zM224 232C210.8 232 200 242.8 200 256c0 13.25 10.75 24 24 24S248 269.2 248 256C248 242.8 237.2 232 224 232zM128 328c-13.25 0-24 10.75-24 24S114.8 376 128 376S152 365.2 152 352S141.2 328 128 328zM320 136c-13.25 0-24 10.75-24 24S306.8 184 320 184S344 173.2 344 160S333.2 136 320 136zM320 328c-13.25 0-24 10.75-24 24s10.75 24 24 24s24-10.75 24-24S333.2 328 320 328z"],
    "octagon-minus": [512, 512, ["minus-octagon"], "f308", "M352 239.1C360.8 239.1 368 247.2 368 255.1C368 264.8 360.8 271.1 352 271.1H160C151.2 271.1 144 264.8 144 255.1C144 247.2 151.2 239.1 160 239.1H352zM.0669 191.5C.0669 172.4 7.652 154.1 21.16 140.6L140.6 21.15C154.1 7.648 172.4 .0625 191.5 .0625H320.5C339.6 .0625 357.9 7.648 371.4 21.15L490.8 140.6C504.3 154.1 511.9 172.4 511.9 191.5V320.5C511.9 339.6 504.3 357.9 490.8 371.4L371.4 490.8C357.9 504.3 339.6 511.9 320.5 511.9H191.5C172.4 511.9 154.1 504.3 140.6 490.8L21.15 371.4C7.652 357.9 .0666 339.6 .0666 320.5L.0669 191.5zM43.78 163.2C36.28 170.7 32.07 180.9 32.07 191.5V320.5C32.07 331.1 36.28 341.3 43.78 348.8L163.2 468.2C170.7 475.7 180.9 479.9 191.5 479.9H320.5C331.1 479.9 341.3 475.7 348.8 468.2L468.2 348.8C475.7 341.3 479.9 331.1 479.9 320.5V191.5C479.9 180.9 475.7 170.7 468.2 163.2L348.8 43.78C341.3 36.28 331.1 32.06 320.5 32.06H191.5C180.9 32.06 170.7 36.28 163.2 43.78L43.78 163.2zM43.78 348.8L21.15 371.4z"],
    "square-rss": [448, 512, ["rss-square"], "f143", "M80 128C71.16 128 64 135.2 64 144S71.16 160 80 160C212.3 160 320 267.7 320 400c0 8.844 7.156 16 16 16s16-7.156 16-16C352 250 229.1 128 80 128zM80 224C71.16 224 64 231.2 64 240S71.16 256 80 256c79.41 0 144 64.59 144 144c0 8.844 7.156 16 16 16s16-7.156 16-16C256 302.1 177 224 80 224zM384 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM112 320C85.49 320 64 341.5 64 368S85.49 416 112 416S160 394.5 160 368S138.5 320 112 320zM112 384C103.2 384 96 376.8 96 368S103.2 352 112 352S128 359.2 128 368S120.8 384 112 384z"],
    "face-zany": [576, 512, [], "e3a4", "M168.5 445.5C176 450.2 178.2 460.1 173.5 467.6C168.8 475.1 158.9 477.3 151.5 472.6C79.71 427.3 32 347.2 32 256C32 114.6 146.6 0 288 0C429.4 0 544 114.6 544 256C544 347.2 496.3 427.3 424.5 472.6C417.1 477.3 407.2 475.1 402.5 467.6C397.8 460.1 399.1 450.2 407.5 445.5C470.3 405.8 512 335.8 512 256C512 132.3 411.7 32 288 32C164.3 32 64 132.3 64 256C64 335.8 105.7 405.8 168.5 445.5zM256 144C256 99.82 291.8 64 336 64C380.2 64 416 99.82 416 144C416 188.2 380.2 224 336 224C291.8 224 256 188.2 256 144zM336 192C362.5 192 384 170.5 384 144C384 117.5 362.5 96 336 96C332.1 96 328.3 96.47 324.6 97.35C335.9 100.1 344 111.5 344 124C344 139.5 331.5 152 316 152C303.5 152 292.1 143.9 289.4 132.6C288.5 136.3 288 140.1 288 144C288 170.5 309.5 192 336 192zM200 224C200 237.3 189.3 248 176 248C162.7 248 152 237.3 152 224C152 210.7 162.7 200 176 200C189.3 200 200 210.7 200 224zM104 224C104 184.2 136.2 152 176 152C215.8 152 248 184.2 248 224C248 263.8 215.8 296 176 296C136.2 296 104 263.8 104 224zM176 264C198.1 264 216 246.1 216 224C216 201.9 198.1 184 176 184C153.9 184 136 201.9 136 224C136 246.1 153.9 264 176 264zM195.5 390.7C192.2 387.9 189 384.1 185.1 381.9C175.1 371.8 179.5 355.6 191.8 348.5L416.2 218.9C428.5 211.9 444.3 216.9 448 230.6C465.6 295.7 440.9 366.2 383.6 403.7C383.9 406 384 408.3 384 410.6V416C384 469 341 512 288 512C234.1 512 192 469 192 416V410.6C192 403.6 193.2 396.9 195.5 390.7L195.5 390.7zM370.9 373.6C408.6 346.2 427.1 299.5 420.2 253.6L249.7 352C250 352 250.3 352 250.6 352H252.6C265.9 352 278.3 356.6 288 364.5C297.7 356.6 310.1 352 323.4 352H325.4C343.7 352 360.1 360.4 370.9 373.6L370.9 373.6zM323.4 384C316.7 384 310.6 386.7 306.2 391.2L305.9 391.5C304.3 393.2 302.9 395.1 301.8 397.2C300.9 399 300.2 400.9 299.8 402.9C296.1 415.5 279 415.5 276.2 402.9C275.8 400.9 275.1 399 274.2 397.2C273.1 395.1 271.7 393.2 270.1 391.5L269.8 391.2C265.4 386.7 259.3 384 252.6 384H250.6C235.9 384 224 395.9 224 410.6V416C224 451.3 252.7 480 288 480C323.3 480 352 451.3 352 416V410.6C352 395.9 340.1 384 325.4 384H323.4z"],
    "tricycle": [512, 512, [], "e5c3", "M272 32c-8.8 0-16 7.2-16 16s7.2 16 16 16h85.3C372.1 64 384 75.9 384 90.7c0 8.4-4 16.3-10.7 21.3l-42.7 32H303.4c-58.4 0-113.2 24.5-152.1 66.1L117.9 160H128c8.8 0 16-7.2 16-16s-7.2-16-16-16H48c-8.8 0-16 7.2-16 16s7.2 16 16 16H79.4l51 76.5c-2.7 4-5.2 8.1-7.6 12.3l-4.2 7.4c-2.2-.1-4.4-.2-6.6-.2C50.1 256 0 306.1 0 368s50.1 112 112 112s112-50.1 112-112c0-48-30.1-88.9-72.5-104.8C183 209.2 240.8 176 303.4 176h20.1l14.2 56.6C289.9 251.2 256 297.6 256 352c0 70.7 57.3 128 128 128s128-57.3 128-128s-57.3-128-128-128c-5.2 0-10.3 .3-15.3 .9l-14.6-58.5 38.4-28.8c14.8-11.1 23.5-28.5 23.5-46.9C416 58.3 389.7 32 357.3 32H272zm73.5 232l23 91.9c2.1 8.6 10.8 13.8 19.4 11.6s13.8-10.8 11.6-19.4l-23-91.8c2.5-.2 4.9-.3 7.4-.3c53 0 96 43 96 96s-43 96-96 96s-96-43-96-96c0-39.3 23.7-73.1 57.5-88zM112 288a80 80 0 1 1 0 160 80 80 0 1 1 0-160z"],
    "land-mine-on": [576, 512, [], "e51b", "M288 0C296.8 0 304 7.164 304 16V176C304 184.8 296.8 192 288 192C279.2 192 272 184.8 272 176V16C272 7.164 279.2 0 288 0zM448.8 368C467.8 368 484.1 379.2 492.7 396.5L524 467C533.4 488.2 517.9 512 494.8 512H81.24C58.08 512 42.59 488.2 51.1 467L83.33 396.5C91.03 379.2 108.2 368 127.2 368H159.1V336C159.1 309.5 181.5 288 207.1 288H368C394.5 288 416 309.5 416 336V368H448.8zM127.2 400C120.9 400 115.1 403.7 112.6 409.5L81.24 480H494.8L463.4 409.5C460.9 403.7 455.1 400 448.8 400H127.2zM191.1 368H384V336C384 327.2 376.8 320 368 320H207.1C199.2 320 191.1 327.2 191.1 336V368zM153.6 227.2C160.7 232.5 162.1 242.5 156.8 249.6C151.5 256.7 141.5 258.1 134.4 252.8L6.401 156.8C-.6682 151.5-2.101 141.5 3.201 134.4C8.503 127.3 18.53 125.9 25.6 131.2L153.6 227.2zM569.6 156.8L441.6 252.8C434.5 258.1 424.5 256.7 419.2 249.6C413.9 242.5 415.3 232.5 422.4 227.2L550.4 131.2C557.5 125.9 567.5 127.3 572.8 134.4C578.1 141.5 576.7 151.5 569.6 156.8V156.8z"],
    "square-arrow-up-left": [448, 512, [], "e263", "M384 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM182.9 192.3L272 192C280.9 191.1 288 184.8 288 175.1C287.1 167.1 280.8 160 272 160L143.1 160.4C135.1 160.4 128 167.6 128 176.4V304C128 312.8 135.2 320 144 320S160 312.8 160 304V214.6l132.7 132.7C295.8 350.4 299.9 352 304 352s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L182.9 192.3z"],
    "i-cursor": [256, 512, [], "f246", "M256 496c0 8.844-7.156 16-16 16c-48.52 0-90.29-27.43-112-67.31C106.3 484.6 64.52 512 16 512C7.156 512 0 504.8 0 496S7.156 480 16 480c52.94 0 96-43.06 96-96V272H64C55.16 272 48 264.8 48 256S55.16 240 64 240h48V128c0-52.94-43.06-96-96-96C7.156 32 0 24.84 0 16S7.156 0 16 0C64.52 0 106.3 27.43 128 67.31C149.7 27.43 191.5 0 240 0C248.8 0 256 7.156 256 16S248.8 32 240 32c-52.94 0-96 43.06-96 96v112H192c8.844 0 16 7.156 16 16S200.8 272 192 272h-48V384c0 52.94 43.06 96 96 96C248.8 480 256 487.2 256 496z"],
    "salt-shaker": [384, 512, [129474], "e446", "M192 48C183.2 48 176 55.16 176 64c0 8.836 7.164 16 16 16s16-7.164 16-16C208 55.16 200.8 48 192 48zM144 80C135.2 80 128 87.16 128 96c0 8.836 7.162 16 15.1 16C152.8 112 160 104.8 160 96C160 87.16 152.8 80 144 80zM240 80C231.2 80 224 87.16 224 96c0 8.836 7.162 16 16 16c8.836 0 15.1-7.164 15.1-16C255.1 87.16 248.8 80 240 80zM383.4 446.6L334.4 118.9C324.3 51.11 263.1 0 192 0S59.69 51.11 49.56 118.9L.5977 446.6C-1.777 462.8 3.002 479.2 13.75 491.6C24.91 504.6 41.28 512 58.66 512h266.7c17.38 0 33.75-7.438 44.91-20.39C380.1 479.2 385.8 462.8 383.4 446.6zM81.21 123.6C89.02 71.38 136.6 32 192 32s102.1 39.38 110.8 91.6L308.2 160H75.78L81.21 123.6zM346 470.7C340.9 476.6 333.4 480 325.3 480H58.66c-8.053 0-15.58-3.381-20.68-9.301c-4.654-5.395-6.74-12.46-5.729-19.33L70.99 192h242l38.74 259.3C352.8 458.2 350.7 465.3 346 470.7zM137.1 224.1c-8.656-1.078-16.78 5.094-17.87 13.89l-24 192c-1.094 8.766 5.125 16.77 13.87 17.86C110.7 447.1 111.3 448 112 448c7.938 0 14.84-5.922 15.84-14.02l24-192C152.1 233.2 146.8 225.2 137.1 224.1zM245.1 224.1c-8.749 1.094-14.97 9.094-13.87 17.86l24 192C257.1 442.1 264 448 271.1 448c.6875 0 1.344-.0469 2.031-.125c8.751-1.094 14.97-9.094 13.88-17.86l-24-192C262.8 229.2 254.6 223 245.1 224.1z"],
    "stamp": [512, 512, [], "f5bf", "M337.5 146.7C328.3 161.5 320 177.5 320 194.9C320 228.6 347.4 256 381.1 256H400C461.9 256 512 306.1 512 368C512 394.5 490.5 416 464 416H48C21.49 416 0 394.5 0 368C0 306.1 50.14 256 112 256H130.9C164.6 256 192 228.6 192 194.9C192 177.5 183.7 161.5 174.5 146.7C165.3 131.1 160 114.6 160 96C160 42.98 202.1 0 256 0C309 0 352 42.98 352 96C352 114.6 346.7 131.1 337.5 146.7V146.7zM320 96C320 60.65 291.3 32 256 32C220.7 32 192 60.65 192 96C192 108.5 195.5 120 201.6 129.8C211.1 144.1 224 167.7 224 194.9C224 246.3 182.3 288 130.9 288H112C67.82 288 32 323.8 32 368C32 376.8 39.16 384 48 384H464C472.8 384 480 376.8 480 368C480 323.8 444.2 288 400 288H381.1C329.7 288 288 246.3 288 194.9C288 167.7 300.9 144.1 310.4 129.8C316.5 120 320 108.5 320 96V96zM64 464C64 472.8 71.16 480 80 480H432C440.8 480 448 472.8 448 464V456C448 447.2 455.2 440 464 440C472.8 440 480 447.2 480 456V464C480 490.5 458.5 512 432 512H80C53.49 512 32 490.5 32 464V456C32 447.2 39.16 440 48 440C56.84 440 64 447.2 64 456V464z"],
    "file-plus": [384, 512, [], "f319", "M208 255.1C208 247.2 200.8 240 192 240S176 247.2 176 255.1v64h-64c-8.84 0-16 7.16-16 15.1c0 8.834 7.156 15.1 16 15.1h64v64C176 424.8 183.2 432 192 432c8.836 0 16-7.16 16-15.1V351.1h64c8.84 0 16-7.16 16-15.1s-7.16-15.1-16-15.1h-64V255.1zM365.3 125.3l-106.5-106.5C246.7 6.742 230.5 0 213.5 0H64C28.66 0 0 28.65 0 64l.0065 384c0 35.35 28.66 64 64 64H320c35.35 0 64-28.65 64-64V170.5C384 153.5 377.3 137.3 365.3 125.3zM224 34.08c4.477 1.566 8.664 3.846 12.12 7.299l106.5 106.5C346.1 151.3 348.4 155.5 349.9 160H240C231.2 160 224 152.8 224 144V34.08zM352 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h128v112C192 170.5 213.5 192 240 192H352V448z"],
    "draw-square": [448, 512, [], "f5ef", "M64 32C93.82 32 118.9 52.4 125.1 80H322C329.1 52.4 354.2 32 384 32C419.3 32 448 60.65 448 96C448 125.8 427.6 150.9 400 157.1V354C427.6 361.1 448 386.2 448 416C448 451.3 419.3 480 384 480C354.2 480 329.1 459.6 322 432H125.1C118.9 459.6 93.82 480 64 480C28.65 480 0 451.3 0 416C0 386.2 20.4 361.1 48 354V157.1C20.4 150.9 0 125.8 0 96C0 60.65 28.65 32 64 32V32zM64 128C81.67 128 96 113.7 96 96C96 78.33 81.67 64 64 64C46.33 64 32 78.33 32 96C32 113.7 46.33 128 64 128zM125.1 400H322C327.8 377.5 345.5 359.8 368 354V157.1C345.5 152.2 327.8 134.5 322 112H125.1C120.2 134.5 102.5 152.2 80 157.1V354C102.5 359.8 120.2 377.5 125.1 400V400zM64 384C46.33 384 32 398.3 32 416C32 433.7 46.33 448 64 448C81.67 448 96 433.7 96 416C96 398.3 81.67 384 64 384zM352 416C352 433.7 366.3 448 384 448C401.7 448 416 433.7 416 416C416 398.3 401.7 384 384 384C366.3 384 352 398.3 352 416zM416 96C416 78.33 401.7 64 384 64C366.3 64 352 78.33 352 96C352 113.7 366.3 128 384 128C401.7 128 416 113.7 416 96z"],
    "toilet-paper-under-slash": [640, 512, ["toilet-paper-reverse-slash"], "e2a1", "M633.9 483.4L25.92 3.436C19-2.033 8.922-.8457 3.438 6.092c-5.469 6.938-4.281 17 2.641 22.47l608 480C617 510.9 620.5 512 623.1 512c4.734 0 9.422-2.094 12.58-6.094C642 498.1 640.8 488.9 633.9 483.4zM176 32h226.1c-30.21 34.39-50.14 93.18-50.14 160c0 2.691 .2328 5.279 .2972 7.943l33.69 26.6C384.7 215.5 384 204 384 192c0-94.29 42.16-160 80-160s80 65.71 80 160c0 56.87-15.44 103-35.92 130.9l25.05 19.78c3.803-5.141 7.482-10.54 10.87-16.46v25.04l32 25.26L576 192c0-106-50.15-192-112-192H176C157.8 0 140.6 7.617 125.4 20.84l25.98 20.51C159.5 35.6 167.8 32 176 32zM208 480c-8.813 0-16-7.188-16-16v-32c0-8.844-7.156-16-16-16c-8.844 0-16 7.156-16 16v32c0 26.47 21.53 48 48 48h320c3.854 0 7.555-.5781 11.15-1.439L500.4 480H208zM378.8 384l-40.53-32H176c-37.84 0-80-65.71-80-160c0-10.41 .6992-20.32 1.664-29.98L68.43 138.9C65.6 155.8 64 173.6 64 192c0 106 50.15 192 112 192H378.8zM463.1 112c-27.38 0-48 34.41-48 80s20.63 80 48 80c27.38 0 48-34.41 48-80S491.4 112 463.1 112zM463.1 240c-9.127 0-15.1-20.64-15.1-48c0-27.36 6.872-48 15.1-48c9.125 0 15.1 20.64 15.1 48C479.1 219.4 473.1 240 463.1 240z"],
    "stairs": [576, 512, [], "e289", "M576 48C576 56.84 568.8 64 560 64H448v112C448 184.8 440.8 192 432 192h-128v144c0 8.844-7.156 16-16 16H160v112C160 472.8 152.8 480 144 480h-128C7.156 480 0 472.8 0 464S7.156 448 16 448H128v-112C128 327.2 135.2 320 144 320h128V176C272 167.2 279.2 160 288 160h128V48C416 39.16 423.2 32 432 32h128C568.8 32 576 39.16 576 48z"],
    "drone-front": [640, 512, ["drone-alt"], "f860", "M144 96C152.8 96 160 103.2 160 112V128H272C280.8 128 288 135.2 288 144C288 152.8 280.8 160 272 160H16C7.164 160 0 152.8 0 144C0 135.2 7.164 128 16 128H128V112C128 103.2 135.2 96 144 96zM496 96C504.8 96 512 103.2 512 112V128H624C632.8 128 640 135.2 640 144C640 152.8 632.8 160 624 160H368C359.2 160 352 152.8 352 144C352 135.2 359.2 128 368 128H480V112C480 103.2 487.2 96 496 96zM128 256V192H160V247.1L172.6 255L223.2 221.3C251.9 202.2 285.5 192 320 192C354.5 192 388.1 202.2 416.8 221.3L467.4 255L480 247.1V192H512V256C512 261.5 509.2 266.6 504.5 269.6L446.4 305.9L454 315.1C470.8 335.2 480 360.6 480 386.8V400C480 408.8 472.8 416 464 416C455.2 416 448 408.8 448 400V386.8C448 368 441.4 349.9 429.5 335.5L419 322.1L376.5 349.6C373.9 351.2 370.1 352 368 352H272C269 352 266.1 351.2 263.5 349.6L221 322.1L210.5 335.5C198.6 349.9 192 368 192 386.8V400C192 408.8 184.8 416 176 416C167.2 416 160 408.8 160 400V386.8C160 360.6 169.2 335.2 185.1 315.1L193.6 305.9L135.5 269.6C130.8 266.6 128 261.5 128 256V256zM437.6 273.6L399.1 247.9C375.7 232.3 348.1 223.1 320 223.1C291.9 223.1 264.4 232.3 240.9 247.9L202.4 273.6L276.6 320H363.4L437.6 273.6z"],
    "glass-empty": [384, 512, [], "e191", "M.2339 43.36C-1.732 20.02 16.68 0 40.09 0H343.8C367.2 0 385.6 20.02 383.7 43.36L349.1 453.4C346.3 486.5 318.6 512 285.4 512H98.56C65.3 512 37.58 486.5 34.78 453.4L.2339 43.36zM40.09 32C35.41 32 31.73 36.01 32.12 40.67L66.67 450.7C68.07 467.3 81.93 480 98.56 480H285.4C301.1 480 315.8 467.3 317.2 450.7L351.8 40.67C352.2 36 348.5 32 343.8 32H40.09z"],
    "dial-high": [576, 512, [], "e15c", "M264 32C264 18.75 274.7 8 288 8C301.3 8 312 18.75 312 32C312 45.25 301.3 56 288 56C274.7 56 264 45.25 264 32zM288 448C199.6 448 128 376.4 128 288C128 199.6 199.6 128 288 128C376.4 128 448 199.6 448 288C448 376.4 376.4 448 288 448zM272 288C272 279.2 279.2 272 288 272H415C407.1 208.9 353.3 160 288 160C217.3 160 160 217.3 160 288C160 358.7 217.3 416 288 416C353.3 416 407.1 367.1 415 304H288C279.2 304 272 296.8 272 288zM568 288C568 301.3 557.3 312 544 312C530.7 312 520 301.3 520 288C520 274.7 530.7 264 544 264C557.3 264 568 274.7 568 288zM8 288C8 274.7 18.75 264 32 264C45.25 264 56 274.7 56 288C56 301.3 45.25 312 32 312C18.75 312 8 301.3 8 288zM120 96C120 109.3 109.3 120 96 120C82.75 120 72 109.3 72 96C72 82.75 82.75 72 96 72C109.3 72 120 82.75 120 96zM456 96C456 82.75 466.7 72 480 72C493.3 72 504 82.75 504 96C504 109.3 493.3 120 480 120C466.7 120 456 109.3 456 96zM120 480C120 493.3 109.3 504 96 504C82.75 504 72 493.3 72 480C72 466.7 82.75 456 96 456C109.3 456 120 466.7 120 480zM456 480C456 466.7 466.7 456 480 456C493.3 456 504 466.7 504 480C504 493.3 493.3 504 480 504C466.7 504 456 493.3 456 480z"],
    "user-helmet-safety": [448, 512, [128119, "user-construction", "user-hard-hat"], "f82c", "M176 60.8c-28.7 16.6-48 47.6-48 83.2H320c0-35.5-19.3-66.6-48-83.2V80c0 8.8-7.2 16-16 16s-16-7.2-16-16V32H208V80c0 8.8-7.2 16-16 16s-16-7.2-16-16V60.8zM271.2 25C318.5 43.8 352 90 352 144l16 0c8.8 0 16 7.2 16 16s-7.2 16-16 16H80c-8.8 0-16-7.2-16-16s7.2-16 16-16l16 0c0-54 33.5-100.2 80.8-119C180 10.7 192.7 0 208 0h32c15.3 0 28 10.7 31.2 25zM224 320c-65.3 0-119.1-48.9-127-112h32.3c7.6 45.4 47.1 80 94.7 80s87.1-34.6 94.7-80H351c-7.9 63.1-61.7 112-127 112zM415.8 480c-3.3-53.6-47.8-96-102.2-96H134.4C80 384 35.5 426.4 32.2 480H415.8zM0 486.4C0 412.2 60.2 352 134.4 352H224h89.6C387.8 352 448 412.2 448 486.4c0 14.1-11.5 25.6-25.6 25.6H25.6C11.5 512 0 500.5 0 486.4z"],
    "i": [320, 512, [105], "49", "M320 464c0 8.844-7.156 16-16 16h-288C7.156 480 0 472.8 0 464S7.156 448 16 448h128V64h-128C7.156 64 0 56.84 0 48S7.156 32 16 32h288C312.8 32 320 39.16 320 48S312.8 64 304 64h-128v384h128C312.8 448 320 455.2 320 464z"],
    "hryvnia-sign": [384, 512, [8372, "hryvnia"], "f6f2", "M88.88 93.31C81.52 98.22 71.59 96.23 66.69 88.88C61.79 81.52 63.77 71.59 71.13 66.69L81.1 59.44C108.8 41.55 140.4 32 172.6 32H231C288.1 32 336 79.01 336 136.1C336 156.8 330.4 175.8 320.4 192H368C376.8 192 384 199.2 384 208C384 216.8 376.8 224 368 224H289.8C286 226.5 282.1 228.8 277.1 230.9L163.8 288H368C376.8 288 384 295.2 384 304C384 312.8 376.8 320 368 320H105C89.34 333.7 80 353.6 80 375C80 415.3 112.7 448 152.1 448H211.4C237.3 448 262.7 440.3 284.3 425.9L295.1 418.7C302.5 413.8 312.4 415.8 317.3 423.1C322.2 430.5 320.2 440.4 312.9 445.3L302 452.6C275.2 470.5 243.6 480 211.4 480H152.1C95.01 480 48 432.1 48 375C48 355.2 53.57 336.2 63.56 320H16C7.164 320 .0003 312.8 .0003 304C.0003 295.2 7.164 288 16 288H94.22C97.97 285.5 101.9 283.2 106 281.1L220.2 224H16C7.164 224 0 216.8 0 208C0 199.2 7.164 192 16 192H278.1C294.7 178.3 304 158.4 304 136.1C304 96.68 271.3 64 231 64H172.6C146.7 64 121.3 71.68 99.75 86.06L88.88 93.31z"],
    "arrow-down-left-and-arrow-up-right-to-center": [512, 512, [], "e092", "M208 288h-160C39.16 288 32 295.2 32 304S39.16 320 48 320h121.4l-148.7 148.7c-6.25 6.25-6.25 16.38 0 22.62s16.38 6.25 22.62 0L192 342.6V464C192 472.8 199.2 480 208 480S224 472.8 224 464v-160C224 295.2 216.8 288 208 288zM491.3 20.69c-6.25-6.25-16.38-6.25-22.62 0L320 169.4V48C320 39.16 312.8 32 304 32S288 39.16 288 48v160C288 216.8 295.2 224 304 224h160C472.8 224 480 216.8 480 208S472.8 192 464 192h-121.4l148.7-148.7C497.6 37.06 497.6 26.94 491.3 20.69z"],
    "pills": [576, 512, [], "f484", "M112 32C50.25 32 0 82.25 0 143.1v223.1c0 61.75 50.25 111.1 112 111.1s112-50.25 112-111.1V143.1C224 82.25 173.8 32 112 32zM192 368C192 412.1 156.1 448 112 448S32 412.1 32 368V288h160V368zM192 256H32V144C32 99.88 67.88 64 112 64S192 99.88 192 144V256zM416 160c-88.38 0-160 71.62-160 160s71.63 160 160 160s160-71.63 160-160S504.4 160 416 160zM416 448c-70.75 0-128-57.25-128-128c0-29.62 10.38-56.38 27.25-78.12l178.1 178.9C472.4 437.6 445.6 448 416 448zM516.8 398.1L337.9 219.2C359.6 202.5 386.4 192 416 192c70.75 0 128 57.25 128 128C544 349.6 533.6 376.4 516.8 398.1z"],
    "face-grin-wide": [512, 512, [128515, "grin-alt"], "f581", "M379.8 304.7C392.1 301.1 404 311.8 398.9 323.5C374.8 378 319.9 416.1 256 416.1C192.2 416.1 137.3 378 113.2 323.5C108.1 311.8 120 301.1 132.3 304.7C169.6 315.9 211.6 322.1 256 322.1C300.5 322.1 342.5 315.9 379.8 304.7V304.7zM345.1 345.8C317.4 351.3 287.2 354.1 256 354.1C224.9 354.1 194.7 351.3 166.1 345.8C188.7 369.4 220.6 384.1 256 384.1C291.5 384.1 323.4 369.4 345.1 345.8zM192 240C192 248.8 184.8 256 176 256C167.2 256 160 248.8 160 240V144C160 135.2 167.2 128 176 128C184.8 128 192 135.2 192 144V240zM352 240C352 248.8 344.8 256 336 256C327.2 256 320 248.8 320 240V144C320 135.2 327.2 128 336 128C344.8 128 352 135.2 352 144V240zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480z"],
    "tooth": [448, 512, [129463], "f5c9", "M392.9 225.3c-14.31 19.97-22.47 45.16-25.62 79.28c-2.875 31.81-7.374 73.81-16.72 116.1l-6.187 27.66C340.3 466.9 324.3 480 305.5 480c-18.62 0-34.56-12.84-38.75-31.22l-27.09-112.3c-1.875-7.656-8.312-13.03-15.65-13.03c-7.343 0-13.78 5.375-15.69 13.09l-27.09 112.5C176.9 467.2 160.9 480 142.5 480c-18.87 0-34.87-13.09-38.9-31.81L97.39 420.7c-9.343-42.28-13.84-84.28-16.72-116.1c-3.062-33.97-11.22-59.16-25.62-79.25c-21.09-29.59-28.03-66.06-19.5-102.7c10.03-42.53 42.87-77.06 83.74-87.1C145.5 27.73 173.3 34.92 201.7 56.07l.6874 .5c9.187 6.937 48.09 32.69 62.37 42.06c7.405 4.844 9.437 14.78 4.593 22.16c-4.875 7.406-14.9 9.406-22.15 4.594c-1.937-1.281-65.49-44.5-65.49-44.5C162.6 66.57 144.4 61.1 127.5 65.54C97.96 73.45 74.05 98.73 66.71 129.9C60.3 157.4 65.4 184.7 81.08 206.7c17.84 24.87 27.84 55.06 31.47 94.97c2.781 30.91 7.124 71.56 16.09 112l6.187 27.59c1.719 7.937 13.37 8.031 15.25 .2187l27.12-112.6c5.406-22.12 24.65-37.53 46.78-37.53s41.37 15.41 46.75 37.47l27.15 112.6c1.781 7.937 13.53 7.719 15.25-.0313l6.187-27.75c8.968-40.44 13.31-81.09 16.09-111.1c3.718-40.06 13.75-70.25 31.5-94.1c15.72-21.97 20.81-49.25 14.34-76.81c-7.437-31.19-31.34-56.47-60.93-64.34c-12.53-3.437-25.84-1.156-40.65 6.937c-7.749 4.187-17.47 1.344-21.72-6.406c-4.218-7.781-1.344-17.47 6.406-21.72c22.09-12.03 43.68-15.28 64.27-9.719c40.71 10.87 73.62 45.37 83.74 87.87C421 159.2 414.1 195.7 392.9 225.3z"],
    "basketball-hoop": [640, 512, [], "f435", "M631.5 175.8C572.6 71.38 455.4 0 320 0S67.37 71.38 8.504 175.8C2.955 185.7 0 196.8 0 208.1v118c0 25.43 15.05 48.44 38.35 58.63l67.03 29.32c11.29 4.939 23.7-4.207 22.31-16.46c-.6406-5.674-4.256-10.58-9.486-12.86l-67.03-29.32C39.53 350.4 32 338.9 32 326.1V208.1c0-5.664 1.189-10.8 3.439-14.86C90.61 93.79 199.6 32 320 32s229.4 61.79 284.6 161.2C606.8 197.3 608 202.4 608 208.1v118c0 12.71-7.525 24.22-19.17 29.32l-67.03 29.32c-5.23 2.287-8.846 7.189-9.486 12.86c-1.383 12.25 11.02 21.39 22.31 16.46l67.03-29.32C624.9 374.6 640 351.6 640 326.1V208.1C640 196.8 637 185.7 631.5 175.8zM464 208C472.8 208 480 200.8 480 192V160c0-17.67-14.33-32-32-32H192C174.3 128 160 142.3 160 160v32c0 8.836 7.164 16 16 16C184.8 208 192 200.8 192 192V160h256v32C448 200.8 455.2 208 464 208zM528 256c0-8.836-7.162-16-16-16H128C119.2 240 112 247.2 112 256S119.2 272 128 272h18.6l25.49 225.8c.6562 5.875 4.531 10.86 10 13.04c1.9 .7441 3.914 1.121 5.902 1.121c3.732 0 7.412-1.301 10.35-3.809l55.11-46.8l56.29 46.91C312.7 510.8 316.4 512 320 512s7.281-1.234 10.25-3.703l56.29-46.91l55.11 46.8C444.6 510.7 448.3 512 452 512c1.999 0 4-.375 5.906-1.125c5.469-2.172 9.344-7.162 10-13.04L493.4 272H512C520.8 272 528 264.8 528 256zM439.5 464.4l-32.22-27.36c-5.971-5.07-13.34-7.607-20.71-7.607c-7.273 0-14.55 2.469-20.49 7.416L320 475.2l-46.06-38.38c-5.938-4.947-13.21-7.416-20.49-7.416c-7.371 0-14.74 2.539-20.71 7.607l-32.22 27.36L178.8 272h282.4L439.5 464.4zM240 344c13.26 0 24-10.75 24-24c0-13.26-10.74-24-24-24c-13.25 0-24 10.74-24 24C216 333.3 226.7 344 240 344zM256 384c0 13.25 10.75 24 24 24c13.26 0 24-10.75 24-24c0-13.26-10.74-24-24-24C266.7 360 256 370.7 256 384zM336 384c0 13.25 10.75 24 24 24c13.26 0 24-10.75 24-24c0-13.26-10.74-24-24-24C346.7 360 336 370.7 336 384zM400 344c13.26 0 24-10.75 24-24c0-13.26-10.74-24-24-24c-13.25 0-24 10.74-24 24C376 333.3 386.7 344 400 344zM320 344c13.26 0 24-10.75 24-24c0-13.26-10.74-24-24-24c-13.25 0-24 10.74-24 24C296 333.3 306.7 344 320 344z"],
    "objects-align-bottom": [512, 512, [], "e3bb", "M16 512C7.164 512 0 504.8 0 496C0 487.2 7.164 480 16 480H496C504.8 480 512 487.2 512 496C512 504.8 504.8 512 496 512H16zM112 384C85.49 384 64 362.5 64 336V48C64 21.49 85.49 0 112 0H176C202.5 0 224 21.49 224 48V336C224 362.5 202.5 384 176 384H112zM192 336V48C192 39.16 184.8 32 176 32H112C103.2 32 96 39.16 96 48V336C96 344.8 103.2 352 112 352H176C184.8 352 192 344.8 192 336zM336 384C309.5 384 288 362.5 288 336V176C288 149.5 309.5 128 336 128H400C426.5 128 448 149.5 448 176V336C448 362.5 426.5 384 400 384H336zM416 336V176C416 167.2 408.8 160 400 160H336C327.2 160 320 167.2 320 176V336C320 344.8 327.2 352 336 352H400C408.8 352 416 344.8 416 336z"],
    "v": [384, 512, [118], "56", "M192 480c-6.422 0-12.23-3.85-14.73-9.787L1.267 54.22C-2.171 46.1 1.626 36.72 9.767 33.26c8.109-3.375 17.53 .375 20.97 8.531L192 422.9l161.3-381.2c3.422-8.187 12.83-11.94 20.97-8.531c8.141 3.469 11.94 12.84 8.5 20.97l-175.1 415.1C204.2 476.2 198.4 480 192 480z"],
    "sparkles": [512, 512, [10024], "f890", "M432 32C440.8 32 448 39.16 448 48V96H496C504.8 96 512 103.2 512 112C512 120.8 504.8 128 496 128H448V176C448 184.8 440.8 192 432 192C423.2 192 416 184.8 416 176V128H368C359.2 128 352 120.8 352 112C352 103.2 359.2 96 368 96H416V48C416 39.16 423.2 32 432 32zM432 320C440.8 320 448 327.2 448 336V384H496C504.8 384 512 391.2 512 400C512 408.8 504.8 416 496 416H448V464C448 472.8 440.8 480 432 480C423.2 480 416 472.8 416 464V416H368C359.2 416 352 408.8 352 400C352 391.2 359.2 384 368 384H416V336C416 327.2 423.2 320 432 320zM123.3 321.8L9.292 269.1C3.627 266.5 0 260.8 0 254.6C0 248.3 3.627 242.6 9.292 240L123.3 187.3L176 73.29C178.6 67.63 184.3 64 190.6 64C196.8 64 202.5 67.63 205.1 73.29L257.8 187.3L371.8 240C377.5 242.6 381.1 248.3 381.1 254.6C381.1 260.8 377.5 266.5 371.8 269.1L257.8 321.8L205.1 435.8C202.5 441.5 196.8 445.1 190.6 445.1C184.3 445.1 178.6 441.5 176 435.8L123.3 321.8zM54.16 254.6L136.8 292.7C143.7 295.9 149.2 301.4 152.4 308.3L190.6 390.9L228.7 308.3C231.9 301.4 237.4 295.9 244.3 292.7L326.9 254.6L244.3 216.4C237.4 213.2 231.9 207.7 228.7 200.8L190.6 118.2L152.4 200.8C149.2 207.7 143.7 213.2 136.8 216.4L54.16 254.6z"],
    "squid": [576, 512, [129425], "e450", "M246.6 4.6c3.5-3.4 8.3-5.1 13.2-4.5L392.1 15.8C420.3 9.3 451.4 4.3 485.9 1c15-1.4 27.6 11.2 26.2 26.2c-3.3 34.4-8.4 65.6-14.8 93.7L513.8 254c.6 4.9-1.1 9.8-4.6 13.3s-8.4 5.2-13.3 4.6l-57.9-7.1c-7.3 10.7-14.9 20.4-22.8 29.1c-43.9 48.9-94.7 68.2-136.9 72.9l40.1 40.1c6.1 6.1 15.9 6.3 22.2 .4l66.8-62c18.9-17.6 48.3-17 66.6 1.2l34.2 34.2c6 6 6.3 15.5 .7 21.9l-11 12.5c-30.5 34.8-84.1 36.6-116.8 3.9l-2.9-2.9-15.9 14.7c-18.9 17.6-48.3 17-66.6-1.2l-50.3-50.3-30.1 20.7 38.1 38.1c18.7 18.7 18.7 49.1 0 67.9l-1.4 1.4c-6.2 6.2-16.4 6.2-22.6 0s-6.2-16.4 0-22.6l1.4-1.4c6.2-6.2 6.2-16.4 0-22.6l-42.3-42.3L154.3 442c-5.8 4-9.1 10.5-9 17.5c.2 11.4 9.5 20.5 20.8 20.5h11.7c8.8 0 16 7.2 16 16s-7.2 16-16 16H166.2c-28.9 0-52.4-23.1-52.8-52c-.3-17.7 8.3-34.4 22.9-44.4l29.5-20.3-48.1-48.1L96.9 377.4C87.2 391.6 71.2 400 54 400c-28.8 0-52.1-23.3-52.1-52.1V336c0-8.8 7.2-16 16-16s16 7.2 16 16v11.9c0 11.1 9 20.1 20.1 20.1c6.6 0 12.8-3.3 16.6-8.7l24.1-35L52.3 281.9c-6.2-6.2-16.4-6.2-22.6 0l-1.4 1.4c-6.2 6.2-16.4 6.2-22.6 0s-6.2-16.4 0-22.6l1.4-1.4c18.7-18.7 49.1-18.7 67.9 0l38.1 38.1 20.7-30.1L83.5 217.1c-18.3-18.3-18.8-47.7-1.2-66.6L97 134.6l-2.9-2.9C61.3 99 63.1 45.4 97.9 14.9L110.5 4c6.3-5.5 15.9-5.2 21.8 .7l34.2 34.2c18.3 18.3 18.8 47.7 1.2 66.6l-62 66.8c-5.9 6.3-5.7 16.1 .4 22.2l40.1 40.1c4.7-42.2 24-93 72.9-136.9c8.8-7.9 18.5-15.5 29.2-22.8L242 17.8c-.5-4.9 1.2-9.7 4.6-13.1zm31.9 52c11.7-6.2 24.4-12.1 38-17.6L276 34.3l2.5 22.4zM136.1 320.5l56.4 56.4 45.2-31.1c9.5-6.5 20.2-9.5 30.6-10.3c36.3-2.6 82.7-18 123.2-63.1c39.6-44.1 74.6-117.8 87.7-238.7C358.3 46.9 284.6 81.9 240.5 121.5C195.4 162 180 208.4 177.4 244.7c-.7 10.3-3.8 21.1-10.3 30.6l-31.1 45.2zm320.1-85.7l23.3 2.9-5.2-42c-5.6 14.1-11.7 27.1-18.1 39.1zM118.8 111.2l25.5-27.5c5.9-6.3 5.7-16.1-.4-22.2L120.3 37.9 119 39c-20.9 18.3-22 50.4-2.3 70.1l2.1 2.1zm283 283l2.1 2.1c19.6 19.6 51.8 18.6 70.1-2.3l1.1-1.3-23.6-23.6c-6.1-6.1-15.9-6.3-22.2-.4l-27.5 25.5zM209.9 320a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zm-16-48a16 16 0 1 1 0 32 16 16 0 1 1 0-32z"],
    "leafy-green": [576, 512, [129388], "e41d", "M74.27 387.4c1.438 7.688 8.158 13.05 15.69 13.05c1 0 2-.0938 3-.2813c8.656-1.625 14.38-9.984 12.75-18.67l-.7813-4.344c-3.188-18.48-7.188-41.51-44.75-81.08C49.02 284.3 47.99 267.1 46.83 247.1c-1-16.61-2-33.8-8.969-50.44C28.27 173.6 30.49 147.6 43.71 128.6c2.969-4.219 6.471-7.953 10.38-11.11c13.09-10.52 23.56-25.39 30.25-42.1C88.93 62.49 96.02 52.49 105.4 44.84c9.752-7.969 21.22-12.33 34-12.67c11.81-1.047 23.56 2.219 33.81 9.141C176.1 43.23 178.7 45.34 181.1 47.6c6.438 6.016 16.56 5.672 22.6-.8594c6.031-6.469 5.656-16.59-.8438-22.61C199.3 20.77 195.3 17.6 191.1 14.76C174.7 3.775 156.1-1.12 137.7 .208C118.7 .6924 100.5 7.557 85.15 20.05C71.4 31.29 61.05 45.79 54.46 63.15C49.77 75.45 42.71 85.63 34.02 92.6C27.74 97.66 22.18 103.6 17.49 110.3c-19.44 27.81-22.94 65.61-9.156 98.64c4.875 11.62 5.688 25.41 6.531 40c1.375 22.95 2.906 48.97 22.13 69.19c30.88 32.54 33.69 48.79 36.44 64.51L74.27 387.4zM573.2 99.76C568.1 75.95 556 54.37 538.8 37.87c-16.97-17.81-38.53-29.93-62.34-35.05c-21.84-4.729-43.59-3.496-64.59 3.619c-15.72 5.354-31.9 6.383-46.78 3.074c-9.842-2.215-19.89-2.683-29.82-2.058C293.3 10.14 257.3 36.54 241.1 76.88C235.2 91.46 223.8 103.5 211.7 116.3c-18.75 19.72-40.03 42.09-40.03 76.81c0 54.29-7.781 64.44-16.81 76.17C139.4 289.3 128.5 309.4 128 386.1c-.0645 10.98 3.031 21.45 8.516 30.71L132.6 420.7c-.0684 .0703 .0684-.0703 0 0l-63.92 63.98c-6.25 6.26-6.25 16.38 0 22.62C71.81 510.4 75.91 512 80 512s8.188-1.562 11.31-4.684l68.2-68.22C169.4 444.7 180.6 448 192.2 448c75.65 0 95.27-10.79 114.7-26.02c10.1-8.615 21.4-16.76 76.37-16.76c34.68-.0156 57.03-21.35 76.71-40.17c12.72-12.16 24.72-23.63 39.22-29.48c40.28-16.21 67.07-52.47 69.72-94.45c.6562-9.971-.292-19.91-2.479-29.65c-3.344-14.97-2.281-31.23 3.062-47.01C576.7 143.5 577.9 121.7 573.2 99.76zM539.3 154.2c-7.217 21.32-8.592 43.51-3.967 64.23c1.529 6.789 2.061 13.73 1.623 20.68c-1.873 29.62-20.87 55.21-49.62 66.78c-20.22 8.162-35.03 22.33-49.37 36.04c-17.56 16.79-32.75 31.31-54.59 31.31c-61.28 0-78.49 9.77-96.12 23.56c-12.06 9.443-24.53 19.21-94.99 19.21c-2.836 0-5.463-.9219-8.158-1.584L342.3 256H432C440.8 256 448 248.8 448 240S440.8 224 432 224h-57.74l69.05-69.14c6.25-6.266 6.25-16.39 0-22.64C437.1 126 426.9 125.1 420.7 132.2L288 265.1V208C288 199.2 280.8 192 272 192S256 199.2 256 208v89.14l-94.73 94.85C160.8 390.1 159.1 388.5 159.1 386.2c.4687-71.84 10.5-84.9 20.19-97.54c13.72-17.85 23.44-35.16 23.44-95.63c0-21.96 14.47-37.19 31.25-54.81C248.5 123.9 262.6 109 270.8 88.78c11.56-28.79 37.09-47.85 66.62-49.74c1.531-.1094 3.062-.1562 4.594-.1562c5.312 0 10.69 .6094 16.03 1.811c20.66 4.635 42.84 3.215 64.12-4.01c15.37-5.229 31.31-6.15 47.53-2.623c17.5 3.777 33.37 12.7 46.43 26.36c13.09 12.58 22.03 28.5 25.78 46.04C545.4 122.7 544.5 138.8 539.3 154.2z"],
    "circle-arrow-up-right": [512, 512, [], "e0fc", "M336 160.4L208 160C199.2 160 192 167.1 192 175.1C191.1 184.8 199.1 191.1 207.1 192l89.15 .2734l-132.4 132.4c-6.25 6.25-6.25 16.38 0 22.62C167.8 350.4 171.9 352 176 352s8.188-1.562 11.31-4.688L320 214.6V304c0 8.844 7.156 16 16 16S352 312.8 352 304V176.4C352 167.6 344.9 160.4 336 160.4zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480z"],
    "calendars": [512, 512, [], "e0d7", "M208 0C216.8 0 224 7.164 224 16V64H384V16C384 7.164 391.2 0 400 0C408.8 0 416 7.164 416 16V64H448C483.3 64 512 92.65 512 128V352C512 387.3 483.3 416 448 416H160C124.7 416 96 387.3 96 352V128C96 92.65 124.7 64 160 64H192V16C192 7.164 199.2 0 208 0zM128 128V160H480V128C480 110.3 465.7 96 448 96H160C142.3 96 128 110.3 128 128zM128 192V352C128 369.7 142.3 384 160 384H448C465.7 384 480 369.7 480 352V192H128zM32 384C32 437 74.98 480 128 480H368C376.8 480 384 487.2 384 496C384 504.8 376.8 512 368 512H128C57.31 512 0 454.7 0 384V208C0 199.2 7.164 192 16 192C24.84 192 32 199.2 32 208V384z"],
    "bangladeshi-taka-sign": [384, 512, [], "e2e6", "M57.92 33.11C97.96 38.12 128 72.15 128 112.5V191.1H176C184.8 191.1 192 199.2 192 207.1C192 216.8 184.8 223.1 176 223.1H128V399.1C128 426.5 149.5 447.1 176 447.1H208C287.5 447.1 352 383.5 352 303.1V271.1C352 245.5 330.5 223.1 304 223.1H272C263.2 223.1 256 216.8 256 207.1C256 199.2 263.2 191.1 272 191.1H304C348.2 191.1 384 227.8 384 271.1V303.1C384 401.2 305.2 479.1 208 479.1H176C131.8 479.1 96 444.2 96 399.1V223.1H48C39.17 223.1 32 216.8 32 207.1C32 199.2 39.17 191.1 48 191.1H96V112.5C96 88.29 77.98 67.87 53.96 64.87L46.02 63.87C37.25 62.78 31.03 54.78 32.13 46.01C33.22 37.24 41.22 31.03 49.99 32.12L57.92 33.11z"],
    "bicycle": [640, 512, [128690], "f206", "M347.2 32C356.1 32 364.3 36.94 368.4 44.82L466.1 232.1C480.1 226.9 496.2 224 512 224C582.7 224 640 281.3 640 352C640 422.7 582.7 480 512 480C441.3 480 384 422.7 384 352C384 308.6 405.6 270.2 438.7 247.1L417.5 206.7L334 359.7C331.2 364.8 325.9 368 320 368H255C247.1 431.1 193.3 480 128 480C57.31 480 0 422.7 0 352C0 281.3 57.31 223.1 128 223.1C142.9 223.1 157.2 226.5 170.5 231.2L197 178.2L166.9 128H112C103.2 128 96 120.8 96 112C96 103.2 103.2 96 112 96H176C181.6 96 186.8 98.95 189.7 103.8L223.5 160H392.9L342.3 64H304C295.2 64 288 56.84 288 48C288 39.16 295.2 32 304 32H347.2zM416 352C416 405 458.1 448 512 448C565 448 608 405 608 352C608 298.1 565 256 512 256C501.5 256 491.5 257.7 482.1 260.8L526.2 344.5C530.3 352.4 527.3 362 519.5 366.2C511.6 370.3 501.1 367.3 497.8 359.5L453.8 275.7C430.8 293.2 416 320.9 416 352V352zM156 260.2C147.2 257.5 137.8 256 127.1 256C74.98 256 31.1 298.1 31.1 352C31.1 405 74.98 448 127.1 448C175.6 448 215.1 413.4 222.7 368H133.2C118.9 368 109.6 352.1 116 340.2L156 260.2zM291.7 336L216.5 210.7L153.9 336H291.7zM242.7 192L319.3 319.8L389 192H242.7z"],
    "hammer-war": [384, 512, [], "f6e4", "M352.1 32.02c-1.75 0-3.612 .1068-5.362 .4818L208 55.59V16c0-8.844-7.156-16-15.1-16S176 7.156 176 16v39.59L37.25 32.5C35.5 32.13 33.64 32.02 31.89 32.02C14.64 32.02 .0001 46 .0001 64v192c0 18 14.6 31.98 31.97 31.98c1.75 0 3.529-.1068 5.279-.4818l154.8-25.75l154.8 25.75c1.75 .375 3.445 .4818 5.32 .4818c17.25 0 31.93-13.98 31.93-31.98V64C384 46 369.4 32.02 352.1 32.02zM352 256l-160-26.62L32 256V64l160 26.62L352 64V256zM192 288C183.2 288 176 295.2 176 304l.0002 192c0 8.844 7.156 16 15.1 16s16-7.156 16-16L208 304C208 295.2 200.8 288 192 288z"],
    "circle-d": [512, 512, [], "e104", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM256 128H176C167.2 128 160 135.2 160 144v224C160 376.8 167.2 384 176 384H256c70.58 0 128-57.42 128-128S326.6 128 256 128zM256 352H192V160h64c52.94 0 96 43.06 96 96S308.9 352 256 352z"],
    "spider-black-widow": [512, 512, [], "f718", "M151.2 1.7c7.9 4 11.1 13.6 7.2 21.5l-46.1 92.2c-3 6-2 13.2 2.6 18L176 199.3V152c0-32.2 19-59.9 46.3-72.6c7.7-3.6 16.8-.5 20.8 6.9L256 110.3l12.9-23.9c4-7.5 13.2-10.5 20.8-6.9C317 92.1 336 119.8 336 152v47.3l61.2-65.9c4.5-4.9 5.6-12.1 2.6-18L353.7 23.2c-4-7.9-.7-17.5 7.2-21.5s17.5-.7 21.5 7.2L428.4 101c8.9 17.9 5.9 39.5-7.8 54.1l-71.1 76.5 101.6-26.7c5.2-1.4 9.4-5.3 11.1-10.4l18.5-55.6c2.8-8.4 11.9-12.9 20.2-10.1s12.9 11.9 10.1 20.2l-18.5 55.6c-5.1 15.4-17.7 27.1-33.3 31.2L382.9 256l76.5 20.1c15.7 4.1 28.2 15.9 33.3 31.2l18.5 55.6c2.8 8.4-1.7 17.4-10.1 20.2s-17.4-1.7-20.2-10.1l-18.5-55.6c-1.7-5.1-5.9-9-11.1-10.4l-84-22.1L427 368.7c9.4 13.1 11.5 30.1 5.7 45.1l-33.8 87.9c-3.2 8.2-12.4 12.4-20.7 9.2s-12.4-12.4-9.2-20.7l33.8-87.9c1.9-5 1.2-10.7-1.9-15L367.9 341c-2.6 59.5-51.7 107-111.9 107s-109.3-47.5-111.9-107L111 387.3c-3.1 4.4-3.8 10-1.9 15l33.8 87.9c3.2 8.2-.9 17.5-9.2 20.7s-17.5-.9-20.7-9.2L79.2 413.8c-5.8-15.1-3.6-32 5.7-45.1L144.8 285l-84 22.1c-5.2 1.4-9.4 5.3-11.1 10.4L31.2 373.1c-2.8 8.4-11.9 12.9-20.2 10.1S-2 371.3 .8 362.9l18.5-55.6C24.5 292 37 280.2 52.7 276.1L129.1 256 52.7 235.9C37 231.8 24.5 220 19.3 204.6L.8 149.1c-2.8-8.4 1.7-17.4 10.1-20.2s17.4 1.7 20.2 10.1l18.5 55.6c1.7 5.1 5.9 9 11.1 10.4l101.6 26.7L91.4 155.1c-13.6-14.7-16.7-36.2-7.8-54.1L129.7 8.8c4-7.9 13.6-11.1 21.5-7.2zM270.1 151.6c-2.8 5.2-8.2 8.4-14.1 8.4s-11.3-3.2-14.1-8.4l-18.7-34.7c-9.4 8.8-15.2 21.3-15.2 35.1V256v0l0 .4c0 4.6-1.9 8.9-5.3 12C186.3 283 176 304.3 176 328v8c0 44.2 35.8 80 80 80s80-35.8 80-80v-8c0-23.7-10.3-45-26.7-59.6c-3.4-3-5.3-7.4-5.3-12l0-.4v0V152c0-13.8-5.9-26.3-15.2-35.1l-18.7 34.7zM218.4 307.2c-1.6-2.1-2.4-4.6-2.4-7.2c0-6.6 5.4-12 12-12h56c6.6 0 12 5.4 12 12c0 2.6-.8 5.1-2.4 7.2L272 336l21.6 28.8c1.6 2.1 2.4 4.6 2.4 7.2c0 6.6-5.4 12-12 12H228c-6.6 0-12-5.4-12-12c0-2.6 .8-5.1 2.4-7.2L240 336l-21.6-28.8z"],
    "staff-snake": [384, 512, ["rod-asclepius", "rod-snake", "staff-aesculapius"], "e579", "M72 120C63.16 120 56 112.8 56 104C56 95.16 63.16 88 72 88C80.84 88 88 95.16 88 104C88 112.8 80.84 120 72 120zM384 136C384 184.6 344.6 224 296 224H240V192H296C326.9 192 352 166.9 352 136C352 105.1 326.9 80 296 80H208V288H240C284.2 288 320 323.8 320 368C320 412.2 284.2 448 240 448V416C266.5 416 288 394.5 288 368C288 341.5 266.5 320 240 320H208V496C208 504.8 200.8 512 192 512C183.2 512 176 504.8 176 496V448H112C103.2 448 96 440.8 96 432C96 423.2 103.2 416 112 416H176V320H128C92.65 320 64 291.3 64 256C64 220.7 92.65 192 128 192H144V224H128C110.3 224 96 238.3 96 256C96 273.7 110.3 288 128 288H176V80H144V104C144 143.8 111.8 176 72 176H64C28.65 176 0 147.3 0 112C0 76.65 28.65 48 64 48H176V16C176 7.164 183.2 0 192 0C200.8 0 208 7.164 208 16V48H296C344.6 48 384 87.4 384 136zM64 80C46.33 80 32 94.33 32 112C32 129.7 46.33 144 64 144H72C94.09 144 112 126.1 112 104V80H64z"],
    "pear": [512, 512, [], "e20c", "M507.3 4.7c6.2 6.2 6.2 16.4 0 22.6L453.1 81.5C470 103.2 480 130.4 480 160c0 30.7-10.8 58.9-28.9 81c-29.9 36.5-61.4 81.8-73.3 127.4c-8.3 32-25 62.3-50.1 87.3c-75 75-196.5 75-271.5 0s-75-196.5 0-271.5c25.1-25.1 55.3-41.8 87.3-50.1c45.7-11.8 90.9-43.4 127.4-73.3c22.1-18 50.3-28.9 81-28.9c29.6 0 56.8 10 78.5 26.9L484.7 4.7c6.2-6.2 16.4-6.2 22.6 0zm-118.6 96l18.9-18.9C391.9 70.6 372.7 64 352 64c-23.1 0-44.2 8.1-60.7 21.6c-37.1 30.3-86.9 65.8-139.7 79.5c-26.6 6.9-51.8 20.8-72.8 41.7c-62.5 62.5-62.5 163.8 0 226.3s163.8 62.5 226.3 0c20.9-20.9 34.8-46.1 41.7-72.8c13.7-52.8 49.2-102.6 79.5-139.7C439.9 204.2 448 183.1 448 160c0-20.7-6.6-39.9-17.7-55.6l-18.9 18.9c-6.2 6.2-16.4 6.2-22.6 0s-6.2-16.4 0-22.6zM304 336c0 53-43 96-96 96c-8.8 0-16-7.2-16-16s7.2-16 16-16c35.3 0 64-28.7 64-64c0-8.8 7.2-16 16-16s16 7.2 16 16z"],
    "head-side-cough-slash": [640, 512, [], "e062", "M32 224c0-34.3 9-66.5 24.7-94.3l-25.4-20C11.4 143.1 0 182.2 0 224c0 52.9 18.4 101.6 49.1 140C58.5 375.6 64 388.6 64 401.4V496c0 8.8 7.2 16 16 16s16-7.2 16-16V401.4c0-22.1-9.5-41.9-21.9-57.4C47.7 311.1 32 269.4 32 224zm296.8-42.6l36.8 29c1.5-3.2 2.4-6.7 2.4-10.5c0-13.3-10.7-24-24-24c-5.8 0-11.1 2-15.2 5.4zM480 275.8c0 7.4-2.8 14.1-7.4 19.1l25.2 19.9c8.9-10.5 14.3-24.1 14.3-38.9c0-17.2-7.4-33.6-20.2-45l-3.2-2.8c-26.7-23.7-41-57.5-56.8-94.6l0 0 0 0c-2.5-6-5.1-12-7.7-18.1C394.5 47.5 326.8 0 248 0H224c-34.8 0-67.7 7.9-97.1 22.1l28.5 22.5C176.8 36.4 199.9 32 224 32h24c65.6 0 122.1 39.5 146.8 96.1c2.4 5.5 4.8 11.1 7.2 16.9l0 0 0 0c15.4 36.6 32.9 78 65.4 106.9l3.2 2.8c6 5.3 9.5 13 9.5 21.1zM337 357.4c-18.9 2.7-33 18.9-33 38c0 20 15.3 36.6 35.2 38.2l59.9 5C396.2 448.7 387 456 376 456H304c-8.8 0-16 7.2-16 16v24c0 8.8 7.2 16 16 16s16-7.2 16-16v-8h56c30.9 0 56-25.1 56-56v-6l-23.6-18.7-66.5-5.5c-3.3-.3-5.8-3-5.8-6.4c0-3.2 2.3-5.9 5.5-6.3l37.1-5.3-34.7-27.4-7 1zM640 392c0-13.3-10.7-24-24-24c-12.3 0-22.5 9.3-23.9 21.3l32 25.3c9.2-3.3 15.8-12.2 15.8-22.6zm-64-48c0-13.3-10.7-24-24-24c-11.6 0-21.2 8.2-23.5 19.1l33.7 26.6c8.1-3.8 13.8-12.1 13.8-21.7zm64-48a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zM25.9 3.4C19-2 8.9-.8 3.4 6.1S-.8 23.1 6.1 28.6l608 480c6.9 5.5 17 4.3 22.5-2.6s4.3-17-2.6-22.5L25.9 3.4z"],
    "triangle": [512, 512, [9650], "f2ec", "M262.9 67.95C261.5 65.5 258.8 64 256 64C253.2 64 250.5 65.5 249.1 67.95L221.5 51.75C228.7 39.52 241.8 32 256 32C270.2 32 283.3 39.52 290.5 51.75L506.5 419.8C513.8 432.1 513.8 447.4 506.7 459.9C499.6 472.3 486.3 480 472 480H40C25.66 480 12.41 472.3 5.287 459.9C-1.839 447.4-1.756 432.1 5.503 419.8L221.5 51.75L249.1 67.95L33.1 435.1C31.65 438.4 31.63 441.5 33.06 443.1C34.48 446.5 37.13 448 40 448H472C474.9 448 477.5 446.5 478.9 443.1C480.4 441.5 480.4 438.4 478.9 435.1L262.9 67.95z"],
    "apartment": [576, 512, [], "e468", "M384 264C384 277.3 373.3 288 360 288H216C202.7 288 192 277.3 192 264V216C192 202.7 202.7 192 216 192H360C373.3 192 384 202.7 384 216V264zM352 256V224H304V256H352zM272 256V224H224V256H272zM440 448C426.7 448 416 437.3 416 424V376C416 362.7 426.7 352 440 352H488C501.3 352 512 362.7 512 376V424C512 437.3 501.3 448 488 448H440zM448 384V416H480V384H448zM160 360C160 373.3 149.3 384 136 384H88C74.75 384 64 373.3 64 360V312C64 298.7 74.75 288 88 288H136C149.3 288 160 298.7 160 312V360zM128 352V320H96V352H128zM440 320C426.7 320 416 309.3 416 296V248C416 234.7 426.7 224 440 224H488C501.3 224 512 234.7 512 248V296C512 309.3 501.3 320 488 320H440zM448 256V288H480V256H448zM160 232C160 245.3 149.3 256 136 256H88C74.75 256 64 245.3 64 232V184C64 170.7 74.75 160 88 160H136C149.3 160 160 170.7 160 184V232zM128 224V192H96V224H128zM216 160C202.7 160 192 149.3 192 136V88C192 74.75 202.7 64 216 64H360C373.3 64 384 74.75 384 88V136C384 149.3 373.3 160 360 160H216zM304 96V128H352V96H304zM224 96V128H272V96H224zM64 512C28.65 512 0 483.3 0 448V160C0 124.7 28.65 96 64 96H128V64C128 28.65 156.7 0 192 0H384C419.3 0 448 28.65 448 64V160H512C547.3 160 576 188.7 576 224V448C576 483.3 547.3 512 512 512H64zM64 128C46.33 128 32 142.3 32 160V448C32 465.7 46.33 480 64 480H224V416C224 380.7 252.7 352 288 352C323.3 352 352 380.7 352 416V480H512C529.7 480 544 465.7 544 448V224C544 206.3 529.7 192 512 192H416V64C416 46.33 401.7 32 384 32H192C174.3 32 160 46.33 160 64V128H64zM320 416C320 398.3 305.7 384 288 384C270.3 384 256 398.3 256 416V480H320V416z"],
    "truck-medical": [640, 512, [128657, "ambulance"], "f0f9", "M232 64C249.7 64 264 78.33 264 96V120H288C305.7 120 320 134.3 320 152V200C320 217.7 305.7 232 288 232H264V256C264 273.7 249.7 288 232 288H184C166.3 288 152 273.7 152 256V232H128C110.3 232 96 217.7 96 200V152C96 134.3 110.3 120 128 120H152V96C152 78.33 166.3 64 184 64H232zM184 152H128V200H184V256H232V200H288V152H232V96H184V152zM.0003 64C.0003 28.65 28.65 0 64 0H352C387.3 0 416 28.65 416 64V96H481.3C495.3 96 508.6 102.1 517.7 112.8L596.4 204.6C603.9 213.3 608 224.4 608 235.8V384H624C632.8 384 640 391.2 640 400C640 408.8 632.8 416 624 416H576C576 469 533 512 480 512C426.1 512 384 469 384 416H256C256 469 213 512 160 512C106.1 512 64 469 64 416C28.65 416 0 387.3 0 352L.0003 64zM352 32H64C46.33 32 32 46.33 32 64V352C32 369.7 46.33 384 64 384H69.46C82.64 346.7 118.2 320 160 320C201.8 320 237.4 346.7 250.5 384H384V64C384 46.33 369.7 32 352 32zM416 128V224H570.9L493.4 133.6C490.4 130 485.1 128 481.3 128H416zM480 320C521.8 320 557.4 346.7 570.5 384H576V256H416V344.4C432.1 329.2 455.4 320 480 320zM160 480C195.3 480 224 451.3 224 416C224 380.7 195.3 352 160 352C124.7 352 96 380.7 96 416C96 451.3 124.7 480 160 480zM480 352C444.7 352 416 380.7 416 416C416 451.3 444.7 480 480 480C515.3 480 544 451.3 544 416C544 380.7 515.3 352 480 352z"],
    "pepper": [512, 512, [129745], "e432", "M195.7 5.8c5.7-6.8 15.7-7.7 22.5-2L208 16C218.2 3.7 218.2 3.7 218.3 3.7l0 0 0 0 .1 .1 .2 .2 .6 .5c.5 .4 1.1 1 1.9 1.7c1.6 1.5 3.7 3.6 6.2 6.3c5 5.5 11.7 13.5 18.3 23.9c10.6 16.8 21.2 40 25 69c19.5-9.3 42.2-12.2 64.7-6.5c10.5 2.6 20.1 6.9 28.7 12.4c21.5-13.8 48.5-19.1 75.3-12.4c51.4 12.9 82.7 65 69.8 116.4l-56 224c-12.9 51.4-65 82.7-116.4 69.8c-10.5-2.6-20.1-6.9-28.7-12.4c-5.7 3.7-11.8 6.7-18.3 9.2c-10.6 4-22 6.1-33.7 6.1c-11.7 0-23.1-2.1-33.7-6.1c-6.5-2.4-12.6-5.5-18.3-9.2c-8.6 5.5-18.3 9.8-28.7 12.4C123.8 522 71.7 490.7 58.9 439.3l-56-224C-10 163.8 21.3 111.7 72.7 98.9c26.8-6.7 53.8-1.4 75.3 12.4c7.5-4.9 15.9-8.7 24.9-11.4c.8-.2 1.5-.4 2.3-.6c.5-.1 1.1-.3 1.6-.4c21.2-5.3 42.6-3.1 61.2 4.9c-3.6-20.9-11.5-37.7-19.5-50.3c-5.4-8.5-10.8-15-14.7-19.3c-2-2.1-3.6-3.7-4.6-4.7c-.5-.5-.9-.9-1.2-1.1l-.2-.2c-6.8-5.7-7.7-15.7-2-22.5zM123.4 134.1c-12.9-6.1-28-8-42.9-4.2c-34.3 8.6-55.1 43.3-46.6 77.6l56 224c8.6 34.3 43.3 55.1 77.6 46.6c10-2.5 18.8-7.2 26.1-13.4c6-5.1 14.8-5.1 20.8 0c5.5 4.7 12 8.6 19.1 11.3l0 0c7.1 2.7 14.7 4.1 22.5 4.1h0c7.8 0 15.4-1.4 22.4-4.1l0 0c7.1-2.7 13.6-6.5 19.1-11.3c6-5.1 14.8-5.1 20.8 0c7.3 6.2 16.1 10.9 26.1 13.4c34.3 8.6 69-12.3 77.6-46.6l56-224c8.6-34.3-12.3-69-46.6-77.6c-20.9-5.2-41.9 .4-57.1 13.4c-6 5.1-14.8 5.1-20.8 0c-7.3-6.2-16.1-10.9-26.1-13.4c-22.4-5.6-44.9 1.3-60.3 16.4c-6.2 6.1-16.2 6.1-22.4 0c-15.4-15.1-38-22-60.3-16.4l0 0c-34.3 8.6-55.1 43.3-46.6 77.6L175.5 358c2.1 8.6-3.1 17.3-11.6 19.4s-17.3-3.1-19.4-11.6L106.9 215.3c-7.3-29.3-.3-58.8 16.5-81.1zM256 512h0l0-16 0 16h0z"],
    "piano": [512, 512, [], "f8d4", "M476.6 270.2l-58.72-29.23c-21.67-10.79-33.71-33.32-33.85-57.52C383.4 82.07 301 0 199.5 0h-15C82.6 0 0 82.6 0 184.5V448c0 35.2 28.8 64 64 64h384c35.2 0 64-28.8 64-64v-120.5C512 303.2 498.3 281 476.6 270.2zM448 480H64c-17.67 0-32-14.33-32-32v-64h48v32c0 8.8 7.2 16 15.1 16C104.8 432 112 424.8 112 416v-32h32v32c0 8.8 7.2 16 15.1 16C168.8 432 176 424.8 176 416v-32h32v32c0 8.8 7.2 16 16 16s16-7.2 16-16v-32h96v32c0 8.8 7.2 16 16 16s16-7.2 16-16v-32h32v32c0 8.8 7.2 16 16 16s16-7.2 16-16v-32H480v64C480 465.7 465.7 480 448 480zM480 352H32V184.5C32 100.4 100.4 32 184.5 32h15C283.6 32 352 100.4 352 184.5c-.125 36.38 20.5 69.62 53.13 85.75l57.13 28.63C473.1 304.4 480 315.4 480 327.5V352z"],
    "gun-squirt": [576, 512, [], "e19d", "M544 112h-18.26C518.6 84.45 493.8 64 464 64H128V48C128 39.16 120.8 32 112 32S96 39.16 96 48V64C42.98 64 0 106.1 0 160c0 47.94 35.24 87.33 81.16 94.5l-47.91 184.7C27.41 459.6 42.76 480 64.02 480h103.8c14.29 0 26.84-9.469 30.77-23.21L227.1 352H288v16c0 8.836 7.164 16 16 16s16-7.164 16-16v-64C320 295.2 312.8 288 304 288S288 295.2 288 304V320H235.8l17.4-64H464c29.79 0 54.6-20.45 61.74-48H544c17.67 0 32-14.33 32-32v-32C576 126.3 561.7 112 544 112zM167.9 448L64.22 447.2L113.8 256h106.2L167.9 448zM544 176h-43.03l-6.211 23.98C491.1 214.1 478.4 224 464 224H96C60.71 224 32 195.3 32 160s28.71-64 64-64h368c14.45 0 27.1 9.879 30.76 24.02L500.1 144H544V176zM448 144H96C87.16 144 80 151.2 80 160S87.16 176 96 176h352c8.844 0 16-7.156 16-16S456.8 144 448 144z"],
    "wheat-awn-circle-exclamation": [640, 512, [], "e598", "M364.4 170.1C381.2 169.1 398.1 171.3 414.2 176.9L468.5 122.5C474.8 116.3 484.9 116.2 491.2 122.5C497.4 128.7 497.4 138.9 491.2 145.1L444.3 191.1C446.9 193.7 449.5 195.6 451.9 197.6C438.9 200.9 426.5 205.7 414.9 211.8C379 194.1 334.4 200.1 304.6 229.1L338.5 263.9C341.6 266.1 344.9 269.7 348.4 272C341.5 282.6 335.8 293.1 331.2 305.1C294.4 283.9 245.9 288.7 214.1 320.5L248 354.4C267.5 373.9 296.4 378.2 320 367.3L320 367.1C320 379.1 321 389.9 322.1 400.4C315 403 306.8 404.5 298.6 404.1L304.6 410.1C310.8 417.2 310.8 427.3 304.6 433.6L270.7 467.5C233.2 505 172.4 505 134.9 467.5L100.1 433.6L27.48 507.1C21.23 513.4 11.1 513.4 4.851 507.1C-1.398 500.9-1.398 490.8 4.849 484.5L78.36 410.1L44.45 377.1C6.957 339.6 6.952 278.8 44.44 241.3L78.35 207.4C84.59 201.1 94.72 201.1 100.1 207.4L106.1 213.4C108.2 190.6 117.5 168.2 134.9 150.8L168.8 116.9C175.1 110.6 185.2 110.6 191.5 116.9L197.4 122.8C198.7 100.1 208 77.68 225.4 60.29L259.3 26.37C265.6 20.12 275.7 20.12 281.9 26.37L304.5 48.97C310.3 54.77 315.5 60.1 319.9 67.54L366.7 20.7C372.1 14.45 383.1 14.45 389.4 20.7C395.6 26.95 395.6 37.08 389.4 43.33L335 97.69C340.6 113.8 342.8 130.7 341.8 147.5L468.5 20.7C474.8 14.45 484.9 14.45 491.2 20.69C497.4 26.94 497.4 37.07 491.2 43.32L364.4 170.1zM191.4 162.1L180.1 150.8L157.5 173.4C132.6 198.4 132.6 238.9 157.6 263.9L191.5 297.8L191.8 297.5C228.9 259.1 228.8 199.5 191.4 162.1L191.4 162.1zM248 173.4L281.9 207.3C319.4 169.8 319.4 109.1 281.9 71.6L270.6 60.31L248 82.91C223 107.9 223 148.4 248 173.4L248 173.4zM89.66 241.3L67.06 263.9C42.07 288.9 42.08 329.4 67.07 354.4L100.1 388.3C138.4 350.8 138.4 290.1 100.9 252.6L89.66 241.3zM259.3 410.1C221.9 373.5 161.1 373.5 123.6 410.1L157.5 444.9C182.5 469.9 223 469.9 248 444.9L270.6 422.3L259.3 410.1zM472 423.1C472 410.7 482.7 399.1 496 399.1C509.3 399.1 520 410.7 520 423.1C520 437.3 509.3 447.1 496 447.1C482.7 447.1 472 437.3 472 423.1V423.1zM495.1 287.1C504.8 287.1 511.1 295.2 511.1 303.1V367.1C511.1 376.8 504.8 383.1 495.1 383.1C487.2 383.1 479.1 376.8 479.1 367.1V303.1C479.1 295.2 487.2 287.1 495.1 287.1zM640 367.1C640 447.5 575.5 511.1 496 511.1C416.5 511.1 352 447.5 352 367.1C352 288.5 416.5 223.1 496 223.1C575.5 223.1 640 288.5 640 367.1zM496 255.1C434.1 255.1 384 306.1 384 367.1C384 429.9 434.1 479.1 496 479.1C557.9 479.1 608 429.9 608 367.1C608 306.1 557.9 255.1 496 255.1V255.1z"],
    "snowman": [512, 512, [9731, 9924], "f7d0", "M256 360c-13.12 0-23.1 10.88-23.1 24S242.9 408 256 408s23.1-10.88 23.1-24S269.1 360 256 360zM256 280c-13.12 0-23.1 10.88-23.1 24S242.9 328 256 328s23.1-10.88 23.1-24S269.1 280 256 280zM256 200C242.9 200 232 210.9 232 224S242.9 248 256 248S279.1 237.1 279.1 224S269.1 200 256 200zM240 79.1c0-8.75-7.25-15.1-15.1-15.1c-8.75 0-15.1 7.25-15.1 15.1S215.3 95.1 224 95.1C232.8 95.1 240 88.75 240 79.1zM287.1 63.1c-8.75 0-15.1 7.25-15.1 15.1s7.25 15.1 15.1 15.1c8.75 0 15.1-7.25 15.1-15.1S296.7 63.1 287.1 63.1zM510.1 154.4c-3.109-8.281-12.34-12.56-20.61-9.344l-42.37 15.89V112c0-8.844-7.156-16-15.1-16c-8.844 0-15.1 7.156-15.1 16v60.92l-47.37 17.77c-4.918-13.28-12.2-25.65-21.72-36.63C355.5 138.7 359.1 121.6 359.1 104c0-57.34-46.66-104-104-104S152 46.66 152 104c0 17.59 4.5 34.66 13.09 50.06C155.6 165 148.3 177.4 143.4 190.7L96 172.9V112c0-8.844-7.156-16-15.1-16S64 103.2 64 112v48.92l-42.37-15.89C13.36 141.8 4.113 146.1 1.019 154.4c-3.094 8.281 1.094 17.5 9.359 20.59L136.9 222.4C136.6 225.6 136 228.7 136 232c0 11.22 1.656 22.44 4.953 33.5C112.3 295.3 96 335 96 376c0 53.72 26.75 103.6 71.53 133.3c7.391 4.906 17.31 2.906 22.19-4.469c4.891-7.344 2.891-17.28-4.469-22.16C149.4 458.9 128 419 128 376c0-36.03 14.97-69.53 42.16-94.31C175.1 277.2 176.7 270.2 174.3 264c-4.156-10.53-6.266-21.31-6.266-32c0-24.47 10.05-47.28 28.27-64.22c5.953-5.531 6.812-14.66 1.984-21.22C188.9 133.9 184 119.2 184 104C184 64.31 216.3 32 256 32s71.1 32.31 71.1 72c0 15.19-4.922 29.91-14.25 42.56c-4.828 6.562-3.969 15.69 1.984 21.22C333.1 184.7 343.1 207.5 343.1 232c0 10.69-2.109 21.47-6.266 32.06c-2.422 6.188-.7813 13.22 4.125 17.69c27.17 24.72 42.14 58.22 42.14 94.25c0 43-21.41 82.88-57.25 106.7c-7.359 4.875-9.359 14.81-4.469 22.16C325.4 509.5 330.4 512 335.6 512c3.047 0 6.109-.875 8.844-2.688c44.78-29.75 71.53-79.59 71.53-133.3c0-41-16.27-80.69-44.95-110.5C374.3 254.4 375.1 243.2 375.1 232c0-3.258-.5957-6.393-.8516-9.602l126.5-47.43C509.9 171.9 514.1 162.7 510.1 154.4zM256 152c8.844 0 15.1-7.156 15.1-16l.0002-16c0-8.844-7.156-16-15.1-16s-15.1 7.156-15.1 16l.0002 16C240 144.8 247.2 152 256 152z"],
    "user-alien": [448, 512, [], "e04a", "M206.7 378.1C211.8 382 217.9 383.1 224 383.1c6.08 0 12.16-1.957 17.27-5.873C282.6 346.3 384 259.6 384 173.6C384 65.83 312.3 0 224 0C135.6 0 64 65.83 64 173.6C64 259.6 165.4 346.3 206.7 378.1zM224 32c76.56 0 128 56.92 128 141.6c0 71.63-95.21 151.9-128 177.4c-32.88-25.57-128-105.8-128-177.4C96 88.92 147.4 32 224 32zM192 224c6.703 0 12.94-4.234 15.17-10.94c2.797-8.391-1.734-17.45-10.11-20.23l-48-16C140.6 174 131.6 178.5 128.8 186.9s1.734 17.45 10.11 20.23l48 16C188.6 223.7 190.3 224 192 224zM256 224c1.672 0 3.375-.2656 5.062-.8281l48-16c8.375-2.781 12.91-11.84 10.11-20.23S307.4 174 298.9 176.8l-48 16c-8.375 2.781-12.91 11.84-10.11 20.23C243.1 219.8 249.3 224 256 224zM320 352c-8.844 0-16 7.156-16 16S311.2 384 320 384c52.94 0 96 43.06 96 96H32c0-52.94 43.06-96 96-96c8.844 0 16-7.156 16-16S136.8 352 128 352c-70.58 0-128 57.39-128 127.1C0 497.6 14.36 512 32 512h384c17.64 0 32-14.39 32-32.03C448 409.4 390.6 352 320 352z"],
    "shield-check": [512, 512, [], "f2f7", "M466.5 83.71l-192-80c-5.875-2.5-12.16-3.703-18.44-3.703S243.5 1.203 237.6 3.703L45.61 83.71C27.73 91.08 16 108.6 16 127.1C16 385.4 205.4 512 255.9 512C305.2 512 496 387.3 496 127.1C496 108.6 484.3 91.08 466.5 83.71zM463.9 128.3c0 225.3-166.2 351.7-207.8 351.7C213.3 479.1 48 352.2 48 128c0-6.5 3.875-12.25 9.75-14.75l192-80c1.973-.8275 4.109-1.266 6.258-1.266c2.071 0 4.154 .4072 6.117 1.266l192 80C463.3 117.1 463.9 125.8 463.9 128.3zM336 181.3c-4.094 0-8.188 1.562-11.31 4.688L229.3 281.4L187.3 239.4C184.2 236.2 180.1 234.7 176 234.7c-9.139 0-16 7.473-16 16c0 4.094 1.562 8.188 4.688 11.31l53.34 53.33C221.2 318.4 225.3 320 229.3 320s8.188-1.562 11.31-4.688l106.7-106.7C350.4 205.5 352 201.4 352 197.3C352 188.8 345.1 181.3 336 181.3z"],
    "mortar-pestle": [512, 512, [], "f5a7", "M496.4 192.8H15.61C6.99 192.8 0 199.8 0 208.4C0 217 6.99 224 15.61 224h16.38l.0065 32c0 81.38 50.74 150.9 122.2 178.8c-12.75 16.75-21.62 36.63-24.88 58.5C127.9 503 135.4 512 145.2 512h221.5c9.875 0 17.38-9 15.88-18.75c-3.25-21.88-12.12-41.75-24.88-58.5C429.2 406.9 479.1 337.4 479.1 256l-.0104-32h16.4c8.621 0 15.61-6.99 15.61-15.61C511.1 199.8 505 192.8 496.4 192.8zM447.1 256c0 66.25-39.1 124.8-101.9 149l-39.5 15.38l25.62 33.75c6.125 8 10.88 16.75 14.25 25.88H165.6c3.25-9.125 8-17.88 14.12-25.88l25.75-33.75L165.9 405C103.1 380.8 63.99 322.3 63.99 256V224h383.1V256zM278.9 160.9c3.461 0 6.85-1.123 9.619-3.199l162.7-122c17.62-13.25 39.25 11.25 23.5 27l-70.91 70.92c-10.08 10.08-2.941 27.31 11.31 27.31c4.242 0 8.312-1.686 11.31-4.686l70.91-70.92c24.12-24.12 17.5-64.75-13-80C477.5 1.75 469.7 0 461.1 0c-10.62 0-21.12 3.375-29.87 10l-162.8 122.1C257 141.3 263.5 160.9 278.9 160.9z"],
    "road-barrier": [640, 512, [], "e562", "M16 32C24.84 32 32 39.16 32 48V80H608V48C608 39.16 615.2 32 624 32C632.8 32 640 39.16 640 48V464C640 472.8 632.8 480 624 480C615.2 480 608 472.8 608 464V304H32V464C32 472.8 24.84 480 16 480C7.164 480 0 472.8 0 464V48C0 39.16 7.164 32 16 32zM608 272V112H569.9L489.9 272H608zM70.11 272L150.1 112H32V272H70.11zM406.1 112H313.9L233.9 272H326.1L406.1 112zM441.9 112L361.9 272H454.1L534.1 112H441.9zM105.9 272H198.1L278.1 112H185.9L105.9 272z"],
    "chart-candlestick": [512, 512, [], "e0e2", "M32 400C32 426.5 53.49 448 80 448H496C504.8 448 512 455.2 512 464C512 472.8 504.8 480 496 480H80C35.82 480 0 444.2 0 400V48C0 39.16 7.164 32 16 32C24.84 32 32 39.16 32 48V400zM320 96C320 96.27 319.1 96.53 319.1 96.8C338.2 100.5 352 116.6 352 136V216C352 235.4 338.2 251.5 319.1 255.2C319.1 255.5 320 255.7 320 256V304C320 312.8 312.8 320 304 320C295.2 320 288 312.8 288 304V256C288 255.7 288 255.5 288 255.2C269.8 251.5 256 235.4 256 216V136C256 116.6 269.8 100.5 288 96.8C288 96.53 288 96.27 288 96V48C288 39.16 295.2 32 304 32C312.8 32 320 39.16 320 48V96zM320 136C320 131.6 316.4 128 312 128H296C291.6 128 288 131.6 288 136V216C288 220.4 291.6 224 296 224H312C316.4 224 320 220.4 320 216V136zM176 64C184.8 64 192 71.16 192 80V128C192 128.3 191.1 128.5 191.1 128.8C210.2 132.5 224 148.6 224 168V280C224 299.4 210.2 315.5 191.1 319.2C191.1 319.5 192 319.7 192 320V368C192 376.8 184.8 384 176 384C167.2 384 160 376.8 160 368V320C160 319.7 160 319.5 160 319.2C141.8 315.5 128 299.4 128 280V168C128 148.6 141.8 132.5 160 128.8C160 128.5 160 128.3 160 128V80C160 71.16 167.2 64 176 64V64zM168 160C163.6 160 160 163.6 160 168V280C160 284.4 163.6 288 168 288H184C188.4 288 192 284.4 192 280V168C192 163.6 188.4 160 184 160H168zM416 144C416 135.2 423.2 128 432 128C440.8 128 448 135.2 448 144V192C448 192.3 447.1 192.5 447.1 192.8C466.2 196.5 480 212.6 480 232V280C480 299.4 466.2 315.5 447.1 319.2C447.1 319.5 448 319.7 448 320V368C448 376.8 440.8 384 432 384C423.2 384 416 376.8 416 368V320C416 319.7 416 319.5 416 319.2C397.8 315.5 384 299.4 384 280V232C384 212.6 397.8 196.5 416 192.8C416 192.5 416 192.3 416 192V144zM424 224C419.6 224 416 227.6 416 232V280C416 284.4 419.6 288 424 288H440C444.4 288 448 284.4 448 280V232C448 227.6 444.4 224 440 224H424z"],
    "briefcase-blank": [512, 512, [], "e0c8", "M448 96h-64V48C384 21.53 362.5 0 336 0h-160C149.5 0 128 21.53 128 48V96H64C28.65 96 0 124.7 0 160v256c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V160C512 124.7 483.3 96 448 96zM160 48C160 39.17 167.2 32 176 32h160C344.8 32 352 39.17 352 48V96H160V48zM480 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V160c0-17.64 14.36-32 32-32h384c17.64 0 32 14.36 32 32V416z"],
    "school": [640, 512, [127979], "f549", "M328.9 2.7c-5.4-3.6-12.4-3.6-17.8 0L171.2 96H64C28.7 96 0 124.7 0 160V448c0 35.3 28.7 64 64 64H256h32 64 32H576c35.3 0 64-28.7 64-64V160c0-35.3-28.7-64-64-64H468.8L328.9 2.7zM384 384c0-35.3-28.7-64-64-64s-64 28.7-64 64v96H64c-17.7 0-32-14.3-32-32V160c0-17.7 14.3-32 32-32H176c3.2 0 6.2-.9 8.9-2.7L320 35.2l135.1 90.1c2.6 1.8 5.7 2.7 8.9 2.7H576c17.7 0 32 14.3 32 32V448c0 17.7-14.3 32-32 32H384V384zm-32 96H288V384c0-17.7 14.3-32 32-32s32 14.3 32 32v96zM96 192v64c0 17.7 14.3 32 32 32h32c17.7 0 32-14.3 32-32V192c0-17.7-14.3-32-32-32H128c-17.7 0-32 14.3-32 32zm64 0v64H128V192h32zm320-32c-17.7 0-32 14.3-32 32v64c0 17.7 14.3 32 32 32h32c17.7 0 32-14.3 32-32V192c0-17.7-14.3-32-32-32H480zm0 32h32v64H480V192zM96 352v64c0 17.7 14.3 32 32 32h32c17.7 0 32-14.3 32-32V352c0-17.7-14.3-32-32-32H128c-17.7 0-32 14.3-32 32zm64 0v64H128V352h32zm320-32c-17.7 0-32 14.3-32 32v64c0 17.7 14.3 32 32 32h32c17.7 0 32-14.3 32-32V352c0-17.7-14.3-32-32-32H480zm0 32h32v64H480V352zM320 128a64 64 0 1 1 0 128 64 64 0 1 1 0-128zm0 160a96 96 0 1 0 0-192 96 96 0 1 0 0 192zm16-128c0-8.8-7.2-16-16-16s-16 7.2-16 16v32c0 8.8 7.2 16 16 16h24c8.8 0 16-7.2 16-16s-7.2-16-16-16h-8V160z"],
    "igloo": [576, 512, [], "f7ae", "M576 320V416C576 451.3 547.3 480 512 480H64C28.65 480 0 451.3 0 416V320C0 160.9 128.9 32 288 32C447.1 32 576 160.9 576 320zM544 352H384V448H512C529.7 448 544 433.7 544 416V352zM544 320C544 273.4 531.5 229.7 509.8 192H480V320H544zM128 192V320H197.5C210.6 282.7 246.2 256 288 256C329.8 256 365.4 282.7 378.5 320H448V192H128zM32 352V416C32 433.7 46.33 448 64 448H192V352H32zM96 320V192H66.25C44.47 229.7 32 273.4 32 320H96zM352 72.07V160H487.9C453.8 117.5 406.4 86.06 352 72.07zM288 64C207.2 64 135.1 101.5 88.15 160H320V65.98C309.5 64.67 298.8 64 288 64zM288 288C252.7 288 224 316.7 224 352V448H352V352C352 316.7 323.3 288 288 288z"],
    "bracket-round": [192, 512, ["parenthesis"], "28", "M121.4 451.1c7.126 5.188 8.72 15.19 3.532 22.31c-3.157 4.313-8.032 6.625-12.97 6.625c-3.25 0-6.501-1-9.345-3.031c-4.188-3.031-102.6-75.81-102.6-220.1s98.45-217.9 102.6-220.1c7.126-5.125 17.1-3.625 22.31 3.594c5.188 7.125 3.594 17.13-3.532 22.31c-3.657 2.688-89.42 66.78-89.42 195.1S117.8 448.4 121.4 451.1z"],
    "joint": [640, 512, [], "f595", "M592 352H263.4c-89.56 0-177.4 22.83-255.3 66.05c-10.73 5.947-10.73 21.95 0 27.9C85.99 489.2 173.8 512 263.4 512H592c26.51 0 48-21.49 48-48v-64C640 373.5 618.5 352 592 352zM263.4 480c-73.88 0-146.4-16.5-212.6-48c60.13-28.62 125.5-44.13 192.4-46.88L324.4 480H263.4zM366.6 480l-82.25-96h116l82.25 96H366.6zM608 464c0 8.836-7.162 16-16 16h-67.14l-82.25-96H592c8.838 0 16 7.164 16 16V464zM454.4 156.8C490.5 183.8 512 226.9 512 272C512 280.8 519.2 288 528 288S544 280.8 544 272c0-55.09-26.31-107.7-70.39-140.8C437.5 104.2 416 61.06 416 16C416 7.156 408.8 0 400 0S384 7.156 384 16C384 71.09 410.3 123.7 454.4 156.8zM550.4 156.8C586.5 183.8 608 226.9 608 272C608 280.8 615.2 288 624 288S640 280.8 640 272c0-55.09-26.31-107.7-70.39-140.8C533.5 104.2 512 61.06 512 16C512 7.156 504.8 0 496 0S480 7.156 480 16C480 71.09 506.3 123.7 550.4 156.8z"],
    "horse-saddle": [576, 512, [], "f8c3", "M480 80c-8.875 0-16 7.126-16 16s7.125 16 16 16s16-7.126 16-16S488.9 80 480 80zM566.8 63.75c5.854-10.11 8.875-21.78 8.459-33.95C574.6 13.04 560 0 543.3 0L432 .001c-69.13 0-125.4 55.25-127.6 123.9V128L160 128c-35.49 0-66.13 19.41-82.75 48.12C34.43 177.7 0 212.7 0 256v48.07c0 8.836 7.164 16 16 16S32 312.8 32 304V256c0-21.34 14.07-39.18 33.36-45.43C63.85 221.1 64 222.7 64 224c0 32 8.875 50.71 24.5 68.59l-22 74.25c-3 10.75-3.375 22-.75 32.75l18.17 75.59C89.11 496.8 108.4 512 130.6 512h24.34c31.28 0 54.21-29.44 46.54-59.77l-16.59-65.61l19.25-53.75L288 351.5V464c0 26.51 21.49 47.1 48 47.1L368 512c26.51 0 48-21.49 48-48v-140.3c20.5-21.5 32-49.75 32-79.5v-50.5l14.5 21.75c19.12 28.62 50 20.62 55.5 18.75l25.5-8.625C562.9 219.1 576 200.8 576 180.3V86.25C576 76.63 572.3 70.38 566.8 63.75zM224 304.5L183.6 295.5L151.5 385l18.97 75.08C173 470.2 165.4 480 154.1 480H130.6c-7.396 0-13.83-5.07-15.56-12.26l-18.21-75.76C95.57 386.7 95.71 381.2 97.25 376l27.62-93.5C107.5 270.4 96 256 96 224c0-24.23 13.71-45.11 33.62-55.97C136.1 215.1 175.8 251.4 224 255.2V304.5zM160.8 160h142.4C299.2 195.9 268.1 224 232 224S164.8 195.9 160.8 160zM544 180.1c0 6.875-4.375 13-10.88 15.12L507.6 204c-9.375 3.25-16.12-2.75-18.5-6.25L464 160L416 144v100.3c0 26.62-12.62 50.13-32 65.5V464c0 8.836-7.164 16-16 16h-32c-8.836 0-16-7.164-16-16v-138.3L256 311.6V252.9C301.8 242 336 201 336 152V128c0-53.02 42.98-95.1 96-95.1h111.3c0 13.25-8.125 24.62-19.75 29.5L544 86.25V180.1z"],
    "mug-marshmallows": [512, 512, [], "f7b7", "M400 160.1H32c-17.67 0-32 14.33-32 32v191.9C0 437.1 42.98 480 96 480h192c53.02 0 96-42.93 96-95.95l16 .0125c61.75 0 112-50.19 112-111.9S461.8 160.1 400 160.1zM352 384c0 35.29-28.71 64-64 64H96c-35.29 0-64-28.71-64-64V192h64v80C96 280.8 103.2 288 112 288S128 280.8 128 272V192h224V384zM400 352H384V192h16C444.1 192 480 227.9 480 272S444.1 352 400 352zM189.2 123.8c6.516 5.969 16.62 5.516 22.61-.9844l49.11-53.63c6.125-6.688 16.05-6.703 22.2 .0156l49.09 53.61C335.4 126.3 339.7 128 344 128c3.859 0 7.734-1.391 10.81-4.203c6.516-5.969 6.953-16.08 .9844-22.61l-49.08-53.59c-18.38-20.12-51.08-20.11-69.42-.0156l-49.09 53.61C182.2 107.7 182.7 117.8 189.2 123.8zM48 128C56.84 128 64 120.8 64 112V80.25C64 71.3 71.16 64 79.94 64H176C184.8 64 192 56.84 192 48S184.8 32 176 32H79.94C53.5 32 32 53.64 32 80.25V112C32 120.8 39.16 128 48 128z"],
    "filters": [640, 512, [], "e17e", "M600.9 32C622.5 32 640 49.5 640 71.08C640 80.8 636.4 90.17 629.8 97.36L480 262.2V425.1C480 438.1 470.1 448 457.1 448C453.3 448 448.8 446.5 445 443.8L365.2 385.7C356.9 379.7 352 370.1 352 359.9V262.2L202.2 97.36C195.6 90.17 192 80.8 192 71.08C192 49.5 209.5 32 231.1 32H600.9zM225.8 75.84L379.8 245.2C382.5 248.2 384 252 384 256V359.9L448 406.4V256C448 252 449.5 248.2 452.2 245.2L606.2 75.84C607.3 74.54 608 72.84 608 71.08C608 67.17 604.8 64 600.9 64H231.1C227.2 64 224 67.17 224 71.08C224 72.84 224.7 74.54 225.8 75.84V75.84zM33.84 139.8L187.8 309.2C190.5 312.2 192 316 192 320V391.9L256 438.4V320C256 316 257.5 312.2 260.2 309.2L289.3 277.2C295.2 270.7 305.3 270.2 311.9 276.2C318.4 282.1 318.9 292.2 312.9 298.8L288 326.2V457.1C288 470.1 278.1 480 265.1 480C261.3 480 256.8 478.5 253 475.8L173.2 417.7C164.9 411.7 160 402.1 160 391.9V326.2L10.16 161.4C3.623 154.2 0 144.8 0 135.1C0 113.5 17.5 96 39.08 96H160C168.8 96 176 103.2 176 112C176 120.8 168.8 128 160 128H39.08C35.17 128 32 131.2 32 135.1C32 136.8 32.66 138.5 33.84 139.8V139.8z"],
    "bell-on": [640, 512, [128365], "f8fa", "M606.3 8.844C610.3 16.75 607.1 26.36 599.2 30.31L535.2 62.31C527.3 66.26 517.6 63.06 513.7 55.15C509.7 47.25 512.9 37.64 520.8 33.69L584.8 1.689C592.7-2.263 602.4 .9405 606.3 8.844V8.844zM304 15.1C304 7.163 311.2-.0003 320-.0003C328.8-.0003 336 7.163 336 15.1V32.79C416.9 40.82 480 109 480 191.1V221.1C480 264.8 497.4 306.7 528.3 337.7L531 340.4C539.3 348.7 544 359.1 544 371.7C544 396.2 524.2 416 499.7 416H140.3C115.8 416 96 396.2 96 371.7C96 359.1 100.7 348.7 108.1 340.4L111.7 337.7C142.6 306.7 160 264.8 160 221.1V191.1C160 109 223.1 40.82 304 32.79L304 15.1zM320 63.1C249.3 63.1 192 121.3 192 191.1V221.1C192 273.3 171.3 323.4 134.3 360.3L131.6 363C129.3 365.3 128 368.5 128 371.7C128 378.5 133.5 384 140.3 384H499.7C506.5 384 512 378.5 512 371.7C512 368.5 510.7 365.3 508.4 363L505.7 360.3C468.7 323.4 448 273.3 448 221.1V191.1C448 121.3 390.7 63.1 319.1 63.1H320zM320 480C333.9 480 345.8 471.1 350.2 458.7C353.1 450.3 362.3 445.1 370.6 448.9C378.9 451.9 383.3 461 380.4 469.3C371.6 494.2 347.9 512 320 512C292.1 512 268.4 494.2 259.6 469.3C256.7 461 261.1 451.9 269.4 448.9C277.7 445.1 286.9 450.3 289.8 458.7C294.2 471.1 306.1 480 320 480zM0 175.1C0 167.2 7.164 159.1 16 159.1H96C104.8 159.1 112 167.2 112 175.1C112 184.8 104.8 191.1 96 191.1H16C7.164 191.1 0 184.8 0 175.1zM624 159.1C632.8 159.1 640 167.2 640 175.1C640 184.8 632.8 191.1 624 191.1H544C535.2 191.1 528 184.8 528 175.1C528 167.2 535.2 159.1 544 159.1H624zM40.84 30.31C32.94 26.36 29.74 16.75 33.69 8.844C37.64 .9405 47.25-2.263 55.16 1.689L119.2 33.69C127.1 37.64 130.3 47.25 126.3 55.15C122.4 63.06 112.7 66.26 104.8 62.31L40.84 30.31z"],
    "angle-right": [256, 512, [8250], "f105", "M219.9 266.7L75.89 426.7c-5.906 6.562-16.03 7.094-22.59 1.188c-6.918-6.271-6.783-16.39-1.188-22.62L186.5 256L52.11 106.7C46.23 100.1 46.75 90.04 53.29 84.1C59.86 78.2 69.98 78.73 75.89 85.29l144 159.1C225.4 251.4 225.4 260.6 219.9 266.7z"],
    "dial-med": [576, 512, [], "e15f", "M264 32C264 18.75 274.7 8 288 8C301.3 8 312 18.75 312 32C312 45.25 301.3 56 288 56C274.7 56 264 45.25 264 32zM448 288C448 376.4 376.4 448 288 448C199.6 448 128 376.4 128 288C128 199.6 199.6 128 288 128C376.4 128 448 199.6 448 288zM288 304C279.2 304 272 296.8 272 288V160.1C208.9 168.9 160 222.7 160 288C160 358.7 217.3 416 288 416C358.7 416 416 358.7 416 288C416 222.7 367.1 168.9 304 160.1V288C304 296.8 296.8 304 288 304zM568 288C568 301.3 557.3 312 544 312C530.7 312 520 301.3 520 288C520 274.7 530.7 264 544 264C557.3 264 568 274.7 568 288zM8 288C8 274.7 18.75 264 32 264C45.25 264 56 274.7 56 288C56 301.3 45.25 312 32 312C18.75 312 8 301.3 8 288zM120 96C120 109.3 109.3 120 96 120C82.75 120 72 109.3 72 96C72 82.75 82.75 72 96 72C109.3 72 120 82.75 120 96zM456 96C456 82.75 466.7 72 480 72C493.3 72 504 82.75 504 96C504 109.3 493.3 120 480 120C466.7 120 456 109.3 456 96zM120 480C120 493.3 109.3 504 96 504C82.75 504 72 493.3 72 480C72 466.7 82.75 456 96 456C109.3 456 120 466.7 120 480zM456 480C456 466.7 466.7 456 480 456C493.3 456 504 466.7 504 480C504 493.3 493.3 504 480 504C466.7 504 456 493.3 456 480z"],
    "horse": [576, 512, [128014], "f6f0", "M480 80c-8.875 0-16 7.126-16 16s7.125 15.1 16 15.1s16-7.126 16-16S488.9 80 480 80zM566.8 63.75c5.854-10.11 8.875-21.78 8.459-33.95C574.6 13.04 560 0 543.3 0l-111.2 .001c-69.13 0-125.4 55.25-127.6 123.9v4.125L159.1 128c-35.49 0-66.13 19.43-82.74 48.15C34.43 177.7 0 212.7 0 256v47.1c0 8.836 7.164 15.1 15.1 15.1S32 312.8 32 304V256C32 234.7 46.07 216.8 65.36 210.6C63.85 221.1 63.1 222.7 63.1 224c0 31.1 8.876 50.75 24.5 68.63l-22 74.25c-3 10.75-3.375 21.1-.75 32.75l18.17 75.59C89.11 496.8 108.4 512 130.6 512h24.34c31.28 0 54.21-29.44 46.54-59.77l-16.59-65.61l19.25-53.75L288 351.5v112.5c0 26.51 21.49 47.1 48 47.1L368 512c26.51 0 48-21.49 48-47.1v-140.2c20.5-21.5 32-49.75 32-79.5V193.8l14.5 21.75c19.12 28.62 50 20.62 55.5 18.75l25.5-8.625C562.9 219.1 576 200.8 576 180.3V86.25C576 76.63 572.3 70.38 566.8 63.75zM544 180.1c0 6.875-4.375 12.1-10.88 15.12l-25.5 8.75c-9.375 3.25-16.12-2.75-18.5-6.25L464 160L416 144v100.2c0 26.62-12.62 50.12-32 65.5l.0001 154.2c0 8.836-7.164 16-16 16h-32c-8.836 0-16-7.164-16-15.1v-138.2L183.6 295.5L151.5 385l18.97 75.08c2.553 10.11-5.088 19.92-15.51 19.92H130.6c-7.396 0-13.83-5.07-15.56-12.26l-18.21-75.76c-1.268-5.27-1.125-10.78 .4102-15.98l27.62-93.5C107.5 270.4 96 256 96 224C96 188.7 124.7 160 160 160l176-.0007L336 128c0-53.02 42.98-95.1 96-95.1h111.3c0 13.25-8.125 24.62-19.75 29.5L544 86.25V180.1z"],
    "q": [448, 512, [113], "51", "M382.7 413.9c40.33-40.53 65.31-96.35 65.31-157.9c0-123.5-100.5-224-223.1-224s-223.1 100.5-223.1 224s100.5 224 223.1 224c50.47 0 96.94-16.99 134.4-45.26l61.42 71.66C423 510.1 427.5 512 431.1 512c4.943 0 16-3.738 16-16.01c0-3.688-1.269-7.391-3.862-10.4L382.7 413.9zM223.1 448c-105.9 0-191.1-86.13-191.1-192s86.12-192 191.1-192s191.1 86.13 191.1 192c0 51.85-20.74 98.88-54.26 133.5l-109.6-127.9c-3.153-3.678-7.63-5.55-12.14-5.55c-12.32 0-16.01 11.07-16.01 15.96c0 3.688 1.269 7.391 3.862 10.4l109.7 128C305.7 433.9 266.5 448 223.1 448z"],
    "monitor-waveform": [576, 512, ["monitor-heart-rate"], "f611", "M512 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM544 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V288l150.1-.0313l27.62 55.17C212.4 348.6 217.1 352 224 352h.6562c6.312-.2813 11.84-4.219 14.19-10.06L286.6 222.5l18.19 54.56C307 283.6 313.1 288 320 288h96c8.844 0 16-7.156 16-16S424.8 256 416 256h-84.47l-28.34-85.06C301.1 164.6 295.2 160.2 288.5 160C281.8 160.3 275.7 163.8 273.2 170.1L222.4 296.1L206.3 264.8C203.6 259.5 198.2 256.1 192.2 256h-160L32 96c0-17.64 14.36-32 32-32h448c17.64 0 32 14.36 32 32V416z"],
    "link-simple": [576, 512, [], "e1cd", "M0 256C0 167.6 71.6 96 160 96h80c8.8 0 16 7.2 16 16s-7.2 16-16 16H160C89.3 128 32 185.3 32 256s57.3 128 128 128h80c8.8 0 16 7.2 16 16s-7.2 16-16 16H160C71.6 416 0 344.4 0 256zm576 0c0 88.4-71.6 160-160 160H336c-8.8 0-16-7.2-16-16s7.2-16 16-16h80c70.7 0 128-57.3 128-128s-57.3-128-128-128H336c-8.8 0-16-7.2-16-16s7.2-16 16-16h80c88.4 0 160 71.6 160 160zM152 240H424c8.8 0 16 7.2 16 16s-7.2 16-16 16H152c-8.8 0-16-7.2-16-16s7.2-16 16-16z"],
    "whistle": [640, 512, [], "f460", "M93.4 115.3C79.5 128.1 67.6 143 58 159.4c-14.8-2.8-26-15.8-26-31.4c0-17.7 14.3-32 32-32c13.2 0 24.5 7.9 29.4 19.3zM0 128c0 28.4 18.5 52.5 44.1 60.8C36.3 209.7 32 232.4 32 256c0 106 86 192 192 192c64.7 0 121.9-32 156.7-81L529 444.4c4.6 2.4 9.6 3.6 14.8 3.6h2c9 0 17.6-3.8 23.7-10.5l63.4-69.7c4.6-5 7.1-11.6 7.1-18.4c0-8.5-3.9-16.5-10.6-21.6L500.8 228.2c-5.2-4-12.4-4.5-18-1.1l-17.7 10.6c-10.3 6.2-23.4 5.5-33-1.7c-9.7-7.3-14-19.8-10.8-31.5l5.7-21c1.7-6.2-.5-12.9-5.6-16.9l-62.6-48.4c-.9-.7-1.8-1.3-2.7-1.7C321.6 84 275.2 64 224 64c-38.8 0-74.8 11.5-105 31.2C107.8 76.5 87.4 64 64 64C28.7 64 0 92.7 0 128zM569.5 437.5l-23.4-21.3c-.1 .1-.1 .1-.2 .1h-2c-.1 0-.1 0-.1 0L395.4 338.9c-14-7.3-31.3-3.2-40.5 9.8c-29.1 41-76.9 67.7-130.9 67.7c-88.5 0-160.3-71.8-160.3-160.3s71.8-160.3 160.3-160.3c42.7 0 81.5 16.7 110.3 43.9c1.8 1.7 3.9 3.3 6.1 4.5l53.3 41.3-3 10.9c-6.6 24.2 2.2 50.1 22.3 65.1c19.9 14.9 46.9 16.3 68.3 3.5l8.5-5.1L606.3 350l-60.2 66.2 23.4 21.3zM256 256a32 32 0 1 1 -64 0 32 32 0 1 1 64 0zm-32-64a64 64 0 1 0 0 128 64 64 0 1 0 0-128z"],
    "g": [448, 512, [103], "47", "M223.9 480c-119.2 0-223.9-95.52-223.9-224.1c0-129.5 105.7-223.9 223.1-223.9c88.61 0 162.1 57.43 162.1 77.09c0 11.44-10.3 15.7-15.89 15.7c-17.4 0-50.25-60.82-147.1-60.82c-108.2 0-191.1 87.67-191.1 191.1c0 104.8 84.35 192 191.1 192c122.1 0 182.8-105.4 192.3-157.1l-.0469-2.908l-191.4 0c-2.773 0-16.84-2.189-16.84-16.01c0-8.848 7.158-16.01 16-16.01h208.1C440.8 255.1 448 263.2 448 271.1C448 372.6 350.5 480 223.9 480z"],
    "wine-glass-crack": [320, 512, ["fragile"], "f4bb", "M240 480h-64v-130.2c76.68-8.744 134.6-77.24 127.4-157.2l-14.66-163.5C287.3 12.62 273.7 0 257.3 0H62.66C46.35 0 32.73 12.62 31.25 29.1L16.6 192.6C9.432 272.6 67.32 341.1 144 349.8V480h-64c-8.838 0-16 7.162-16 16c0 8.836 7.164 16 16 16h160c8.838 0 16-7.164 16-16C256 487.2 248.8 480 240 480zM154.1 319.2C123.7 317.6 95.86 303.9 75.76 280.7C55.35 257.1 45.66 226.9 48.47 195.5L62.66 32H149.2l22.51 56.27L120.8 113.7C116.3 115.1 113 120.4 112.2 125.4s.8438 10.23 4.484 13.88l64 64C183.8 206.4 187.9 208 192 208s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L155 132.4l44.14-22.08c7.438-3.719 10.8-12.53 7.703-20.25L183.6 32h73.24l14.65 163.5c2.809 31.34-6.881 61.58-27.29 85.14c-20.1 23.22-47.92 36.91-78.32 38.56C158.6 319.6 161.5 319.6 154.1 319.2z"],
    "slot-machine": [640, 512, [], "e3ce", "M160 176H96C87.16 176 80 183.2 80 192S87.16 208 96 208h43.5L112.5 316.1c-2.125 8.562 3.062 17.25 11.66 19.41C125.4 335.8 126.7 336 128 336c7.188 0 13.72-4.844 15.53-12.12l32-128c1.188-4.781 .125-9.844-2.906-13.72S164.9 176 160 176zM288 176H224C215.2 176 208 183.2 208 192S215.2 208 224 208h43.5L240.5 316.1c-2.125 8.562 3.062 17.25 11.66 19.41C253.4 335.8 254.7 336 256 336c7.188 0 13.72-4.844 15.53-12.12l32-128c1.188-4.781 .125-9.844-2.906-13.72S292.9 176 288 176zM592 128C565.5 128 544 149.5 544 176c0 20.87 13.4 38.45 32 45.06V432c0 26.47-21.53 48-48 48H448v-64c35.35 0 64-28.65 64-64V160c0-35.35-28.65-64-64-64V64c0-35.35-28.65-64-64-64H128C92.65 0 64 28.65 64 64v32C28.65 96 0 124.7 0 160v192c0 35.35 28.65 64 64 64v32c0 35.35 28.65 64 64 64h400c44.13 0 80-35.88 80-80V221.1C626.6 214.5 640 196.9 640 176C640 149.5 618.5 128 592 128zM96 64c0-17.64 14.36-32 32-32h256c17.64 0 32 14.36 32 32v32H96V64zM64 384c-17.64 0-32-14.36-32-32V160c0-17.64 14.36-32 32-32h384c17.64 0 32 14.36 32 32v192c0 17.64-14.36 32-32 32H64zM416 448c0 17.67-14.33 32-32 32H128c-17.67 0-32-14.33-32-32v-32h320V448zM592 192C583.2 192 576 184.8 576 176S583.2 160 592 160S608 167.2 608 176S600.8 192 592 192zM416 176h-64c-8.844 0-16 7.156-16 16s7.156 16 16 16h43.5l-27.03 108.1c-2.125 8.562 3.062 17.25 11.66 19.41C381.4 335.8 382.7 336 384 336c7.188 0 13.72-4.844 15.53-12.12l32-128c1.188-4.781 .125-9.844-2.906-13.72S420.9 176 416 176z"],
    "notes-medical": [512, 512, [], "f481", "M128 96c0-17.7 14.3-32 32-32H416c17.7 0 32 14.3 32 32V293.5c0 8.5-3.4 16.6-9.4 22.6l-58.5 58.5c-6 6-14.1 9.4-22.6 9.4H160c-17.7 0-32-14.3-32-32V96zM96 96V352c0 35.3 28.7 64 64 64H357.5c17 0 33.3-6.7 45.3-18.7l58.5-58.5c12-12 18.7-28.3 18.7-45.3V96c0-35.3-28.7-64-64-64H160c-35.3 0-64 28.7-64 64zM320 496c0-8.8-7.2-16-16-16H128c-53 0-96-43-96-96l0-240c0-8.8-7.2-16-16-16s-16 7.2-16 16V384c0 70.7 57.3 128 128 128H304c8.8 0 16-7.2 16-16zM272 112c-17.7 0-32 14.3-32 32v32H208c-17.7 0-32 14.3-32 32v32c0 17.7 14.3 32 32 32h32v32c0 17.7 14.3 32 32 32h32c17.7 0 32-14.3 32-32V272h32c17.7 0 32-14.3 32-32V208c0-17.7-14.3-32-32-32H336V144c0-17.7-14.3-32-32-32H272zm0 32h32v48c0 8.8 7.2 16 16 16h48v32H320c-8.8 0-16 7.2-16 16v48H272V256c0-8.8-7.2-16-16-16H208V208h48c4.2 0 8.3-1.7 11.3-4.7s4.7-7.1 4.7-11.3V144z"],
    "car-wash": [448, 512, [], "f5e6", "M64 0C64 0 74.14 10.14 85.1 24.21C97.98 40.74 112 62.71 112 80C112 112 90.51 128 64 128C37.49 128 16 106.5 16 80C16 62.71 30.02 40.74 42.9 24.21C53.86 10.14 64 0 64 0V0zM76.26 92.46C77.42 91.39 80 88.43 80 80C80 79.25 79.47 75.5 75.88 68.31C72.88 62.31 68.7 55.8 64 49.36C59.3 55.8 55.12 62.31 52.12 68.31C48.53 75.5 48 79.25 48 80C48 88.84 55.16 96 64 96C70.1 96 74.67 93.93 76.26 92.46zM176 80C176 62.71 190 40.74 202.9 24.21C213.9 10.14 224 0 224 0C224 0 234.1 10.14 245.1 24.21C257.1 40.74 272 62.71 272 80C272 112 250.5 128 224 128C197.5 128 176 106.5 176 80zM235.9 68.31C232.9 62.31 228.7 55.8 224 49.36C219.3 55.8 215.1 62.31 212.1 68.31C208.5 75.5 208 79.25 208 80C208 88.84 215.2 96 224 96C230.1 96 234.7 93.93 236.3 92.46C237.4 91.39 240 88.43 240 80C240 79.25 239.5 75.5 235.9 68.31zM88 376C88 362.7 98.75 352 112 352C125.3 352 136 362.7 136 376C136 389.3 125.3 400 112 400C98.75 400 88 389.3 88 376zM360 376C360 389.3 349.3 400 336 400C322.7 400 312 389.3 312 376C312 362.7 322.7 352 336 352C349.3 352 360 362.7 360 376zM156.2 176H291.8C320.4 176 345.5 194.9 353.3 222.4L374.1 298.1C399.4 311.8 416 337.1 416 368V496C416 504.8 408.8 512 400 512C391.2 512 384 504.8 384 496V464H64V496C64 504.8 56.84 512 48 512C39.16 512 32 504.8 32 496V368C32 337.1 48.56 311.8 73.04 298.1L94.67 222.4C102.5 194.9 127.6 176 156.2 176V176zM156.2 208C141.9 208 129.4 217.5 125.4 231.2L109.2 288C110.1 288 111.1 288 112 288H336C336.9 288 337.9 288 338.8 288L322.6 231.2C318.6 217.5 306.1 208 291.8 208H156.2zM384 368C384 341.5 362.5 320 336 320H112C85.49 320 64 341.5 64 368V432H384V368zM336 80C336 62.71 350 40.74 362.9 24.21C373.9 10.14 384 0 384 0C384 0 394.1 10.14 405.1 24.21C417.1 40.74 432 62.71 432 80C432 112 410.5 128 384 128C357.5 128 336 106.5 336 80zM395.9 68.31C392.9 62.31 388.7 55.8 384 49.36C379.3 55.8 375.1 62.31 372.1 68.31C368.5 75.5 368 79.25 368 80C368 88.84 375.2 96 384 96C390.1 96 394.7 93.93 396.3 92.46C397.4 91.39 400 88.43 400 80C400 79.25 399.5 75.5 395.9 68.31z"],
    "escalator": [640, 512, [], "e171", "M264 56a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm-80 0a56 56 0 1 1 112 0A56 56 0 1 1 184 56zm211.3 91.8C409.9 135 428.6 128 448 128H560c44.2 0 80 35.8 80 80s-35.8 80-80 80H478.1L244.7 492.2C230.1 505 211.4 512 192 512H80c-44.2 0-80-35.8-80-80s35.8-80 80-80h81.9L395.3 147.8zM448 160c-11.6 0-22.9 4.2-31.6 11.9L178.5 380c-2.9 2.6-6.7 4-10.5 4H80c-26.5 0-48 21.5-48 48s21.5 48 48 48H192c11.6 0 22.9-4.2 31.6-11.9L461.5 260c2.9-2.6 6.7-4 10.5-4h88c26.5 0 48-21.5 48-48s-21.5-48-48-48H448zM307.9 181.7l-24.6 21.5C275.6 187.1 259.1 176 240 176c-26.5 0-48 21.5-48 48v59.2l-32 28V224c0-44.2 35.8-80 80-80c28.7 0 53.8 15.1 67.9 37.7z"],
    "comment-image": [512, 512, [], "e148", "M160 184c13.25 0 24-10.75 24-24c0-13.26-10.75-24-24-24S136 146.7 136 160C136 173.3 146.7 184 160 184zM256 32C114.7 32 .0273 125.1 .0273 240c0 47.63 19.91 91.25 52.91 126.3c-14.87 39.5-45.87 72.88-46.37 73.25c-6.623 7-8.373 17.25-4.623 26C5.816 474.3 14.38 480 24 480c61.49 0 109.1-25.75 139.1-46.25C192.1 442.8 223.3 448 256 448C397.4 448 512 354.9 512 240S397.4 32 256 32zM256 416c-28.25 0-56.24-4.25-83.24-12.75c-9.516-3.068-19.92-1.461-28.07 4.338c-22.1 16.25-58.54 35.29-102.7 39.66c11.1-15.12 29.75-40.5 40.74-69.63l.1289-.3398c4.283-11.27 1.791-23.1-6.43-32.82C47.51 313.1 32.06 277.6 32.06 240c0-97 100.5-176 223.1-176c123.5 0 223.1 79 223.1 176S379.5 416 256 416zM313.6 155.2c-11.61-14.22-36.39-14.25-47.97 0L207.1 227.1L199.2 218.8c-11.47-11.94-33.27-11.94-44.73 0L104 271.2c-8.453 8.844-10.44 21.5-5.047 32.28C103.1 313.5 114.8 320 126.4 320h259.2c11.3 0 21.59-5.906 26.86-15.44c5.609-10.16 4.469-22.53-2.875-31.53L313.6 155.2zM131.1 288L176.1 241l20.44 21.22c3.188 3.312 7.562 5 12.19 4.906c4.578-.2187 8.859-2.344 11.75-5.906l68.28-85.84l91.75 112.6L131.1 288z"],
    "temperature-half": [320, 512, [127777, "temperature-2", "thermometer-2", "thermometer-half"], "f2c9", "M144 32c-35.3 0-64 28.7-64 64V252.7c0 14.9-7 27.7-16 36.9C44.2 309.8 32 337.5 32 368c0 61.9 50.1 112 112 112s112-50.1 112-112c0-30.5-12.2-58.2-32-78.4c-9-9.2-16-22-16-36.9V96c0-35.3-28.7-64-64-64zM48 96C48 43 91 0 144 0s96 43 96 96V252.7c0 4.6 2.2 9.8 6.8 14.5c25.5 26 41.2 61.6 41.2 100.8c0 79.5-64.5 144-144 144S0 447.5 0 368c0-39.3 15.7-74.9 41.2-100.8c4.6-4.7 6.8-9.9 6.8-14.5V96zm96 304a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm0 32c-35.3 0-64-28.7-64-64c0-29.8 20.4-54.9 48-62V208c0-8.8 7.2-16 16-16s16 7.2 16 16v98c27.6 7.1 48 32.2 48 62c0 35.3-28.7 64-64 64z"],
    "dong-sign": [384, 512, [], "e169", "M320 48V64H336C344.8 64 352 71.16 352 80C352 88.84 344.8 96 336 96H320V400C320 408.8 312.8 416 304 416C295.2 416 288 408.8 288 400V372.7C264.5 399.2 230.2 416 192 416C121.3 416 64 358.7 64 288C64 217.3 121.3 160 192 160C230.2 160 264.5 176.8 288 203.3V96H208C199.2 96 192 88.84 192 80C192 71.16 199.2 64 208 64H288V48C288 39.16 295.2 32 304 32C312.8 32 320 39.16 320 48V48zM288 288C288 234.1 245 192 192 192C138.1 192 96 234.1 96 288C96 341 138.1 384 192 384C245 384 288 341 288 288zM368 448C376.8 448 384 455.2 384 464C384 472.8 376.8 480 368 480H16C7.164 480 0 472.8 0 464C0 455.2 7.164 448 16 448H368z"],
    "donut": [512, 512, [127849, "doughnut"], "e406", "M512 208V304C512 392.4 397.4 464 256 464C114.6 464 0 392.4 0 304V208C0 119.6 114.6 48 256 48C397.4 48 512 119.6 512 208zM479.9 281.6C478.3 282.4 477.2 283.4 475.5 284.1C462.2 289.2 450.1 298.6 443.5 310.8C433.7 323.4 420.9 333.4 406.3 339.9C391.6 346.3 375.6 348.1 359.6 347.6C341.8 347.4 324.2 350.9 307.8 357.8C274.5 371.4 237.3 371.4 204.1 357.8C187.7 350.9 170 347.4 152.2 347.6C136.3 348.1 120.2 346.3 105.6 339.9C90.93 333.4 78.13 323.4 68.35 310.8C60.9 298.6 49.66 289.2 36.35 284.1C34.72 283.4 33.54 282.4 32 281.6V304C32 373.4 134.6 432 256 432C377.4 432 480 373.4 480 304L479.9 281.6zM480 207.8C480 148.6 404.8 97.25 306.1 83.65L283.3 107.3C280.3 110.3 276.2 112 272 112C267.8 112 263.7 110.3 260.7 107.3C257.7 104.3 255.1 100.2 255.1 96C255.1 91.75 257.7 87.68 260.7 84.67L265.1 80.29C262 80.19 259.2 80 256 80C134.6 80 32 138.6 32 208C32 208 32 235.6 32 240.1C32 242.3 36 248.1 49.38 254.7C69.27 262.6 85.94 276.1 96.74 295.5C103.9 302.8 112.7 308.3 122.3 311.8C131.9 315.2 142.2 316.5 152.4 315.5C174.6 315.3 196.7 319.6 217.2 328.3C242.2 338.3 270.1 338.3 295.1 328.3C315.6 319.6 337.6 315.3 359.8 315.5C370 316.5 380.3 315.2 389.9 311.8C399.6 308.3 408.3 302.8 415.5 295.5C415.8 294.9 416.4 294.4 416.7 293.8C415.3 293.1 413.1 292.2 412.8 291.2L380.8 259.2C378.5 256.1 377.4 252.3 377.6 248.5C377.9 244.6 379.6 241 382.3 238.3C385 235.6 388.6 233.9 392.5 233.6C396.3 233.4 400.1 234.5 403.2 236.8L435.2 268.8C435.7 269.4 436.2 270.1 436.7 270.8C444.6 264.3 453.4 258.9 462.8 254.8C476 248.1 480 242.3 480 240.1C480 235.6 480 207.8 480 207.8zM427.3 164.7C428.8 166.2 429.1 167.9 430.8 169.9C431.6 171.8 432 173.9 432 176C432 178.1 431.6 180.2 430.8 182.1C429.1 184.1 428.8 185.8 427.3 187.3C425.8 188.8 424.1 189.1 422.1 190.8C420.2 191.6 418.1 192 416 192C413.9 192 411.8 191.6 409.9 190.8C407.9 189.1 406.2 188.8 404.7 187.3L372.7 155.3C369.7 152.3 367.1 148.2 367.1 144C367.1 139.8 369.7 135.7 372.7 132.7C375.7 129.7 379.8 127.1 384 127.1C388.2 127.1 392.3 129.7 395.3 132.7L427.3 164.7zM187.3 276.7C190.3 279.7 192 283.8 192 288C192 292.2 190.3 296.3 187.3 299.3C184.3 302.3 180.2 304 176 304C171.8 304 167.7 302.3 164.7 299.3L132.7 267.3C129.7 264.3 127.1 260.2 127.1 256C127.1 251.8 129.7 247.7 132.7 244.7C135.7 241.7 139.8 239.1 144 239.1C148.2 239.1 152.3 241.7 155.3 244.7L187.3 276.7zM320 255.1C324.2 255.1 328.3 257.7 331.3 260.7C334.3 263.7 336 267.8 336 272C336 276.2 334.3 280.3 331.3 283.3L299.3 315.3C296.3 318.3 292.2 320 288 320C283.8 320 279.7 318.3 276.7 315.3C273.7 312.3 271.1 308.2 271.1 304C271.1 299.8 273.7 295.7 276.7 292.7L308.7 260.7C311.7 257.7 315.8 255.1 320 255.1zM107.3 196.7C110.3 199.7 112 203.8 112 208C112 212.2 110.3 216.3 107.3 219.3C104.3 222.3 100.2 224 96 224H64C59.76 224 55.69 222.3 52.69 219.3C49.69 216.3 48 212.2 48 208C48 203.8 49.69 199.7 52.69 196.7C55.69 193.7 59.76 192 64 192H96C100.2 192 104.3 193.7 107.3 196.7zM128 176C123.8 176 119.7 174.3 116.7 171.3C113.7 168.3 111.1 164.2 111.1 160C111.1 155.8 113.7 151.7 116.7 148.7L148.7 116.7C151.7 113.7 155.8 111.1 160 111.1C164.2 111.1 168.3 113.7 171.3 116.7C174.3 119.7 176 123.8 176 128C176 132.2 174.3 136.3 171.3 139.3L139.3 171.3C136.3 174.3 132.2 176 128 176zM336 192C336 219.4 301.6 240 256 240C210.4 240 176 219.4 176 192C176 164.6 210.4 144 256 144C301.6 144 336 164.6 336 192zM304 192C304 182.9 283.4 176 256 176C228.6 176 208 182.9 208 192C208 201.1 228.6 208 256 208C283.4 208 304 201.1 304 192z"],
    "capsules": [576, 512, [], "f46b", "M554.6 302.2l-131.7-181.2c-21.01-28.91-54.9-46.17-90.67-46.17c-23.76 0-46.51 7.398-65.77 21.39C244.1 112.4 230 135.6 224 160.6L223.9 143.9C223.9 82.19 173.7 32 111.1 32S-.0021 82.2-.0021 143.1L-.0028 368c0 61.76 50.24 112 112 112s112-50.24 112-112L224 214.4C227.4 227.8 233.1 240.8 241.7 252.6l131.7 181.2C394.4 462.7 428.3 480 464.1 480c23.76 0 46.5-7.398 65.77-21.4C579.8 422.3 590.9 352.1 554.6 302.2zM191.1 368c0 44.18-35.81 80-79.1 80c-44.18 0-79.1-35.82-79.1-80L32 272h160L191.1 368zM192 240H32l-.0003-96c0-44.18 35.82-80 79.1-80c44.18 0 79.1 35.82 79.1 80L192 240zM285.3 122.1c14.2-10.32 30.65-15.28 46.96-15.29c24.74 0 49.13 11.44 64.79 32.98l71.7 98.68l-15.27-20.1l-129.4 94.03L267.6 233.8C241.6 198.1 249.6 148 285.3 122.1zM511 432.7C496.8 443 480.4 448 464.1 448c-24.74 0-49.13-11.44-64.79-32.98L339.1 332.1l3.787 5.209l129.5-94.03l56.42 77.66C554.7 356.7 546.8 406.7 511 432.7z"],
    "poo-storm": [448, 512, ["poo-bolt"], "f75a", "M173.8 6.7c3-4.2 7.9-6.7 13-6.7C257.3 0 326.2 46 335 119.6c28.9 13.3 49 42.5 49 76.4c0 3.5-.2 7-.6 10.4C421.1 220.7 448 257.2 448 300c0 55.2-44.8 100-100 100h-8.9l12.1-11.5c6.7-6.3 11.5-14.2 14.3-22.8C394.6 358 416 331.5 416 300c0-33-23.5-60.5-54.6-66.7c-4.5-.9-8.4-3.7-10.7-7.7s-2.8-8.8-1.3-13.1c1.7-5.2 2.7-10.7 2.7-16.5c0-23.4-15.5-43.2-36.8-49.7c-6.5-2-11-7.9-11.3-14.7c-2-50.8-42.9-88.8-94.2-97.6c.4 1.4 .8 2.7 1.3 4.1c2.3 7.8 5 17.8 5 25.4c0 34.8-17.7 55.5-35.3 66.9c-8.5 5.5-17 8.8-23.2 10.7c-3 .9-5.6 1.6-7.5 2c-1.5 .6-3.2 1-4.9 1.1C117.7 145.6 96 168.3 96 196c0 5.8 .9 11.4 2.7 16.5c1.5 4.4 1 9.1-1.3 13.1s-6.2 6.8-10.7 7.7C55.5 239.5 32 267 32 300c0 32 22.2 58.9 52 66.1c-2.6 6.4-4 13.3-4 20.3c0 4.1 .5 8 1.3 11.8C35 389.5 0 348.8 0 300c0-42.8 26.9-79.3 64.6-93.6c-.4-3.4-.6-6.9-.6-10.4c0-43.7 33.4-79.6 76.1-83.6c.5-.1 1.1-.2 1.6-.3l.2 0c.2 0 .6-.1 1.2-.2c1.1-.2 2.8-.7 5-1.3c4.3-1.3 9.8-3.5 15.3-7c10.4-6.7 20.7-18.2 20.7-40c0-2.2-1.2-7.8-3.7-16.2c-2.3-7.6-5.1-15.6-7.1-21.5l-.1-.2 0 0 0 0c-.6-1.6-1.1-3.1-1.5-4.3c-1.7-4.9-.9-10.3 2.1-14.5zM159.7 376H208c5.5 0 10.5 2.8 13.5 7.4s3.3 10.4 1 15.3l-19.4 41.9L288.3 360H240c-5.5 0-10.5-2.8-13.5-7.4s-3.3-10.4-1-15.3l19.4-41.9L159.7 376zM281.6 224c14.7 0 24.4 15.2 18.2 28.5L265 328h49.4c11.9 0 21.6 9.7 21.6 21.6c0 5.9-2.4 11.6-6.7 15.7L180.2 506.5c-3.7 3.5-8.7 5.5-13.8 5.5c-14.7 0-24.4-15.2-18.2-28.5L183 408H133.6c-11.9 0-21.6-9.7-21.6-21.6c0-5.9 2.4-11.6 6.7-15.7L267.8 229.5c3.7-3.5 8.7-5.5 13.8-5.5z"],
    "tally-1": [448, 512, [], "e294", "M31.1 32C40.84 32 47.1 39.16 47.1 48V464C47.1 472.8 40.84 480 31.1 480C23.16 480 15.1 472.8 15.1 464V48C15.1 39.16 23.16 32 31.1 32V32z"],
    "face-frown-open": [512, 512, [128550, "frown-open"], "f57a", "M152.4 208C152.4 194.7 163.1 184 176.4 184C189.6 184 200.4 194.7 200.4 208C200.4 221.3 189.6 232 176.4 232C163.1 232 152.4 221.3 152.4 208zM360.4 208C360.4 221.3 349.6 232 336.4 232C323.1 232 312.4 221.3 312.4 208C312.4 194.7 323.1 184 336.4 184C349.6 184 360.4 194.7 360.4 208zM259.9 385.2C233.1 385.2 207.9 390.6 185.5 400C174.2 404.8 161.7 403.1 152.7 396.5C143 389.3 137.8 376.1 143.8 362.5C162.1 318.4 207.9 287.8 259.9 287.8C311.9 287.8 356.9 318.5 376.1 362.6C382 376.2 376.8 389.3 367.1 396.5C358.1 403.2 345.6 404.8 334.4 400.1C311.9 390.6 286.7 385.2 259.9 385.2V385.2zM175.1 369.3C201.6 358.1 230 353.2 259.9 353.2C289.8 353.2 318.2 358.1 343.9 369.4C328.4 340.2 296.8 319.8 259.9 319.8C223.1 319.8 191.4 340.1 175.1 369.3V369.3zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "square-dashed": [448, 512, [], "e269", "M88 32H112C120.8 32 128 39.16 128 48C128 56.84 120.8 64 112 64H88C57.07 64 32 89.07 32 120V144C32 152.8 24.84 160 16 160C7.164 160 0 152.8 0 144V120C0 71.4 39.4 32 88 32zM32 208V304C32 312.8 24.84 320 16 320C7.164 320 0 312.8 0 304V208C0 199.2 7.164 192 16 192C24.84 192 32 199.2 32 208zM448 208V304C448 312.8 440.8 320 432 320C423.2 320 416 312.8 416 304V208C416 199.2 423.2 192 432 192C440.8 192 448 199.2 448 208zM416 144V120C416 89.07 390.9 64 360 64H336C327.2 64 320 56.84 320 48C320 39.16 327.2 32 336 32H360C408.6 32 448 71.4 448 120V144C448 152.8 440.8 160 432 160C423.2 160 416 152.8 416 144zM448 392C448 440.6 408.6 480 360 480H336C327.2 480 320 472.8 320 464C320 455.2 327.2 448 336 448H360C390.9 448 416 422.9 416 392V368C416 359.2 423.2 352 432 352C440.8 352 448 359.2 448 368V392zM32 392C32 422.9 57.07 448 88 448H112C120.8 448 128 455.2 128 464C128 472.8 120.8 480 112 480H88C39.4 480 0 440.6 0 392V368C0 359.2 7.164 352 16 352C24.84 352 32 359.2 32 368V392zM176 480C167.2 480 160 472.8 160 464C160 455.2 167.2 448 176 448H272C280.8 448 288 455.2 288 464C288 472.8 280.8 480 272 480H176zM176 32H272C280.8 32 288 39.16 288 48C288 56.84 280.8 64 272 64H176C167.2 64 160 56.84 160 48C160 39.16 167.2 32 176 32z"],
    "square-j": [448, 512, [], "e273", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM304 128C295.2 128 288 135.2 288 144v149.3C288 325.7 259.3 352 224 352s-64-26.31-64-58.67V272C160 263.2 152.8 256 144 256S128 263.2 128 272v21.33C128 343.3 171.1 384 224 384s96-40.67 96-90.67V144C320 135.2 312.8 128 304 128z"],
    "hand-point-up": [384, 512, [9757], "f0a6", "M64 56c0-13.3 10.7-24 24-24s24 10.7 24 24V200v40H80c-5.5 0-10.8 .6-16 1.6V56zm48 216v0h32v0h24c13.2 0 24 10.7 24 24v0c0 13.3-10.7 24-24 24H112c-8.8 0-16 7.2-16 16s7.2 16 16 16h56c15.7 0 29.8-6.4 40-16.8c10.2 10.4 24.3 16.8 40 16.8c13.8 0 26.4-5 36.1-13.2C294.4 351.7 310.2 360 328 360c8.6 0 16.7-1.9 24-5.4C350.6 424.1 293.8 480 224 480H160C89.3 480 32 422.7 32 352V320c0-26.5 21.5-48 48-48h32zm32-32V200c0-13.3 10.7-24 24-24s24 10.7 24 24v31.9c0 0 0 0 0 .1v13.4c-7.3-3.5-15.4-5.4-24-5.4H144zm0-90.6V56c0-30.9-25.1-56-56-56S32 25.1 32 56V256C12.6 270.6 0 293.8 0 320v32c0 88.4 71.6 160 160 160h64c88.4 0 160-71.6 160-160V304 272 248c0-30.9-25.1-56-56-56c-12.1 0-23.3 3.8-32.5 10.4C285.6 186.5 268 176 248 176c-9.7 0-18.8 2.5-26.7 6.8C214 160.3 192.9 144 168 144c-8.6 0-16.7 1.9-24 5.4zM224 272V232c0-13.2 10.8-24 24-24c13.3 0 24 10.7 24 24v16 48c0 13.3-10.7 24-24 24s-24-10.7-24-24v0l0-24zm128 0v32c0 13.3-10.7 24-24 24s-24-10.7-24-24v-8V248c0-13.3 10.7-24 24-24s24 10.7 24 24v24z"],
    "money-bill": [576, 512, [], "f0d6", "M384 256C384 309 341 352 288 352C234.1 352 192 309 192 256C192 202.1 234.1 160 288 160C341 160 384 202.1 384 256zM288 192C252.7 192 224 220.7 224 256C224 291.3 252.7 320 288 320C323.3 320 352 291.3 352 256C352 220.7 323.3 192 288 192zM0 128C0 92.65 28.65 64 64 64H512C547.3 64 576 92.65 576 128V384C576 419.3 547.3 448 512 448H64C28.65 448 0 419.3 0 384V128zM544 160V128C544 110.3 529.7 96 512 96H480C480 131.3 508.7 160 544 160zM448 96H128C128 149 85.02 192 32 192V320C85.02 320 128 362.1 128 416H448C448 362.1 490.1 320 544 320V192C490.1 192 448 149 448 96zM64 416H96C96 380.7 67.35 352 32 352V384C32 401.7 46.33 416 64 416zM544 352C508.7 352 480 380.7 480 416H512C529.7 416 544 401.7 544 384V352zM32 128V160C67.35 160 96 131.3 96 96H64C46.33 96 32 110.3 32 128z"],
    "arrow-up-big-small": [512, 512, ["sort-size-up"], "f88e", "M399.1 320H336c-26.4 0-48 21.6-48 48v64c0 26.4 21.6 48 48 48h63.1c26.4 0 48-21.6 48-48v-64C447.1 341.6 426.4 320 399.1 320zM415.1 432c0 8.672-7.326 16-16 16H336c-8.672 0-16-7.328-16-16v-64c0-8.672 7.328-16 16-16h63.1c8.674 0 16 7.328 16 16V432zM464 32h-128C309.5 32 288 53.49 288 80v128C288 234.5 309.5 256 336 256h128C490.5 256 512 234.5 512 208v-128C512 53.49 490.5 32 464 32zM480 208C480 216.8 472.8 224 464 224h-128C327.2 224 320 216.8 320 208v-128C320 71.18 327.2 64 336 64h128C472.8 64 480 71.18 480 80V208zM139.3 36.69c-6.25-6.25-16.38-6.25-22.62 0l-96 96c-6.25 6.25-6.25 16.38 0 22.62s16.38 6.25 22.62 0L112 86.63V464C112 472.8 119.2 480 128 480s16-7.156 16-16V86.63l68.69 68.69C215.8 158.4 219.9 160 224 160s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L139.3 36.69z"],
    "barcode-read": [576, 512, [], "f464", "M48 32C39.16 32 32 39.16 32 48V144C32 152.8 24.84 160 16 160C7.164 160 0 152.8 0 144V48C0 21.49 21.49 0 48 0H144C152.8 0 160 7.164 160 16C160 24.84 152.8 32 144 32H48zM160 144V368C160 376.8 152.8 384 144 384C135.2 384 128 376.8 128 368V144C128 135.2 135.2 128 144 128C152.8 128 160 135.2 160 144zM192 144C192 135.2 199.2 128 208 128C216.8 128 224 135.2 224 144V368C224 376.8 216.8 384 208 384C199.2 384 192 376.8 192 368V144zM416 144C416 135.2 423.2 128 432 128C440.8 128 448 135.2 448 144V368C448 376.8 440.8 384 432 384C423.2 384 416 376.8 416 368V144zM288 144V368C288 376.8 280.8 384 272 384C263.2 384 256 376.8 256 368V144C256 135.2 263.2 128 272 128C280.8 128 288 135.2 288 144zM336 144C336 135.2 343.2 128 352 128C360.8 128 368 135.2 368 144V368C368 376.8 360.8 384 352 384C343.2 384 336 376.8 336 368V144zM544 48C544 39.16 536.8 32 528 32H432C423.2 32 416 24.84 416 16C416 7.164 423.2 0 432 0H528C554.5 0 576 21.49 576 48V144C576 152.8 568.8 160 560 160C551.2 160 544 152.8 544 144V48zM144 480C152.8 480 160 487.2 160 496C160 504.8 152.8 512 144 512H48C21.49 512 0 490.5 0 464V368C0 359.2 7.164 352 16 352C24.84 352 32 359.2 32 368V464C32 472.8 39.16 480 48 480H144zM544 368C544 359.2 551.2 352 560 352C568.8 352 576 359.2 576 368V464C576 490.5 554.5 512 528 512H432C423.2 512 416 504.8 416 496C416 487.2 423.2 480 432 480H528C536.8 480 544 472.8 544 464V368z"],
    "baguette": [640, 512, [129366], "e3d8", "M622 49.6c-13.4-20.16-33.4-35.27-56.29-42.54C550.8 2.303 534.7 0 518.2 0c-36.6 0-74.87 11.38-105.9 32.65L80.88 259.7c-44.86 30.74-76.46 83.44-80.53 134.3c-1.979 24.08 4.307 48.37 17.61 68.4c13.4 20.16 33.41 35.27 56.29 42.54C89.24 509.7 105.4 512 121.8 512c36.58 0 74.82-11.41 105.9-32.68l331.4-227.1c44.87-30.74 76.46-83.44 80.53-134.3C641.6 93.92 635.3 69.63 622 49.6zM541 225.9L209.6 452.9C184.5 470.1 152.5 480 121.8 480c-13.52 0-26.27-1.877-37.91-5.582c-15.98-5.074-29.94-15.64-39.31-29.74c-9.371-14.12-13.77-31.2-12.37-48.16c3.273-40.95 30.08-85.33 66.71-110.4l21.66-14.84l60.05 60.05C183.8 334.4 187.9 336 192 336s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L147.5 252.9l87.09-59.66l58.12 58.12C295.8 254.4 299.9 256 304 256s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62l-53.89-53.89l87.09-59.66l56.18 56.18C407.8 174.4 411.9 176 416 176s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62l-51.95-51.95l55.02-37.7C455.5 41.86 487.5 32 518.2 32c13.51 0 26.24 1.869 37.85 5.553c15.98 5.074 29.95 15.64 39.31 29.74c9.369 14.12 13.76 31.2 12.37 48.16C604.5 156.4 577.7 200.8 541 225.9z"],
    "bowl-soft-serve": [448, 512, [], "e46b", "M224 0c-5.9 0-11.3 3.2-14.1 8.5s-2.5 11.5 .8 16.4l10.8 16.3c1.6 2.4 2.5 5.3 2.5 8.2c0 8.1-6.6 14.7-14.7 14.7H132c-37.6 0-68 30.4-68 68c0 10.2 2.3 19.9 6.3 28.6C30.7 165.4 0 199.1 0 240c0 44.2 35.8 80 80 80H368c44.2 0 80-35.8 80-80c0-41.4-31.4-75.4-71.7-79.6c4.9-9.7 7.7-20.8 7.7-32.4C384 57.3 326.7 0 256 0H224zm32 49.3c0-6-1.1-11.8-3.3-17.3H256c53 0 96 43 96 96c0 13.1-6.3 24.7-16 32H248c-8.8 0-16 7.2-16 16s7.2 16 16 16h92.9H352h16c26.5 0 48 21.5 48 48s-21.5 48-48 48H80c-26.5 0-48-21.5-48-48s21.5-48 48-48H96h8.3H136c8.8 0 16-7.2 16-16s-7.2-16-16-16H109.4c-8.2-6.6-13.4-16.7-13.4-28c0-19.9 16.1-36 36-36h77.3C235.1 96 256 75.1 256 49.3zM32 336c0-8.8-7.2-16-16-16s-16 7.2-16 16v8c0 57.4 46.6 104 104 104h46.1l-20.4 40.8c-2.5 5-2.2 10.9 .7 15.6s8.1 7.6 13.6 7.6H304c5.5 0 10.7-2.9 13.6-7.6s3.2-10.6 .7-15.6L297.9 448H344c57.4 0 104-46.6 104-104v-8c0-8.8-7.2-16-16-16s-16 7.2-16 16v8c0 39.8-32.2 72-72 72H272c-5.5 0-10.7 2.9-13.6 7.6s-3.2 10.6-.7 15.6L278.1 480H169.9l20.4-40.8c2.5-5 2.2-10.9-.7-15.6s-8.1-7.6-13.6-7.6H104c-39.8 0-72-32.2-72-72v-8z"],
    "face-holding-back-tears": [512, 512, [129401], "e482", "M320 240C337.7 240 352 225.7 352 208C369.7 208 384 222.3 384 240C384 257.7 369.7 272 352 272C334.3 272 320 257.7 320 240zM320.6 116.4C318.2 107.9 323.1 99.04 331.6 96.62C340.1 94.19 348.1 99.11 351.4 107.6L352.9 112.8C359.9 137.4 381 155.5 406.5 158.7L417.1 160.1C426.8 161.2 432.1 169.2 431.9 177.1C430.9 186.1 423.1 192 416 192C426 205.4 432 221.1 432 240C432 258 426 274.6 416 288V320C416 328.8 408.8 336 400 336C391.2 336 384 328.8 384 320V313.3C374.2 317.6 363.4 320 352 320C307.8 320 272 284.2 272 240C272 198.5 303.5 164.4 343.1 160.4C333.9 149.6 326.3 136.3 322.1 121.6L320.6 116.4zM352 288C378.5 288 400 266.5 400 240C400 213.5 378.5 192 352 192C325.5 192 304 213.5 304 240C304 266.5 325.5 288 352 288zM192 240C192 257.7 177.7 272 160 272C142.3 272 128 257.7 128 240C145.7 240 160 225.7 160 208C177.7 208 192 222.3 192 240zM180.4 96.62C188.9 99.04 193.8 107.9 191.4 116.4L189.9 121.6C185.7 136.3 178.1 149.6 168 160.4C208.5 164.4 240 198.5 240 240V304C240 312.8 232.8 320 224 320C215.2 320 208 312.8 208 304C194.6 314 178 320 160 320C148.6 320 137.8 317.6 128 313.3V320C128 328.8 120.8 336 112 336C103.2 336 96 328.8 96 320V288C85.95 274.6 80 258 80 240C80 221.1 85.95 205.4 95.99 192C88.04 192 81.14 186.1 80.12 177.1C79.03 169.2 85.25 161.2 94.02 160.1L105.5 158.7C130.1 155.5 152.1 137.4 159.1 112.8L160.6 107.6C163 99.11 171.9 94.19 180.4 96.62V96.62zM160 192C133.5 192 112 213.5 112 240C112 266.5 133.5 288 160 288C186.5 288 208 266.5 208 240C208 213.5 186.5 192 160 192zM321.9 369.5C327.7 362.8 337.8 362.1 344.5 367.9C351.2 373.7 351.9 383.8 346.1 390.5C328.9 410.3 298.8 432 256 432C213.2 432 183.1 410.3 165.9 390.5C160.1 383.8 160.8 373.7 167.5 367.9C174.2 362.1 184.3 362.8 190.1 369.5C203 384.4 224.9 400 256 400C287.1 400 308.1 384.4 321.9 369.5V369.5zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "square-up": [448, 512, [11014, "arrow-alt-square-up"], "f353", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM252.3 123.7C237.2 108.6 211 108.4 195.5 123.9l-92.5 95.8C91.56 231.2 88.16 248.3 94.34 263.3C100.6 278.3 115.1 288 131.3 288H160v72c0 22.06 17.94 40 40 40h48c22.06 0 40-17.94 40-40V288h28.69c16.25 0 30.75-9.688 36.97-24.69c6.188-14.95 2.812-32-8.562-43.48L252.3 123.7zM316.7 256H256v104c0 4.406-3.594 8-8 8h-48C195.6 368 192 364.4 192 360V256H131.3C124.9 256 120.1 247.1 125.8 242.1l92.5-95.8c4.162-4.205 9.532-1.796 11.12-.2031l92.69 96C327 246.1 324.1 256 316.7 256z"],
    "train-subway-tunnel": [512, 512, ["subway-tunnel"], "e2a3", "M32 496C32 504.8 24.84 512 16 512C7.164 512 0 504.8 0 496V256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256V496C512 504.8 504.8 512 496 512C487.2 512 480 504.8 480 496V256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256V496zM176 360C176 346.7 186.7 336 200 336C213.3 336 224 346.7 224 360C224 373.3 213.3 384 200 384C186.7 384 176 373.3 176 360zM336 360C336 373.3 325.3 384 312 384C298.7 384 288 373.3 288 360C288 346.7 298.7 336 312 336C325.3 336 336 346.7 336 360zM320 128C364.2 128 400 163.8 400 208V368C400 400.8 380.2 429 351.1 441.4L395.3 484.7C401.6 490.9 401.6 501.1 395.3 507.3C389.1 513.6 378.9 513.6 372.7 507.3L313.4 448H198.6L139.3 507.3C133.1 513.6 122.9 513.6 116.7 507.3C110.4 501.1 110.4 490.9 116.7 484.7L160 441.4C131.8 429 112 400.8 112 368V208C112 163.8 147.8 128 192 128H320zM320 160H272V256H368V208C368 181.5 346.5 160 320 160zM144 288V368C144 394.5 165.5 416 192 416H320C346.5 416 368 394.5 368 368V288H144zM240 160H192C165.5 160 144 181.5 144 208V256H240V160z"],
    "square-exclamation": [448, 512, ["exclamation-square"], "f321", "M224 304c8.844 0 16-7.156 16-16V128c0-8.844-7.156-16-16-16S208 119.2 208 128v160C208 296.8 215.2 304 224 304zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM224 344c-13.25 0-24 10.75-24 24s10.75 24 24 24s24-10.75 24-24S237.3 344 224 344z"],
    "semicolon": [192, 512, [], "3b", "M96 192c35.35 0 64-28.65 64-64c0-35.35-28.65-64-64-64s-63.1 28.65-63.1 64C32 163.3 60.66 192 96 192zM95.1 96c17.64 0 32 14.36 32 32s-14.36 32-32 32C78.36 160 64 145.6 64 128S78.36 96 95.1 96zM97.35 287.1c-9.961 0-19.9 2.39-28.8 7.545c-15.66 9.051-26.41 24.44-29.45 42.25l-22.57 131.7c-2.986 17.32 6.9 34.29 23.49 40.31C44.12 511.3 48.34 511.1 52.51 511.1c12.68 0 24.82-6.602 31.51-18.03l67.69-115.4c9.119-15.58 10.81-34.25 4.652-51.21C147.6 303.1 122.4 287.1 97.35 287.1zM124.1 362.4l-67.71 115.4c-.793 1.355-2.105 1.979-4.18 1.979c-.3984 0-.8262-.0234-1.283-.0684c-2.014-.7305-3.221-2.746-2.861-4.822l22.57-131.7c1.434-8.383 6.508-15.65 13.96-19.96c3.699-2.145 7.988-3.23 12.75-3.23c12.71 0 25.14 7.856 28.92 18.31C129.2 346.3 128.4 355.1 124.1 362.4z"],
    "bookmark": [384, 512, [128278, 61591], "f02e", "M320 0H64C28.72 0 0 28.7 0 64v431.1c0 5.844 3.188 11.23 8.312 14.04c5.125 2.781 11.34 2.562 16.28-.5313L192 402.1l167.4 106.5C362 511.2 365 512 368 512c2.656 0 5.281-.6562 7.688-1.969C380.8 507.2 384 501.8 384 495.1V64C384 28.7 355.3 0 320 0zM352 466.9l-151.4-96.36C197.1 368.8 195 368 192 368s-5.969 .8281-8.594 2.5L32 466.9V64c0-17.64 14.34-32 32-32h256c17.66 0 32 14.36 32 32V466.9z"],
    "fan-table": [448, 512, [], "e004", "M448 224c0-123.8-100.3-224-224-224S0 100.3 0 224c0 118.3 91.75 215 208 223.3V480h-128C71.16 480 64 487.2 64 496C64 504.8 71.33 512 80.17 512h287.7C376.7 512 384 504.8 384 496c0-8.838-7.164-16-16-16h-128v-32.75C356.3 439 448 342.3 448 224zM224 413.5c-104.5 0-189.5-85-189.5-189.5S119.5 34.5 224 34.5S413.5 119.5 413.5 224S328.5 413.5 224 413.5zM224 209.4C216 209.4 209.4 216 209.4 224S216 238.6 224 238.6S238.6 232 238.6 224S232 209.4 224 209.4zM383.3 243.4c0-34-16.88-65.63-45-84.5c-28.25-19-64-22.62-95.38-9.75L221.1 93.25c-8-21.38-34.12-32.75-56-20.12c-48.62 28.12-65.37 90.38-37.25 139c6.625 11.38 15.38 21.5 26 29.5L116.6 287.9c-7.375 8.875-10.38 20.5-8.25 31.75c2 11.25 9 21.12 18.88 26.88C142.6 355.4 160.1 360 177.9 360c28.88 0 66.63-13.38 88.38-50.88c6.5-11.38 10.75-24 12.38-37.13c12.38 2 31.62 5.25 59.13 9.875C358.9 285.4 383.3 270 383.3 243.4zM343.5 250.3c-1.5 0-76.88-12.88-79-12.88c-.125 0 .125 0 0 0c-10 0-17.5 8.625-17.12 18.5c.625 13-2.5 26-9 37.25C218.9 326.9 184.4 328 178.6 328c-12.5 .125-24.75-3.125-35.5-9.375c-3.352-1.916-4.938-6.881-1.875-10.5l49-59.5c7.75-9.5 2.75-21.62-5.875-26c-11.62-6-21.38-15.25-28-26.5c-19.25-33.38-7.75-76 25.5-95.38C184.4 99.38 189.1 99.1 192 104.5l27 72c1.875 4.75 5.75 8.5 10.62 10c5 1.5 10.25 .75 14.62-2c21.38-13.62 48.63-14.5 70.88-2.25s36.13 35.63 36.13 61.13C351.3 247 348.6 250.3 343.5 250.3z"],
    "align-justify": [448, 512, [], "f039", "M432 48C440.8 48 448 55.16 448 64C448 72.84 440.8 80 432 80H16C7.164 80 0 72.84 0 64C0 55.16 7.164 48 16 48H432zM0 192C0 183.2 7.164 176 16 176H432C440.8 176 448 183.2 448 192C448 200.8 440.8 208 432 208H16C7.164 208 0 200.8 0 192zM432 304C440.8 304 448 311.2 448 320C448 328.8 440.8 336 432 336H16C7.164 336 0 328.8 0 320C0 311.2 7.164 304 16 304H432zM432 432C440.8 432 448 439.2 448 448C448 456.8 440.8 464 432 464H16C7.164 464 0 456.8 0 448C0 439.2 7.164 432 16 432H432z"],
    "battery-low": [576, 512, ["battery-1"], "e0b1", "M64 208C64 181.5 85.49 160 112 160C138.5 160 160 181.5 160 208V304C160 330.5 138.5 352 112 352C85.49 352 64 330.5 64 304V208zM112 192C103.2 192 96 199.2 96 208V304C96 312.8 103.2 320 112 320C120.8 320 128 312.8 128 304V208C128 199.2 120.8 192 112 192zM0 176C0 131.8 35.82 96 80 96H432C476.2 96 512 131.8 512 176V336C512 380.2 476.2 416 432 416H80C35.82 416 0 380.2 0 336V176zM80 128C53.49 128 32 149.5 32 176V336C32 362.5 53.49 384 80 384H432C458.5 384 480 362.5 480 336V176C480 149.5 458.5 128 432 128H80zM576 304C576 312.8 568.8 320 560 320C551.2 320 544 312.8 544 304V208C544 199.2 551.2 192 560 192C568.8 192 576 199.2 576 208V304z"],
    "credit-card-front": [576, 512, [], "f38a", "M96 304C96 295.2 103.2 288 112 288H464C472.8 288 480 295.2 480 304C480 312.8 472.8 320 464 320H112C103.2 320 96 312.8 96 304zM96 368C96 359.2 103.2 352 112 352H176C184.8 352 192 359.2 192 368C192 376.8 184.8 384 176 384H112C103.2 384 96 376.8 96 368zM368 352C376.8 352 384 359.2 384 368C384 376.8 376.8 384 368 384H240C231.2 384 224 376.8 224 368C224 359.2 231.2 352 240 352H368zM360 152C360 129.9 377.9 112 400 112H464C486.1 112 504 129.9 504 152V200C504 222.1 486.1 240 464 240H400C377.9 240 360 222.1 360 200V152zM392 152V200C392 204.4 395.6 208 400 208H464C468.4 208 472 204.4 472 200V152C472 147.6 468.4 144 464 144H400C395.6 144 392 147.6 392 152zM512 32C547.3 32 576 60.65 576 96V416C576 451.3 547.3 480 512 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H512zM512 64H64C46.33 64 32 78.33 32 96V416C32 433.7 46.33 448 64 448H512C529.7 448 544 433.7 544 416V96C544 78.33 529.7 64 512 64z"],
    "brain-arrow-curved-right": [640, 512, ["mind-share"], "f677", "M223.5 32.2C251.8 33.68 272.9 59.02 272.9 87.29v201.8c0 8.873 7.191 16.06 16.06 16.06s16.06-7.191 16.06-16.06V87.29c0-28.27 21.17-53.61 49.4-55.09c30.11-1.576 55.01 22.37 55.01 52.13c0 1.555-.3242 3.02-.457 4.539c23.26 5.484 40.62 26.25 40.62 51.18c0 7.609-1.684 14.8-4.584 21.33c20.03 2.893 36.27 17.07 42.16 35.91c2.113 6.768 8.123 11.53 15.21 11.53c10.7 0 18.49-10.38 15.36-20.61c-5.963-19.5-18.78-36.24-36.03-46.92c.0059-.4082 .0078-.8203 .0078-1.232c0-30.85-16.42-58.3-41.97-73.15C431.7 28.73 397.8 0 357.3 0c-28.04 0-52.93 13.76-68.27 34.87C273.7 13.76 248.8 0 220.7 0C180.2 0 146.3 28.73 138.2 66.9c-23.53 13.68-39.32 38.05-41.67 65.92c-24.5 14.97-40.46 41.96-40.46 71.98c0 6.32 .709 12.57 2.096 18.66C41.63 241.1 32 264.5 32 289.1c0 28.71 12.55 55.09 33.51 73.03c-.918 5.057-1.385 10.18-1.385 15.31c0 48.27 38.91 87.63 87.02 88.34c9.809 22.39 29.54 39.48 53.6 45.68c10.12 2.605 20.01-5.16 20.01-15.61c0-7.609-5.473-13.69-12.81-15.71c-20.4-5.609-35.38-24.29-35.38-46.47c0-2.035 .3535-3.975 .5996-5.943c-12.89 6.348-28.23 8.463-44.86 2.086c-15.72-6.031-28.37-19.25-33.39-35.32c-5.348-17.1-2.199-33.02 5.518-45.86c-23.6-9.506-40.3-32.53-40.3-59.53c0-23.97 13.28-44.62 32.72-55.66C91.42 225.2 88.22 215.4 88.22 204.8c0-25.38 18.13-46.49 42.14-51.19c-1.166-4.354-1.984-8.844-1.984-13.56c0-24.93 17.36-45.7 40.61-51.18C168.9 87.35 168.5 85.88 168.5 84.33C168.5 54.57 193.4 30.62 223.5 32.2zM603.3 340.7l-96-96c-6.25-6.25-16.38-6.25-22.63 0s-6.25 16.38 0 22.62L553.4 336H352c-44.11 0-80 35.88-80 80l-.002 79.9C271.1 504.7 279.2 512 288 512s16-7.156 16-16V416c0-26.47 21.53-48 48-48h201.4l-68.69 68.69c-6.25 6.25-6.25 16.38 0 22.62C487.8 462.4 491.9 464 495.1 464s8.053-1.514 11.18-4.639l96.14-96.05C609.6 357.1 609.6 346.9 603.3 340.7z"],
    "umbrella-beach": [576, 512, [127958], "f5ca", "M471.6 99.4c46.8 45.1 72.2 109 68.3 174.7l-86.3-31.4c15.2-43.2 21.6-89 18.9-134.8c-.2-2.9-.5-5.7-.9-8.5zM402.8 54.3c21.7 10.1 36.3 31.4 37.7 55.6c2.5 41.4-3.3 82.8-17 121.9l-167.6-61c14.6-38.8 36.9-74.2 65.3-104.3c17.5-18.5 44.1-25.2 68.2-17.3c1.1 .4 2.2 .8 3.3 1.2c3.4 1.2 6.7 2.5 10 3.9zm-3.1-35.4c-109.8-38-228.4 3.2-292.6 94c-11.1 15.7-2.8 36.8 15.3 43.4l92.4 33.6 0 0L245 200.9l167.6 61 30.1 10.9 0 0 89.1 32.4c18.1 6.6 38-4.2 39.6-23.4c9-108.1-52-213.2-155.6-256.9c-2.4-1.1-4.9-2.1-7.4-3l-5.9-2.1c-.9-.3-1.8-.6-2.7-.9zM305.9 37c-2.7 2.3-5.4 4.8-7.9 7.5c-31.5 33.3-56 72.5-72.2 115.4l-89.6-32.6C176.5 73 239.2 40.1 305.9 37zM16 480c-8.8 0-16 7.2-16 16s7.2 16 16 16H560c8.8 0 16-7.2 16-16s-7.2-16-16-16H253.4l77.8-213.7-30.1-10.9L219.4 480H16z"],
    "helmet-un": [512, 512, [], "e503", "M320 155.2V112C320 103.2 327.2 96 336 96C344.8 96 352 103.2 352 112V208C352 215.1 347.4 221.3 340.6 223.3C333.9 225.4 326.6 222.7 322.7 216.9L288 164.8V208C288 216.8 280.8 224 272 224C263.2 224 256 216.8 256 208V112C256 104.9 260.6 98.73 267.4 96.69C274.1 94.64 281.4 97.26 285.3 103.1L320 155.2zM160 176C160 184.8 167.2 192 176 192C184.8 192 192 184.8 192 176V112C192 103.2 199.2 96 208 96C216.8 96 224 103.2 224 112V176C224 202.5 202.5 224 176 224C149.5 224 128 202.5 128 176V112C128 103.2 135.2 96 144 96C152.8 96 160 103.2 160 112V176zM464 480C472.8 480 480 487.2 480 496C480 504.8 472.8 512 464 512H360C355.9 512 352 510.4 349 507.7L217.7 384H77.22C34.57 384 0 349.4 0 306.8V240C0 107.5 107.5 0 240 0C372.5 0 480 107.5 480 240V256H496C504.8 256 512 263.2 512 272C512 280.8 504.8 288 496 288H368V480H464zM240 32C125.1 32 32 125.1 32 240V306.8C32 331.8 52.24 352 77.22 352H212.5L240.8 266.9C242.1 260.4 249.1 256 256 256H448V240C448 125.1 354.9 32 240 32V32zM336 288H267.5L242.4 363.4L336 451.4V288z"],
    "location-smile": [384, 512, ["map-marker-smile"], "f60d", "M104 160C104 146.7 114.7 136 128 136C141.3 136 152 146.7 152 160C152 173.3 141.3 184 128 184C114.7 184 104 173.3 104 160zM280 160C280 173.3 269.3 184 256 184C242.7 184 232 173.3 232 160C232 146.7 242.7 136 256 136C269.3 136 280 146.7 280 160zM192 280C227.1 280 251.9 257.3 258.7 247.1C263.6 239.8 273.5 237.8 280.9 242.7C288.2 247.6 290.2 257.5 285.3 264.9C274.3 281.4 241.4 312 192 312C142.6 312 109.7 281.4 98.69 264.9C93.79 257.5 95.77 247.6 103.1 242.7C110.5 237.8 120.4 239.8 125.3 247.1C132.1 257.3 156 280 191.1 280H192zM384 192C384 279.4 267 435 215.7 499.2C203.4 514.5 180.6 514.5 168.3 499.2C116.1 435 0 279.4 0 192C0 85.96 85.96 0 192 0C298 0 384 85.96 384 192H384zM192 32C103.6 32 32 103.6 32 192C32 207.6 37.43 229 48.56 255.4C59.47 281.3 74.8 309.4 92.14 337.5C126.2 392.8 166.6 445.7 192 477.6C217.4 445.7 257.8 392.8 291.9 337.5C309.2 309.4 324.5 281.3 335.4 255.4C346.6 229 352 207.6 352 192C352 103.6 280.4 32 192 32z"],
    "arrow-left-to-line": [448, 512, [8676, "arrow-to-left"], "f33e", "M432 240H134.6l116.7-116.7c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0l-144 144C81.56 247.8 80 251.9 80 256s1.562 8.188 4.688 11.31l144 144c6.25 6.25 16.38 6.25 22.62 0s6.25-16.38 0-22.62L134.6 272H432C440.8 272 448 264.8 448 256S440.8 240 432 240zM16 64C7.156 64 0 71.16 0 80v352C0 440.8 7.156 448 16 448S32 440.8 32 432v-352C32 71.16 24.84 64 16 64z"],
    "bullseye": [512, 512, [], "f140", "M192 256C192 220.7 220.7 192 256 192C291.3 192 320 220.7 320 256C320 291.3 291.3 320 256 320C220.7 320 192 291.3 192 256zM256 288C273.7 288 288 273.7 288 256C288 238.3 273.7 224 256 224C238.3 224 224 238.3 224 256C224 273.7 238.3 288 256 288zM96 256C96 167.6 167.6 96 256 96C344.4 96 416 167.6 416 256C416 344.4 344.4 416 256 416C167.6 416 96 344.4 96 256zM256 384C326.7 384 384 326.7 384 256C384 185.3 326.7 128 256 128C185.3 128 128 185.3 128 256C128 326.7 185.3 384 256 384zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "sushi": [576, 512, [127843, "nigiri"], "e48a", "M366.9 64C460.1 64 539.8 130.9 555.1 222.6L566.7 283.2C570.9 307 548.1 326.7 525.1 319.1L323.1 252C296.4 243.1 267.5 243.3 240.9 252.5L51.46 318.2C28.39 326.2 5.222 306.4 9.465 282.4L20.01 222.6C36.2 130.9 115.9 64 209.1 64L366.9 64zM535.2 288.7L524.5 228.2C519.5 199.9 507.2 174.4 489.8 153.5L430.5 253.9L535.2 288.7zM305.4 215.1C314.8 216.4 324.1 218.6 333.2 221.6L399.4 243.6L466.2 130.5C440.9 110.5 409.5 98.07 375.6 96.24L305.4 215.1zM268.8 214.1L338.6 96H227.7L133.2 255.1L230.4 222.3C242.9 217.1 255.8 215.2 268.8 214.1V214.1zM86.45 272.2L189.9 97.15C120.7 105.5 63.89 158.1 51.52 228.2L40.98 287.9L86.45 272.2zM58.7 349.5L63.1 347.7V352C63.1 387.3 92.65 416 127.1 416C139.6 416 150.4 412.9 159.7 407.6C172.3 400.4 187.7 400.4 200.3 407.6C209.6 412.9 220.4 416 231.1 416C244.6 416 256.3 412.4 266.1 406.2C279.5 397.7 296.5 397.7 309.9 406.2C319.7 412.4 331.4 416 344 416C355.6 416 366.4 412.9 375.7 407.6C388.3 400.4 403.7 400.4 416.3 407.6C425.6 412.9 436.4 416 448 416C483.3 416 512 387.3 512 352V348.5L518.2 350.5C526.9 353.4 535.6 354.3 543.1 353.6C543.1 405.9 500.5 448 448 448C430.7 448 414.4 443.4 400.4 435.4C397.7 433.8 394.3 433.8 391.6 435.4C377.6 443.4 361.3 448 344 448C325.2 448 307.6 442.6 292.8 433.2C289.9 431.4 286.1 431.4 283.2 433.2C268.4 442.6 250.8 448 232 448C214.7 448 198.4 443.4 184.4 435.4C181.7 433.8 178.3 433.8 175.6 435.4C161.6 443.4 145.3 448 128 448C75.27 448 32.47 405.5 32 352.9C40.65 353.7 49.69 352.6 58.7 349.5L58.7 349.5z"],
    "message-captions": [512, 512, ["comment-alt-captions"], "e1de", "M447.1 0h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1c0 9.838 11.03 15.55 19.12 9.7l124.9-93.7h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.75 483.2 0 447.1 0zM480 352c0 17.6-14.4 32-32 32h-144.1c-6.928 0-13.67 2.248-19.21 6.406L192 460v-60c0-8.838-7.164-16-16-16H64c-17.6 0-32-14.4-32-32V64c0-17.6 14.4-32 32-32h384c17.6 0 32 14.4 32 32V352zM432 224h-160C263.2 224 256 231.2 256 240S263.2 256 272 256h160C440.8 256 448 248.8 448 240S440.8 224 432 224zM224 240C224 231.2 216.8 224 208 224h-128C71.16 224 64 231.2 64 240S71.16 256 80 256h128C216.8 256 224 248.8 224 240zM144 288h-32C103.2 288 96 295.2 96 304S103.2 320 112 320h32C152.8 320 160 312.8 160 304S152.8 288 144 288zM400 288h-32C359.2 288 352 295.2 352 304s7.156 16 16 16h32c8.844 0 16-7.156 16-16S408.8 288 400 288zM304 288h-96C199.2 288 192 295.2 192 304S199.2 320 208 320h96c8.844 0 16-7.156 16-16S312.8 288 304 288z"],
    "trash-list": [640, 512, [], "e2b1", "M278.1 22.56L304.9 64H400C408.8 64 416 71.16 416 80C416 88.84 408.8 96 400 96H381.7L356.2 452.6C353.9 486.1 325.1 512 292.4 512H123.6C90.01 512 62.15 486.1 59.75 452.6L34.29 96H16C7.164 96 0 88.84 0 80C0 71.16 7.164 64 16 64H111.1L137 22.56C145.8 8.526 161.2 0 177.7 0H238.3C254.8 0 270.2 8.526 278.1 22.56V22.56zM148.9 64H267.1L251.8 39.52C248.9 34.84 243.8 32 238.3 32H177.7C172.2 32 167.1 34.84 164.2 39.52L148.9 64zM91.67 450.3C92.87 467 106.8 480 123.6 480H292.4C309.2 480 323.1 467 324.3 450.3L349.6 96H66.37L91.67 450.3zM624 128C632.8 128 640 135.2 640 144C640 152.8 632.8 160 624 160H464C455.2 160 448 152.8 448 144C448 135.2 455.2 128 464 128H624zM592 256C600.8 256 608 263.2 608 272C608 280.8 600.8 288 592 288H464C455.2 288 448 280.8 448 272C448 263.2 455.2 256 464 256H592zM448 400C448 391.2 455.2 384 464 384H528C536.8 384 544 391.2 544 400C544 408.8 536.8 416 528 416H464C455.2 416 448 408.8 448 400z"],
    "bacon": [576, 512, [129363], "f7e5", "M564.7 99.68l-77.83-86.8C479.4 4.459 469 0 458.5 0c-5.193 0-10.42 1.1-15.34 3.36l-92.75 42.99c-51.13 23.69-93.34 64.03-122.1 116.6L207.7 200.7c-27.11 49.56-66.8 87.5-114.8 109.8l-68.88 31.94c-11.86 5.486-20.28 16.52-23.09 30.23c-2.938 14.35 .9063 29.18 10.31 39.65l77.83 86.8C96.64 507.5 106.1 512 117.5 512c5.188 0 10.41-1.11 15.33-3.375l92.75-42.99c51.13-23.69 93.34-64.03 122.1-116.6l20.66-37.76c27.11-49.56 66.8-87.5 114.8-109.8l68.88-31.94c11.86-5.484 20.28-16.52 23.09-30.23C577.1 124.1 574.1 110.1 564.7 99.68zM35.08 390.9c-5.148-5.736-3.506-16.71 2.441-19.46l68.88-31.95c54.22-25.16 98.95-67.84 129.4-123.4l20.66-37.76c25.47-46.56 62.64-82.15 107.5-102.9l92.64-42.95c.1719-.0781 3.387-1.691 6.514 1.799l30.39 33.89L408.2 107.6c-52.66 24.41-96.13 65.91-125.7 119.1L261.9 265.4C235.6 313.4 197.2 350.2 150.7 371.7l-93.88 43.5L35.08 390.9zM538.5 140.5l-68.88 31.95c-54.22 25.16-98.95 67.84-129.4 123.4l-20.66 37.76c-25.47 46.56-62.64 82.15-107.5 102.9L119.4 479.6c-2.572 1.188-5.051-.2168-6.48-1.812l-33.74-37.62l84.99-39.39c52.7-24.42 96.19-65.92 125.8-120l20.66-37.75c26.28-48.03 64.7-84.8 111.1-106.3l94.08-43.63l25.12 28.02C546.1 126.8 544.4 137.8 538.5 140.5z"],
    "option": [640, 512, [], "e318", "M432 96h192C632.8 96 640 88.84 640 80C640 71.16 632.8 64 624 64h-192C423.2 64 416 71.16 416 80C416 88.84 423.2 96 432 96zM624 416h-129.7c-14.47 0-28.03-6.406-37.19-17.59L207.6 93.34C192.3 74.69 169.8 64 145.7 64H16C7.156 64 0 71.16 0 80S7.156 96 16 96h129.7c14.47 0 28.03 6.406 37.19 17.59l249.6 305.1C447.7 437.3 470.3 448 494.3 448H624c8.844 0 16-7.156 16-16S632.8 416 624 416z"],
    "hand-point-down": [384, 512, [], "f0a7", "M64 456c0 13.3 10.7 24 24 24s24-10.7 24-24l0-144 0-40-32 0c-5.5 0-10.8-.6-16-1.6L64 456zm48-216l0 0 32 0 0 0 24 0c13.2 0 24-10.7 24-24l0 0c0-13.3-10.7-24-24-24l-56 0c-8.8 0-16-7.2-16-16s7.2-16 16-16l56 0c15.7 0 29.8 6.4 40 16.8c10.2-10.4 24.3-16.8 40-16.8c13.8 0 26.4 5 36.1 13.2C294.4 160.3 310.2 152 328 152c8.6 0 16.7 1.9 24 5.4C350.6 87.9 293.8 32 224 32l-64 0C89.3 32 32 89.3 32 160l0 32c0 26.5 21.5 48 48 48l32 0zm32 32l0 40c0 13.3 10.7 24 24 24s24-10.7 24-24l0-31.9c0 0 0 0 0-.1l0-13.4c-7.3 3.5-15.4 5.4-24 5.4l-24 0zm0 90.6l0 93.4c0 30.9-25.1 56-56 56s-56-25.1-56-56l0-200C12.6 241.4 0 218.2 0 192l0-32C0 71.6 71.6 0 160 0l64 0c88.4 0 160 71.6 160 160l0 48 0 32 0 24c0 30.9-25.1 56-56 56c-12.1 0-23.3-3.8-32.5-10.4C285.6 325.5 268 336 248 336c-9.7 0-18.8-2.5-26.7-6.8C214 351.7 192.9 368 168 368c-8.6 0-16.7-1.9-24-5.4zM224 240l0 40c0 13.2 10.8 24 24 24c13.3 0 24-10.7 24-24l0-16 0-48c0-13.3-10.7-24-24-24s-24 10.7-24 24l0 0 0 24zm128 0l0-32c0-13.3-10.7-24-24-24s-24 10.7-24 24l0 8 0 48c0 13.3 10.7 24 24 24s24-10.7 24-24l0-24z"],
    "arrow-up-from-bracket": [448, 512, [], "e09a", "M212.7 4.688l-144 144c-6.25 6.25-6.25 16.38 0 22.62s16.38 6.25 22.62 0L208 54.63V336c0 8.844 7.156 16 16 16s16-7.156 16-16V54.63l116.7 116.7c6.25 6.25 16.38 6.25 22.62 0s6.25-16.38 0-22.62l-144-144C232.2 1.562 228.1 0 224 0S215.8 1.562 212.7 4.688zM416 336v96c0 26.47-21.53 48-48 48h-288C53.53 480 32 458.5 32 432v-96C32 327.2 24.84 320 16 320S0 327.2 0 336v96C0 476.1 35.88 512 80 512h288c44.13 0 80-35.88 80-80v-96c0-8.844-7.156-16-16-16S416 327.2 416 336z"],
    "trash-plus": [448, 512, [], "e2b2", "M208 384V304H128C119.2 304 112 296.8 112 288C112 279.2 119.2 272 128 272H208V192C208 183.2 215.2 176 224 176C232.8 176 240 183.2 240 192V272H320C328.8 272 336 279.2 336 288C336 296.8 328.8 304 320 304H240V384C240 392.8 232.8 400 224 400C215.2 400 208 392.8 208 384zM310.1 22.56L336.9 64H432C440.8 64 448 71.16 448 80C448 88.84 440.8 96 432 96H413.7L388.2 452.6C385.9 486.1 357.1 512 324.4 512H123.6C90.01 512 62.15 486.1 59.75 452.6L34.29 96H16C7.164 96 0 88.84 0 80C0 71.16 7.164 64 16 64H111.1L137 22.56C145.8 8.526 161.2 0 177.7 0H270.3C286.8 0 302.2 8.526 310.1 22.56V22.56zM148.9 64H299.1L283.8 39.52C280.9 34.84 275.8 32 270.3 32H177.7C172.2 32 167.1 34.84 164.2 39.52L148.9 64zM91.67 450.3C92.87 467 106.8 480 123.6 480H324.4C341.2 480 355.1 467 356.3 450.3L381.6 96H66.37L91.67 450.3z"],
    "objects-align-top": [512, 512, [], "e3c0", "M496 0C504.8 0 512 7.164 512 16C512 24.84 504.8 32 496 32H16C7.164 32 0 24.84 0 16C0 7.164 7.164 0 16 0H496zM176 128C202.5 128 224 149.5 224 176V464C224 490.5 202.5 512 176 512H112C85.49 512 64 490.5 64 464V176C64 149.5 85.49 128 112 128H176zM176 160H112C103.2 160 96 167.2 96 176V464C96 472.8 103.2 480 112 480H176C184.8 480 192 472.8 192 464V176C192 167.2 184.8 160 176 160zM400 128C426.5 128 448 149.5 448 176V336C448 362.5 426.5 384 400 384H336C309.5 384 288 362.5 288 336V176C288 149.5 309.5 128 336 128H400zM400 160H336C327.2 160 320 167.2 320 176V336C320 344.8 327.2 352 336 352H400C408.8 352 416 344.8 416 336V176C416 167.2 408.8 160 400 160z"],
    "folder": [512, 512, [128193, 128447, 61716, "folder-blank"], "f07b", "M447.1 96H272L226.7 50.75C214.7 38.74 198.5 32 181.5 32H63.1c-35.35 0-64 28.65-64 64v320c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V160C511.1 124.7 483.3 96 447.1 96zM480 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h117.5c8.549 0 16.58 3.328 22.63 9.375L258.7 128H448c17.64 0 32 14.36 32 32V416z"],
    "face-anxious-sweat": [576, 512, [], "e36a", "M288 32C174.4 32 80.57 116.5 65.98 226.1C64.81 234.9 56.76 241 48 239.9C39.24 238.7 33.09 230.6 34.26 221.9C50.95 96.62 158.2 0 288 0C429.4 0 544 114.6 544 256C544 397.4 429.4 512 288 512C230.4 512 177.2 492.9 134.4 460.8C127.3 455.5 125.9 445.5 131.2 438.4C136.5 431.3 146.5 429.9 153.6 435.2C191 463.3 237.5 480 288 480C411.7 480 512 379.7 512 256C512 132.3 411.7 32 288 32H288zM55.47 276.1C59.73 270.6 68.27 270.6 72.53 276.1C90.09 297.8 128 348.3 128 373.3C128 405.8 99.28 432 64 432C28.72 432 0 405.8 0 373.3C0 348.3 38.07 297.8 55.47 276.1zM48.24 340.6C42.84 349.1 38.41 357 35.43 363.7C32.83 369.5 32.2 372.5 32.05 373.2C32.01 373.4 32 373.4 32 373.3C32 385.5 43.71 400 64 400C84.29 400 96 385.5 96 373.3C96 373.4 95.99 373.4 95.95 373.2C95.81 372.5 95.18 369.5 92.58 363.6C89.61 356.1 85.19 349.1 79.81 340.6C74.81 332.7 69.32 324.8 64.04 317.5C58.74 324.8 53.25 332.7 48.24 340.6H48.24zM367.6 296C354.4 296 343.6 285.3 343.6 272C343.6 258.7 354.4 248 367.6 248C380.9 248 391.6 258.7 391.6 272C391.6 285.3 380.9 296 367.6 296zM207.6 248C220.9 248 231.6 258.7 231.6 272C231.6 285.3 220.9 296 207.6 296C194.4 296 183.6 285.3 183.6 272C183.6 258.7 194.4 248 207.6 248zM203.9 178.7C180.4 202.3 150 217.9 117.1 223.4L114.6 223.8C105.9 225.2 97.67 219.3 96.22 210.6C94.76 201.9 100.7 193.7 109.4 192.2L111.9 191.8C138.2 187.4 162.5 174.9 181.3 156.1L188.7 148.7C194.9 142.4 205.1 142.4 211.3 148.7C217.6 154.9 217.6 165.1 211.3 171.3L203.9 178.7zM387.3 148.7L394.7 156.1C413.5 174.9 437.8 187.4 464.2 191.8L466.6 192.2C475.3 193.7 481.2 201.9 479.8 210.6C478.3 219.3 470.1 225.2 461.4 223.8L458.9 223.4C425.1 217.9 395.6 202.3 372.1 178.7L364.7 171.3C358.4 165.1 358.4 154.9 364.7 148.7C370.9 142.4 381.1 142.4 387.3 148.7zM292.2 304C342.9 304 384 345.1 384 395.8C384 406.1 374.1 416 363.8 416H212.2C201 416 192 406.1 192 395.8C192 345.1 233.1 304 283.8 304H292.2zM292.2 336H283.8C254.8 336 230.6 356.6 225.2 384H350.8C345.4 356.6 321.2 336 292.2 336H292.2z"],
    "credit-card-blank": [576, 512, [], "f389", "M96 368C96 359.2 103.2 352 112 352H176C184.8 352 192 359.2 192 368C192 376.8 184.8 384 176 384H112C103.2 384 96 376.8 96 368zM224 368C224 359.2 231.2 352 240 352H368C376.8 352 384 359.2 384 368C384 376.8 376.8 384 368 384H240C231.2 384 224 376.8 224 368zM0 96C0 60.65 28.65 32 64 32H512C547.3 32 576 60.65 576 96V416C576 451.3 547.3 480 512 480H64C28.65 480 0 451.3 0 416V96zM32 96V416C32 433.7 46.33 448 64 448H512C529.7 448 544 433.7 544 416V96C544 78.33 529.7 64 512 64H64C46.33 64 32 78.33 32 96z"],
    "file-waveform": [448, 512, ["file-medical-alt"], "f478", "M179.2 377.6C182.3 381.7 187 384 192 384c.4687 0 .9687-.0156 1.438-.0625c5.531-.5 10.41-3.828 12.88-8.781L256 275.8l17.69 35.38C276.4 316.6 281.9 320 288 320h64c8.844 0 16-7.156 16-16S360.8 288 352 288h-54.13l-27.56-55.16c-5.438-10.84-23.19-10.84-28.62 0l-52.41 104.8L156.8 294.4C153.8 290.4 149 288 144 288h-128C7.156 288 0 295.2 0 304S7.156 320 16 320h120L179.2 377.6zM429.3 125.3l-106.5-106.5C310.7 6.742 294.5 0 277.5 0H128C92.65 0 64 28.65 64 64v160c0 8.836 7.164 16 16 16C88.84 240 96 232.8 96 224V64c0-17.67 14.33-32 32-32h128v112C256 170.5 277.5 192 304 192H416v256c0 17.67-14.33 32-32 32H128c-17.67 0-32-14.33-32-32v-64c0-8.836-7.162-16-16-16C71.16 368 64 375.2 64 384l.0065 64c0 35.35 28.65 64 64 64H384c35.35 0 64-28.65 64-64V170.5C448 153.5 441.3 137.3 429.3 125.3zM304 160C295.2 160 288 152.8 288 144V34.08c4.477 1.566 8.666 3.846 12.12 7.299l106.5 106.5C410.1 151.3 412.4 155.5 413.9 160H304z"],
    "microchip-ai": [512, 512, [], "e1ec", "M222.7 185.6c-5.094-11.66-24.22-11.66-29.31 0l-56 128c-3.547 8.094 .1406 17.52 8.25 21.06c8.031 3.562 17.52-.1719 21.06-8.25L176.5 304h63.08l9.805 22.41C251.1 332.4 257.8 336 264 336c2.141 0 4.323-.4219 6.401-1.344c8.109-3.547 11.8-12.97 8.25-21.06L222.7 185.6zM190.5 272L208 231.9L225.5 272H190.5zM336 176C327.2 176 320 183.2 320 192v128c0 8.844 7.156 16 16 16S352 328.8 352 320V192C352 183.2 344.8 176 336 176zM496 272C504.8 272 512 264.8 512 256s-7.156-16-16-16H448v-64h48C504.8 176 512 168.8 512 160s-7.156-16-16-16H448V128c0-35.35-28.65-64-64-64h-16V16C368 7.156 360.8 0 352 0s-16 7.156-16 16V64h-64V16C272 7.156 264.8 0 256 0S240 7.156 240 16V64h-64V16C176 7.156 168.8 0 160 0S144 7.156 144 16V64H128C92.65 64 64 92.65 64 128v16H16C7.156 144 0 151.2 0 160s7.156 16 16 16H64v64H16C7.156 240 0 247.2 0 256s7.156 16 16 16H64v64H16C7.156 336 0 343.2 0 352s7.156 16 16 16H64V384c0 35.35 28.65 64 64 64h16v48C144 504.8 151.2 512 160 512s16-7.156 16-16V448h64v48c0 8.844 7.156 16 16 16s16-7.156 16-16V448h64v48c0 8.844 7.156 16 16 16s16-7.156 16-16V448H384c35.35 0 64-28.65 64-64v-16h48c8.844 0 16-7.156 16-16s-7.156-16-16-16H448v-64H496zM416 384c0 17.64-14.36 32-32 32H128c-17.64 0-32-14.36-32-32V128c0-17.64 14.36-32 32-32h256c17.64 0 32 14.36 32 32V384z"],
    "mug": [576, 512, [], "f874", "M464 64H64C46.33 64 32 78.33 32 96v256c0 53.02 42.98 96 96 96h192c53.02 0 96-42.98 96-96V288h48C525.8 288 576 237.8 576 176S525.8 64 464 64zM384 352c0 35.29-28.71 64-64 64H128c-35.29 0-64-28.71-64-64V96h320V352zM464 256H416V96h48C508.1 96 544 131.9 544 176S508.1 256 464 256z"],
    "plane-up-slash": [640, 512, [], "e22e", "M576 347.2C576 352.7 574.5 358.2 571.8 363L544 341.1V282.1L368 171.1V112.1C368 81.04 342 33.02 319.1 33.02C296.1 33.02 271.1 81.04 271.1 113.1V126.4L240.7 101.6C245.4 61.97 275.2 0 319.1 0C368 0 400 74.04 400 112.1V154.1L560 254.1C568.1 260.1 576 270.1 576 282.1V347.2zM147.5 211.5L174.6 232.1L95.1 282.1V347.2L255.9 297.2L271.1 309.8V392.2L207.1 440.2V480.2L319.1 448.2L432 480.2V436.2L464 461.4V480.2C464 490.2 458.1 500.2 450.1 505.2C442.1 511.2 432.1 513.3 424 511.2L319.1 480.2L215.1 510.2C205.1 513.3 195.1 511.2 187.1 505.2C179.1 499.2 175.1 490.2 175.1 480.2V440.2C175.1 430.2 179.1 421.2 187.1 415.2L239.1 376.2V335.2L104.1 378.2C94.1 381.2 83.1 379.2 75.1 373.2C67.1 367.2 63.1 357.2 63.1 347.2V282.1C63.1 271.1 69.1 259.1 79.1 254.1L147.5 211.5zM633.9 483.4C640.9 488.9 642 498.1 636.6 505.9C631.1 512.9 621 514 614.1 508.6L6.086 28.56C-.8493 23.08-2.033 13.02 3.443 6.087C8.918-.849 18.98-2.033 25.91 3.443L633.9 483.4z"],
    "radiation": [512, 512, [], "f7b9", "M325.2 317.8c-4.656-7.532-14.59-9.782-22.03-5.094c-7.5 4.688-9.781 14.53-5.094 22.03l63.44 101.6c1.938 3.219 2.5 6.157 1.719 9.188c-1.031 4.032-4.125 7.094-5.75 8.001c-61.53 34.81-142.5 34.44-202.7 .125c-1.781-1.031-5-4.25-6.031-8.376C148 442.3 148.6 439.5 150.6 436.3l63.38-101.7c4.656-7.5 2.375-17.38-5.125-22.06c-7.406-4.563-17.38-2.406-22.06 5.125l-63.31 101.7c-6.594 10.44-8.625 22.03-5.844 33.5c2.844 11.63 10.88 22.53 21.09 28.53C173.9 501.4 214.5 512 256 512c41.25 0 81.78-10.59 117.3-30.69c9.938-5.719 17.94-16.38 20.91-27.85c2.938-11.47 1.062-23.16-5.5-33.94L325.2 317.8zM479.9 124.1c-20.59-35.75-50.03-65.57-85.19-86.26c-9.906-5.782-23.16-7.375-34.56-4.219c-11.44 3.188-20.62 10.63-26.69 21.75l-56.31 105.9c-4.156 7.782-1.188 17.47 6.625 21.63c7.719 4.188 17.5 1.219 21.62-6.625l56.22-105.7c1.812-3.313 4.062-5.25 7.094-6.094c4.094-1.188 8.188 .0313 9.812 .9688c30.34 17.88 55.81 43.69 73.69 74.66C470.2 171.3 479.8 206.2 480 240.1c0 2.063-1.188 6.438-4.25 9.376c-2.219 2.125-4.625 3.531-8.688 2.875L347.3 249.2c-8.969 .25-16.22 6.657-16.53 15.47c-.2813 8.813 6.625 16.22 15.47 16.53c0 0 121 4.063 121.7 4.063c11.56 0 21.88-4.031 29.94-11.75C506.5 265.2 511.9 252.8 512 240.1C511.8 200.5 500.7 160.1 479.9 124.1zM181.1 264.5c-.3125-8.813-8-16.44-16.56-15.44l-119.7 4.188C41.09 253.3 38.31 252.4 36.06 250.2C33.09 247.3 32 243.1 32 241.2c.3125-35.22 9.938-70.19 27.78-101.2c18-31.16 43.44-56.97 73.5-74.54C135.1 64.5 139.4 63.35 143.5 64.5c2.938 .8751 5.094 2.781 6.812 6.063l56.38 105.8c4.156 7.813 13.88 10.72 21.66 6.594c7.781-4.157 10.75-13.84 6.594-21.66L178.6 55.56C172.8 44.63 163.8 37.09 152.5 33.78c-11.5-3.281-24.94-1.844-35.22 4.032C82.28 58.28 52.81 88.1 32.09 124.1C11.47 159.8 .375 200.2 0 241C-.0313 252.5 5.219 264.8 13.69 273c8.156 8.032 18.78 12.25 30.91 12.25l121.1-4.188C174.5 280.8 181.4 273.4 181.1 264.5zM208 255.1c0 26.51 21.49 48 48 48s48-21.49 48-48S282.5 207.1 256 207.1S208 229.5 208 255.1zM256 239.1c8.822 0 16 7.178 16 16S264.8 271.1 256 271.1S240 264.8 240 255.1S247.2 239.1 256 239.1z"],
    "pen-circle": [512, 512, [], "e20e", "M286.2 140.7C304.1 121.1 335.3 121.1 354.1 140.7L371.4 158.1C390.2 176.8 390.2 207.2 371.4 225.9L245.1 352.3C238.9 358.5 231.2 362.8 222.8 364.1L147.9 383.7C142.4 385 136.7 383.4 132.7 379.5C128.7 375.5 127.1 369.7 128.5 364.3L147.2 289.4C149.3 280.9 153.7 273.2 159.8 267.1L286.2 140.7zM331.5 163.3C325.2 157.1 315.1 157.1 308.8 163.3L287.4 184.8L327.4 224.8L348.8 203.3C355.1 197.1 355.1 186.9 348.8 180.7L331.5 163.3zM178.2 297.1L165.1 346.2L215 333.9C217.8 333.2 220.4 331.7 222.4 329.7L304.8 247.4L264.8 207.4L182.5 289.7C180.4 291.8 178.9 294.3 178.2 297.1V297.1zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "chart-simple": [448, 512, [], "e473", "M240 32C266.5 32 288 53.49 288 80V432C288 458.5 266.5 480 240 480H208C181.5 480 160 458.5 160 432V80C160 53.49 181.5 32 208 32H240zM240 64H208C199.2 64 192 71.16 192 80V432C192 440.8 199.2 448 208 448H240C248.8 448 256 440.8 256 432V80C256 71.16 248.8 64 240 64zM80 224C106.5 224 128 245.5 128 272V432C128 458.5 106.5 480 80 480H48C21.49 480 0 458.5 0 432V272C0 245.5 21.49 224 48 224H80zM80 256H48C39.16 256 32 263.2 32 272V432C32 440.8 39.16 448 48 448H80C88.84 448 96 440.8 96 432V272C96 263.2 88.84 256 80 256zM320 144C320 117.5 341.5 96 368 96H400C426.5 96 448 117.5 448 144V432C448 458.5 426.5 480 400 480H368C341.5 480 320 458.5 320 432V144zM352 144V432C352 440.8 359.2 448 368 448H400C408.8 448 416 440.8 416 432V144C416 135.2 408.8 128 400 128H368C359.2 128 352 135.2 352 144z"],
    "crutches": [640, 512, [], "f7f8", "M224 16C224 6.861 216.5 0 208 0C203.9 0 199.8 1.562 196.7 4.688l-192 192C1.562 199.8 0 203.9 0 208C0 217.1 7.473 224 16 224c4.094 0 8.188-1.562 11.31-4.688l192-192C222.4 24.19 224 20.09 224 16zM224 80C214.9 80 208 87.47 208 96c0 4.094 1.562 8.188 4.688 11.31l48 48C263.8 158.4 267.9 160 272 160C281.1 160 288 152.5 288 144c0-4.094-1.562-8.188-4.688-11.31l-48-48C232.2 81.56 228.1 80 224 80zM208 352C217.1 352 224 344.5 224 336c0-4.094-1.562-8.188-4.688-11.31l-112-112C104.2 209.6 100.1 208 96 208C86.86 208 80 215.5 80 224c0 4.094 1.562 8.188 4.688 11.31l112 112C199.8 350.4 203.9 352 208 352zM427.3 404.7C424.2 401.6 420.1 400 416 400c-9.139 0-16 7.473-16 16c0 4.094 1.562 8.188 4.688 11.31l79.1 80C487.8 510.4 491.9 512 496 512c9.139 0 16-7.473 16-16c0-4.094-1.563-8.187-4.688-11.31L427.3 404.7zM640 208c0-4.094-1.562-8.188-4.688-11.31l-192-192C440.2 1.562 436.1 0 432 0C422.9 0 416 7.473 416 16c0 4.094 1.562 8.188 4.688 11.31l192 192C615.8 222.4 619.9 224 624 224C633.1 224 640 216.5 640 208zM544 208c-4.094 0-8.188 1.562-11.31 4.688L464 281.4L358.6 176l68.69-68.69C430.4 104.2 432 100.1 432 96c0-9.139-7.473-16-16-16c-4.094 0-8.188 1.562-11.31 4.688L290.4 199C279.2 210.2 271.7 224.3 268.5 239.9l-27.25 136.3L132.7 484.7C129.6 487.8 128 491.9 128 496C128 505.1 135.5 512 144 512c4.094 0 8.184-1.562 11.31-4.687l108.6-108.6l136.3-27.25c15.56-3.156 29.69-10.72 40.84-21.88l114.3-114.3C558.4 232.2 560 228.1 560 224C560 214.9 552.5 208 544 208zM418.4 327c-6.688 6.688-15.19 11.25-24.5 13.12l-117.5 23.47l23.47-117.4C301.8 236.8 306.3 228.3 313 221.6L336 198.6L441.4 304L418.4 327z"],
    "circle-parking": [512, 512, ["parking-circle"], "f615", "M288 320H208V368C208 376.8 200.8 384 192 384C183.2 384 176 376.8 176 368V152C176 138.7 186.7 128 200 128H288C341 128 384 170.1 384 224C384 277 341 320 288 320zM288 288C323.3 288 352 259.3 352 224C352 188.7 323.3 160 288 160H208V288H288zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "mars-stroke": [512, 512, [9894], "f229", "M368 0c-8.8 0-16 7.2-16 16s7.2 16 16 16h89.4L384 105.4 347.3 68.7c-6.2-6.2-16.4-6.2-22.6 0s-6.2 16.4 0 22.6L361.4 128l-40.7 40.7C290.1 143.3 250.8 128 208 128c-97.2 0-176 78.8-176 176s78.8 176 176 176s176-78.8 176-176c0-42.8-15.3-82.1-40.7-112.6L384 150.6l36.7 36.7c6.2 6.2 16.4 6.2 22.6 0s6.2-16.4 0-22.6L406.6 128 480 54.6V144c0 8.8 7.2 16 16 16s16-7.2 16-16V16c0-8.8-7.2-16-16-16H368zM64 304a144 144 0 1 1 288 0A144 144 0 1 1 64 304z"],
    "leaf-oak": [512, 512, [], "f6f7", "M479.6 213.2c-3.609-32.92-32.6-47.47-39.05-51.41c12.47-42.66-3.938-66.28-14.22-76.12c-2.993-3.159-26.01-28.87-76.13-14.22c-3.939-6.453-18.49-35.44-51.41-39.05C259.1 28.04 242.9 57.63 223.8 91.5c-6.509-5.259-26.22-20.19-50.97-15.42c-64.54 12.8-48.57 103-47.59 112.1c-32.32-9.037-64.76 12.05-64.76 57.2c0 33.8 25.16 63.77 18.71 80.72c-11.28 31.27-9.918 59.61 2.525 80.66l-45.04 45.04c-6.25 6.25-6.25 16.37 0 22.62C39.81 478.4 43.91 480 47.1 480c4.094 0 8.188-1.562 11.31-4.687l45.08-45.08c11.28 6.646 24.52 10.31 39.34 10.31c12.84 0 26.74-2.561 41.25-7.789c17.39-6.605 46.34 18.7 80.73 18.7c47.04 0 65.74-34.23 57.21-64.75c3.422 .3379 16.34 2.447 32.33 2.447c30.53 0 72.27-7.682 80.67-50.03c1.203-6.234 4.375-26.47-15.42-50.97C452.6 270.1 484.1 253.7 479.6 213.2zM407.6 258.7c-3.804 2.138 1.969-1.112-35.8 20.16l23.79 29.43c5.035 6.232 10.67 15.59 8.924 24.63c-1.316 6.633-4.811 24.25-49.28 24.25c-11.05 0-20.46-1.205-25.51-1.853c-5.059-.6052 2.392 .1605-50.24-5.045c13.15 47.03 16.77 52.22 10.31 60.74c-4.143 5.459-12.7 8.465-24.1 8.465c-10.86 0-23.17-4.875-35.07-9.59c-15.01-5.945-36.3-14.93-56.51-7.217c-29.24 10.54-44.79 3.756-45.64 3.49l186.8-186.8c6.25-6.25 6.25-16.37 0-22.62s-16.38-6.25-22.62 0l-186.9 186.9c-3.912-12.27-2.938-27.91 3.287-45.19c7.637-20.06-.1523-39.71-7.021-57.04c-4.717-11.9-9.592-24.2-9.592-35.06c0-9.967 2.359-17.94 6.645-22.45c9.461-9.967 22.57-2.514 62.56 8.666C154.9 164.1 146.1 113.1 178.9 107.5C189.1 105.4 200.8 114 203.7 116.4l29.43 23.77c21.27-37.76 18.02-31.99 20.16-35.8c17.3-30.77 24.79-40.36 37.93-40.35c16.06 0 23.53 10.47 31.62 24.15l12.77 20.92l23.52-6.875c27.25-7.965 39.15 .4779 45.03 6.621c5.4 5.17 13.31 17.77 5.637 44.03l-6.879 23.53c23.65 14.43 19.97 12.2 23.17 14.09c9.924 5.781 20.26 13.42 21.67 26.29C449.5 232.1 443.1 238.8 407.6 258.7z"],
    "square-bolt": [448, 512, [], "e265", "M301.4 122.7L269.8 224H330.5C342.4 224 352 233.6 352 245.5C352 251.6 349.4 257.4 344.9 261.5L180 410.7C176.3 414.1 171.3 416 166.2 416C152.3 416 142.4 402.5 146.6 389.3L178.2 288H116.9C105.4 288 96 278.6 96 267.1C96 261.2 98.48 255.6 102.8 251.6L267.9 101.4C271.7 97.91 276.6 96 281.8 96C295.7 96 305.6 109.5 301.4 122.7L301.4 122.7zM200 256C205.1 256 209.9 258.4 212.9 262.5C215.9 266.6 216.8 271.9 215.3 276.8L189.6 358.9L303.3 256H248C242.9 256 238.1 253.6 235.1 249.5C232.1 245.4 231.2 240.1 232.7 235.2L258.3 153.4L145.5 256H200zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM32 96V416C32 433.7 46.33 448 64 448H384C401.7 448 416 433.7 416 416V96C416 78.33 401.7 64 384 64H64C46.33 64 32 78.33 32 96z"],
    "vial": [512, 512, [129514], "f492", "M412.7 199.2L355.8 256H154.9l157.4-157.2c6.256-6.246 6.258-16.38 .0078-22.63c-6.246-6.246-16.37-6.25-22.62-.0078l-256.8 256.4c-38.75 38.75-45.13 102-9.375 143.5C44.08 500 72.76 512 101.5 512h.4473c26.38 0 52.75-10 72.88-30.12l260.5-260c6.26-6.246 6.264-16.38 .0117-22.64C429.1 192.1 418.1 192.1 412.7 199.2zM152.2 459.2C138.8 472.6 120.1 480 101.5 480c-20.59 0-40.15-9.014-53.68-24.76c-23.93-27.78-20.53-71.7 7.744-99.97L122.9 288h200.9L152.2 459.2zM507.3 180.7l-176-176C328.2 1.562 324.1 0 320 0s-8.188 1.562-11.31 4.688c-6.25 6.25-6.25 16.38 0 22.62l176 176C487.8 206.4 491.9 208 496 208s8.188-1.562 11.31-4.688C513.6 197.1 513.6 186.9 507.3 180.7z"],
    "gauge": [512, 512, ["dashboard", "gauge-med", "tachometer-alt-average"], "f624", "M192 352C192 322.2 212.4 297.1 239.1 290L239.1 95.1C239.1 87.16 247.2 79.1 255.1 79.1C264.8 79.1 272 87.16 272 95.1L272 290C299.6 297.1 320 322.2 320 352C320 387.3 291.3 416 256 416C220.7 416 192 387.3 192 352V352zM256 384C273.7 384 288 369.7 288 352C288 334.3 273.7 320 256 320C238.3 320 224 334.3 224 352C224 369.7 238.3 384 256 384zM120 144C120 130.7 130.7 120 144 120C157.3 120 168 130.7 168 144C168 157.3 157.3 168 144 168C130.7 168 120 157.3 120 144zM120 256C120 269.3 109.3 280 96 280C82.75 280 72 269.3 72 256C72 242.7 82.75 232 96 232C109.3 232 120 242.7 120 256zM392 256C392 242.7 402.7 232 416 232C429.3 232 440 242.7 440 256C440 269.3 429.3 280 416 280C402.7 280 392 269.3 392 256zM392 144C392 157.3 381.3 168 368 168C354.7 168 344 157.3 344 144C344 130.7 354.7 120 368 120C381.3 120 392 130.7 392 144zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480z"],
    "wand-magic-sparkles": [576, 512, ["magic-wand-sparkles"], "e2ca", "M492.3 12.28L531.7 51.72C547.3 67.34 547.3 92.66 531.7 108.3L140.3 499.7C124.7 515.3 99.34 515.3 83.72 499.7L44.28 460.3C28.66 444.7 28.66 419.3 44.28 403.7L435.7 12.28C451.3-3.337 476.7-3.337 492.3 12.28V12.28zM458.3 34.91L337.9 155.3L388.7 206.1L509.1 85.66C512.2 82.53 512.2 77.47 509.1 74.34L469.7 34.91C466.5 31.79 461.5 31.79 458.3 34.91L458.3 34.91zM66.91 437.7L106.3 477.1C109.5 480.2 114.5 480.2 117.7 477.1L366.1 228.7L315.3 177.9L66.91 426.3C63.79 429.5 63.79 434.5 66.91 437.7L66.91 437.7zM128 127.1H176C184.8 127.1 192 135.2 192 143.1C192 152.8 184.8 159.1 176 159.1H128V207.1C128 216.8 120.8 223.1 112 223.1C103.2 223.1 96 216.8 96 207.1V159.1H48C39.16 159.1 32 152.8 32 143.1C32 135.2 39.16 127.1 48 127.1H96V79.1C96 71.16 103.2 63.1 112 63.1C120.8 63.1 128 71.16 128 79.1V127.1zM464 319.1C472.8 319.1 480 327.2 480 336V384H528C536.8 384 544 391.2 544 400C544 408.8 536.8 416 528 416H480V464C480 472.8 472.8 480 464 480C455.2 480 448 472.8 448 464V416H400C391.2 416 384 408.8 384 400C384 391.2 391.2 384 400 384H448V336C448 327.2 455.2 319.1 464 319.1zM252.2 35.84H272C278.7 35.84 284.2 41.28 284.2 47.1C284.2 54.72 278.7 60.16 272 60.16H252.2V79.1C252.2 86.72 246.7 92.16 240 92.16C233.3 92.16 227.8 86.72 227.8 79.1V60.16H208C201.3 60.16 195.8 54.72 195.8 47.1C195.8 41.28 201.3 35.84 208 35.84H227.8V15.1C227.8 9.284 233.3 3.84 240 3.84C246.7 3.84 252.2 9.284 252.2 15.1V35.84z"],
    "lambda": [448, 512, [], "f66e", "M448 464c0 8.799-7.199 16-16 16h-69.75c-12.52 0-23.89-7.277-29.13-18.64L177.8 124.7L30.72 470.3C28.13 476.3 22.22 480 16.01 480c-2.094 0-4.219-.4062-6.25-1.281c-8.156-3.469-11.94-12.84-8.469-20.97l158.4-372.2L151.9 68.66C150.6 65.82 147.7 64 144.6 64H16C7.199 64 0 56.8 0 48C0 39.2 7.199 32 16 32h133.8c12.52 0 23.89 7.277 29.13 18.64l181.2 392.7C361.4 446.3 364.3 448 367.4 448H432C440.8 448 448 455.2 448 464z"],
    "e": [320, 512, [101], "45", "M320 464c0 8.844-7.156 16-16 16h-288C7.156 480 0 472.8 0 464v-416C0 39.16 7.156 32 16 32h288C312.8 32 320 39.16 320 48S312.8 64 304 64H32v176h208c8.844 0 16 7.162 16 16.01C256 264.8 248.8 272 240 272H32V448h272C312.8 448 320 455.2 320 464z"],
    "pizza": [576, 512, [127829], "f817", "M344.2 389.5C318.9 406.2 288.6 416 256 416c-88.4 0-160-71.6-160-160s71.6-160 160-160c32.6 0 62.9 9.8 88.2 26.5l-99.6 99.6c-18.7 18.7-18.7 49.1 0 67.9l99.6 99.6zm24.9-20.4L267.3 267.3c-6.2-6.2-6.2-16.4 0-22.6L369.1 142.9l22.6-22.6 33.9-33.9C432 80 432 69.9 425.4 64C380.2 24.2 320.9 0 256 0C114.6 0 0 114.6 0 256S114.6 512 256 512c64.9 0 124.2-24.2 169.4-64c6.6-5.8 6.6-16 .3-22.3l-33.9-33.9-22.6-22.6zm-1.9 43.4l22.9 22.9C352.7 463.4 306.3 480 256 480C132.3 480 32 379.7 32 256S132.3 32 256 32c50.3 0 96.7 16.6 134.2 44.6L367.2 99.5C335.9 77.1 297.5 64 256 64C150 64 64 150 64 256s86 192 192 192c41.5 0 79.9-13.1 111.2-35.5zm132.2-22.4l-22.9-22.9C498.9 335.9 512 297.5 512 256s-13.1-79.9-35.5-111.2l22.9-22.9c28 37.4 44.6 83.8 44.6 134.2s-16.6 96.7-44.6 134.2zM480 256c0 32.6-9.8 62.9-26.5 88.2L365.3 256l88.2-88.2C470.2 193.1 480 223.4 480 256zm32 169.4c39.8-45.1 64-104.4 64-169.4s-24.2-124.2-64-169.4c-5.8-6.6-16-6.6-22.3-.3L331.3 244.7c-6.2 6.2-6.2 16.4 0 22.6L433.1 369.1l22.6 22.6 33.9 33.9c6.2 6.2 16.4 6.3 22.3-.3zM160 280a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm88-120a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zM224 376a24 24 0 1 0 0-48 24 24 0 1 0 0 48z"],
    "bowl-chopsticks-noodles": [512, 512, [], "e2ea", "M511.7 12.87c-1.75-8.688-10.59-14.31-18.81-12.55L208 57.3v32.63l291.1-58.23C507.8 29.97 513.4 21.54 511.7 12.87zM479.1 223.1L176 224V32c0-8.838-7.164-16-16-16S144 23.16 144 32v192h-32V48C112 39.16 104.8 32 96 32C87.16 32 80 39.16 80 48v34.9L12.88 96.33C4.193 98.06-1.432 106.5 .3184 115.2c1.531 7.609 8.188 12.86 15.66 12.86c1.062 0 2.125-.0938 3.156-.3125L80 115.5V155.7L14.94 160C6.131 160.6-.5566 168.2 .0371 177c.5625 8.455 7.594 14.94 15.94 14.94c.375 0 .7187-.0156 1.094-.0313L80 187.7v36.23L32 223.1c-17.62 0-31.1 14.56-31.1 32.19c0 94.76 51.5 176.9 128 221.3l-.0035 2.501C128 497.7 142.3 512 160 512h191.1c17.67 0 31.1-14.33 31.1-32l-.0035-2.501c76.5-44.38 128-126.6 128-221.3C511.1 238.6 497.6 223.1 479.1 223.1zM367.9 449.8c-9.869 5.725-15.94 16.27-15.94 27.68v2.5H160v-2.5c0-11.41-6.074-21.96-15.94-27.68c-69.12-40.1-112.1-114.4-112.1-193.8h447.1C479.1 335.4 437.1 409.7 367.9 449.8zM511.1 142.9c-.5938-8.828-8.375-15.2-17.03-14.91L208 147.1v32.08L497.1 159.9C505.9 159.3 512.6 151.7 511.1 142.9z"],
    "h3": [640, 512, [], "f315", "M531.9 231.1h-62.84l146.5-139.5c4.734-4.529 6.234-11.46 3.812-17.52C616.9 67.97 611.1 64 604.5 64H384c-8.844 0-16 7.152-16 15.99s7.156 15.99 16 15.99h180.5l-146.5 139.5c-4.734 4.529-6.234 11.46-3.812 17.52c2.438 6.09 8.312 10.06 14.86 10.06h102.8C573.9 263.1 608 297.4 608 339.5s-34.13 76.33-76.06 76.33h-82.92c-22.64 0-42.67-14.49-49.83-36.04c-2.781-8.37-11.84-12.93-20.23-10.12c-8.391 2.78-12.92 11.84-10.14 20.24c11.53 34.64 43.75 57.9 80.2 57.9h82.92C591.5 447.8 640 399.2 640 339.5C640 279.7 591.5 231.1 531.9 231.1zM304 64.22c-8.844 0-16 7.152-16 15.99v159.9H32V80.21c0-8.839-7.156-15.99-16-15.99S0 71.37 0 80.21v351.8C0 440.8 7.156 448 16 448S32 440.8 32 432V272.1h256v159.9C288 440.8 295.2 448 304 448s16-7.152 16-15.99V80.21C320 71.37 312.8 64.22 304 64.22z"],
    "pen-clip": [512, 512, ["pen-alt"], "f305", "M278.6 77.25C266.1 64.76 245.9 64.76 233.4 77.25L123.3 187.3C117.1 193.6 106.9 193.6 100.7 187.3C94.44 181.1 94.44 170.9 100.7 164.7L210.7 54.63C235.7 29.63 276.3 29.63 301.3 54.63L314.3 67.72L362.7 19.32C387.7-5.678 428.3-5.678 453.3 19.32L492.7 58.75C517.7 83.74 517.7 124.3 492.7 149.3L229.5 412.5C181.5 460.5 120.3 493.2 53.7 506.5L28.71 511.5C20.84 513.1 12.7 510.6 7.03 504.1C1.356 499.3-1.107 491.2 .4662 483.3L5.465 458.3C18.78 391.7 51.52 330.5 99.54 282.5L291.7 90.34L278.6 77.25zM336.1 90.34L421.7 175L470.1 126.6C482.6 114.1 482.6 93.87 470.1 81.37L430.6 41.94C418.1 29.45 397.9 29.45 385.4 41.94L336.1 90.34zM122.2 305.1C78.61 348.7 48.92 404.2 36.84 464.6L34.2 477.8L47.42 475.2C107.8 463.1 163.3 433.4 206.9 389.8L399 197.7L314.3 112.1L122.2 305.1z"],
    "bridge-circle-exclamation": [640, 512, [], "e4ca", "M592 32C600.8 32 608 39.16 608 48C608 56.84 600.8 64 592 64H528V128H592C600.8 128 608 135.2 608 144C608 152.8 600.8 160 592 160H48C39.16 160 32 152.8 32 144C32 135.2 39.16 128 48 128H112V64H48C39.16 64 32 56.84 32 48C32 39.16 39.16 32 48 32H592zM496 64H400V128H496V64zM272 64V128H368V64H272zM240 64H144V128H240V64zM64 240C117 240 160 282.1 160 336V432C160 440.8 167.2 448 176 448H208C216.8 448 224 440.8 224 432V336C224 282.1 266.1 240 320 240C336.1 240 351.2 243.1 364.6 250.9C357.3 259 350.9 267.8 345.2 277.2C337.5 273.8 328.1 272 320 272C284.7 272 256 300.7 256 336V432C256 458.5 234.5 480 208 480H176C149.5 480 128 458.5 128 432V336C128 300.7 99.35 272 64 272H48C39.16 272 32 264.8 32 256C32 247.2 39.16 240 48 240H64zM472 424C472 410.7 482.7 400 496 400C509.3 400 520 410.7 520 424C520 437.3 509.3 448 496 448C482.7 448 472 437.3 472 424zM495.1 288C504.8 288 511.1 295.2 511.1 304V368C511.1 376.8 504.8 384 495.1 384C487.2 384 479.1 376.8 479.1 368V304C479.1 295.2 487.2 288 495.1 288zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 256C434.1 256 384 306.1 384 368C384 429.9 434.1 480 496 480C557.9 480 608 429.9 608 368C608 306.1 557.9 256 496 256z"],
    "badge-percent": [512, 512, [], "f646", "M347.3 164.7C353.6 170.9 353.6 181.1 347.3 187.3L187.3 347.3C181.1 353.6 170.9 353.6 164.7 347.3C158.4 341.1 158.4 330.9 164.7 324.7L324.7 164.7C330.9 158.4 341.1 158.4 347.3 164.7zM168 191.1C168 178.7 178.7 167.1 192 167.1C205.3 167.1 216 178.7 216 191.1C216 205.3 205.3 215.1 192 215.1C178.7 215.1 168 205.3 168 191.1zM296 319.1C296 306.7 306.7 295.1 320 295.1C333.3 295.1 344 306.7 344 319.1C344 333.3 333.3 344 320 344C306.7 344 296 333.3 296 319.1zM343.1 45.63C376.1 39.67 411.5 49.43 437 74.98C462.6 100.5 472.3 135.9 466.4 168.9C493.9 187.1 512 219.9 512 255.1C512 292.1 493.9 324 466.4 343.1C472.3 376.1 462.6 411.5 437 437C411.5 462.6 376.1 472.3 343.1 466.4C324 493.9 292.1 512 256 512C219.9 512 187.1 493.9 168.9 466.4C135.9 472.3 100.5 462.6 74.98 437C49.43 411.5 39.67 376.1 45.63 343.1C18.08 324 0 292.1 0 255.1C0 219.9 18.08 187.1 45.63 168.9C39.67 135.9 49.43 100.5 74.98 74.98C100.5 49.43 135.9 39.67 168.9 45.63C187.1 18.08 219.9 0 255.1 0C292.1 0 324 18.08 343.1 45.63L343.1 45.63zM184.4 83.08L171.7 79.2C146.3 71.4 117.6 77.57 97.61 97.61C77.57 117.6 71.4 146.3 79.2 171.7L83.08 184.4L71.4 190.6C47.93 203 32 227.7 32 255.1C32 284.3 47.93 308.1 71.4 321.4L83.08 327.6L79.2 340.3C71.4 365.7 77.57 394.3 97.61 414.4C117.6 434.4 146.3 440.6 171.7 432.8L184.4 428.9L190.6 440.6C203 464.1 227.7 480 256 480C284.3 480 308.1 464.1 321.4 440.6L327.6 428.9L340.3 432.8C365.7 440.6 394.3 434.4 414.4 414.4C434.4 394.3 440.6 365.7 432.8 340.3L428.9 327.6L440.6 321.4C464.1 308.1 480 284.3 480 255.1C480 227.7 464.1 203 440.6 190.6L428.9 184.4L432.8 171.7C440.6 146.3 434.4 117.6 414.4 97.6C394.4 77.56 365.7 71.4 340.3 79.2L327.6 83.08L321.4 71.4C308.1 47.93 284.3 31.1 256 31.1C227.7 31.1 203 47.93 190.6 71.4L184.4 83.08z"],
    "user": [448, 512, [128100, 62144], "f007", "M320 128a96 96 0 1 0 -192 0 96 96 0 1 0 192 0zM96 128a128 128 0 1 1 256 0A128 128 0 1 1 96 128zM32 480H416c-1.2-79.7-66.2-144-146.3-144H178.3c-80 0-145 64.3-146.3 144zM0 482.3C0 383.8 79.8 304 178.3 304h91.4C368.2 304 448 383.8 448 482.3c0 16.4-13.3 29.7-29.7 29.7H29.7C13.3 512 0 498.7 0 482.3z"],
    "sensor": [448, 512, [], "e028", "M128 272C128 280.8 120.8 288 112 288C103.2 288 96 280.8 96 272V144C96 135.2 103.2 128 112 128C120.8 128 128 135.2 128 144V272zM192 272C192 280.8 184.8 288 176 288C167.2 288 160 280.8 160 272V144C160 135.2 167.2 128 176 128C184.8 128 192 135.2 192 144V272zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM32 96V416C32 433.7 46.33 448 64 448H384C401.7 448 416 433.7 416 416V96C416 78.33 401.7 64 384 64H64C46.33 64 32 78.33 32 96z"],
    "comma": [192, 512, [], "2c", "M156.4 327.4c-8.773-24.27-33.94-39.39-58.1-39.39c-.002 0 .0039 0 0 0c-9.959 .002-19.91 2.39-28.8 7.544c-15.66 9.051-26.41 24.44-29.45 42.25l-22.57 131.7c-2.986 17.32 6.9 34.29 23.49 40.31C44.12 511.3 48.34 511.1 52.51 511.1c12.67 0 24.82-6.604 31.51-18.03l67.69-115.4C160.8 363 162.5 344.4 156.4 327.4zM124.1 362.4l-67.71 115.4c-.793 1.355-2.105 1.98-4.18 1.98c-.4004 0-.8262-.0234-1.283-.0684c-2.016-.7305-3.221-2.746-2.861-4.822l22.57-131.7c1.434-8.383 6.508-15.65 13.96-19.96C88.29 321.1 92.59 320 97.36 320c12.71 0 25.13 7.857 28.91 18.31C129.2 346.3 128.4 355.1 124.1 362.4z"],
    "school-circle-check": [640, 512, [], "e56b", "M311.1 2.7c5.4-3.6 12.4-3.6 17.8 0L468.8 96H576c35.3 0 64 28.7 64 64V266.8c-9.1-12.9-19.9-24.5-32-34.6V160c0-17.7-14.3-32-32-32H464c-3.2 0-6.2-.9-8.9-2.7L320 35.2 184.9 125.3c-2.6 1.8-5.7 2.7-8.9 2.7H64c-17.7 0-32 14.3-32 32V448c0 17.7 14.3 32 32 32H256V384c0-35.3 28.7-64 64-64c2.2 0 4.4 .1 6.5 .3c-2.9 10.2-4.8 20.8-5.8 31.7l-.7 0c-17.7 0-32 14.3-32 32v96h32 32 8.2c10 12.1 21.7 22.9 34.6 32H384 352 288 256 64c-35.3 0-64-28.7-64-64V160c0-35.3 28.7-64 64-64H171.2l140-93.3zM416 192c0 7-.7 13.8-2.2 20.3c-31.3 16.5-57 42.2-73.5 73.5c-6.5 1.4-13.3 2.2-20.3 2.2c-53 0-96-43-96-96s43-96 96-96s96 43 96 96zM128 160h32c17.7 0 32 14.3 32 32v64c0 17.7-14.3 32-32 32H128c-17.7 0-32-14.3-32-32V192c0-17.7 14.3-32 32-32zm0 32v64h32V192H128zM96 352c0-17.7 14.3-32 32-32h32c17.7 0 32 14.3 32 32v64c0 17.7-14.3 32-32 32H128c-17.7 0-32-14.3-32-32V352zm64 0H128v64h32V352zm160-96a64 64 0 1 0 0-128 64 64 0 1 0 0 128zm16-96v16h8c8.8 0 16 7.2 16 16s-7.2 16-16 16H320c-8.8 0-16-7.2-16-16V160c0-8.8 7.2-16 16-16s16 7.2 16 16zM496 480a112 112 0 1 0 0-224 112 112 0 1 0 0 224zm0-256a144 144 0 1 1 0 288 144 144 0 1 1 0-288zm67.3 100.7c6.2 6.2 6.2 16.4 0 22.6l-72 72c-6.2 6.2-16.4 6.2-22.6 0l-40-40c-6.2-6.2-6.2-16.4 0-22.6s16.4-6.2 22.6 0L480 385.4l60.7-60.7c6.2-6.2 16.4-6.2 22.6 0z"],
    "toilet-paper-under": [512, 512, ["toilet-paper-reverse"], "e2a0", "M159.1 192C151.1 192 143.1 199.1 143.1 208S151.1 224 159.1 224c8.875 0 15.99-7.125 15.99-16S168.9 192 159.1 192zM95.98 192C87.11 192 79.98 199.1 79.98 208S87.11 224 95.98 224s15.1-7.125 15.1-16S104.9 192 95.98 192zM223.1 192C215.1 192 207.1 199.1 207.1 208S215.1 224 223.1 224s15.99-7.125 15.99-16S232.9 192 223.1 192zM399.1 112c-27.38 0-48 34.41-48 80s20.63 80 48 80c27.38 0 48-34.41 48-80S427.4 112 399.1 112zM399.1 240c-9.127 0-15.1-20.64-15.1-48c0-27.36 6.872-48 15.1-48c9.125 0 15.1 20.64 15.1 48C415.1 219.4 409.1 240 399.1 240zM512 192c0-106-50.15-192-112-192H112C50.15 0 0 85.96 0 192s50.15 192 112 192H399.1c31.36 0 59.67-22.15 80-57.75V464c0 8.812-7.188 16-16 16h-320C135.2 480 128 472.8 128 464v-32C128 423.2 120.8 416 112 416S96 423.2 96 432v32C96 490.5 117.5 512 144 512h320c26.47 0 48-21.53 48-48V224c0-2.051-.4629-3.979-1.164-5.779C511.5 209.6 512 200.9 512 192zM112 352C74.16 352 32 286.3 32 192s42.16-160 80-160h226.1c-30.21 34.39-50.14 93.18-50.14 160s19.94 125.6 50.14 160H112zM400 352C362.2 352 320 286.3 320 192s42.16-160 80-160S480 97.71 480 192S437.8 352 400 352z"],
    "light-emergency": [448, 512, [], "e41f", "M80 320C88.96 320 96 312.8 96 304V192c0-70.69 57.28-128 128-128s128 57.31 128 128v112c0 8.832 7.039 16 16 16S384 312.8 384 304V192c0-88.35-71.68-160-160-160S64 103.6 64 192v112C64 312.8 71.04 320 80 320zM400 352h-352C21.44 352 0 373.5 0 400v32C0 458.5 21.44 480 48 480h352c26.56 0 48-21.5 48-48v-32C448 373.5 426.6 352 400 352zM416 432c0 8.832-7.039 16-16 16h-352C39.04 448 32 440.8 32 432v-32C32 391.2 39.04 384 48 384h352c8.961 0 16 7.168 16 16V432zM128 176C128 184.8 135 192 144 192S160 184.8 160 176C160 149.5 181.4 128 208 128C216.1 128 224 120.8 224 112S216.1 96 208 96C163.8 96 128 131.9 128 176z"],
    "arrow-down-to-arc": [512, 512, [], "e4ae", "M256 480C379.7 480 480 379.7 480 256C480 247.2 487.2 240 496 240C504.8 240 512 247.2 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 247.2 7.164 240 16 240C24.84 240 32 247.2 32 256C32 379.7 132.3 480 256 480zM267.1 346.6C264.9 350 260.6 352 256 352C251.4 352 247.1 350 244 346.6L116 202.6C110.2 196 110.8 185.9 117.4 180C123.1 174.2 134.1 174.8 139.1 181.4L240 293.9V16C240 7.164 247.2 0 256 0C264.8 0 272 7.164 272 16V293.9L372 181.4C377.9 174.8 388 174.2 394.6 180C401.2 185.9 401.8 196 395.1 202.6L267.1 346.6z"],
    "dumpster": [576, 512, [], "f793", "M560 256h-26.75l3.562-32h-32.09l-21.19 192H92.47L71.28 224H39.06l3.562 32H16C7.199 256 0 263.2 0 272C0 280.8 7.199 288 16 288h30.25L64 448v16C64 472.8 71.16 480 80 480S96 472.8 96 464V448h384v16c0 8.836 7.164 16 16 16s16-7.164 16-16V448l17.75-160H560C568.8 288 576 280.8 576 272C576 263.2 568.8 256 560 256zM16 192h544c10.38 0 17.1-12.25 15.5-24.88l-32-120C541.8 38.25 535.3 32 528 32h-480C40.75 32 34.25 38.25 32.5 47.13l-32 120C-2 179.8 5.625 192 16 192zM514.3 64l27.12 96h-78.63L443.5 64H514.3zM304 64h106.9l19.25 96H304V64zM165.1 64H272v96H145.9L165.1 64zM61.75 64H132.5L113.2 160H34.63L61.75 64z"],
    "van-shuttle": [640, 512, [128656, "shuttle-van"], "f5b6", "M584 384H576C576 437 533 480 480 480C426.1 480 384 437 384 384H256C256 437 213 480 160 480C106.1 480 64 437 64 384H56C25.07 384 0 358.9 0 328V88C0 57.07 25.07 32 56 32H465.7C479.4 32 492.3 37.78 501.4 47.89L627.7 188.2C635.6 196.1 640 208.4 640 220.3V328C640 358.9 614.9 384 584 384zM32 192H160V64H56C42.75 64 32 74.75 32 88V192zM32 224V328C32 341.3 42.75 352 56 352H69.46C82.64 314.7 118.2 288 160 288C201.8 288 237.4 314.7 250.5 352H389.5C402.6 314.7 438.2 288 480 288C521.8 288 557.4 314.7 570.5 352H584C597.3 352 608 341.3 608 328V224H32zM192 192H352V64H192V192zM384 192H588.1L477.6 69.3C474.6 65.93 470.3 64 465.7 64H384V192zM480 320C444.7 320 416 348.7 416 384C416 419.3 444.7 448 480 448C515.3 448 544 419.3 544 384C544 348.7 515.3 320 480 320zM160 448C195.3 448 224 419.3 224 384C224 348.7 195.3 320 160 320C124.7 320 96 348.7 96 384C96 419.3 124.7 448 160 448z"],
    "building-user": [640, 512, [], "e4da", "M32 64V448C32 465.7 46.33 480 64 480H128V416C128 380.7 156.7 352 192 352C227.3 352 256 380.7 256 416V480H320.1C320.6 491.4 323.1 502.1 329.5 511.3C326.4 511.8 323.2 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V367.8C371.1 374.5 361.2 383.2 352 393.4V64C352 46.33 337.7 32 320 32H64C46.33 32 32 46.33 32 64V64zM224 416C224 398.3 209.7 384 192 384C174.3 384 160 398.3 160 416V480H224V416zM64 120C64 106.7 74.75 96 88 96H136C149.3 96 160 106.7 160 120V168C160 181.3 149.3 192 136 192H88C74.75 192 64 181.3 64 168V120zM96 128V160H128V128H96zM296 96C309.3 96 320 106.7 320 120V168C320 181.3 309.3 192 296 192H248C234.7 192 224 181.3 224 168V120C224 106.7 234.7 96 248 96H296zM288 160V128H256V160H288zM64 248C64 234.7 74.75 224 88 224H136C149.3 224 160 234.7 160 248V296C160 309.3 149.3 320 136 320H88C74.75 320 64 309.3 64 296V248zM96 256V288H128V256H96zM296 224C309.3 224 320 234.7 320 248V296C320 309.3 309.3 320 296 320H248C234.7 320 224 309.3 224 296V248C224 234.7 234.7 224 248 224H296zM288 288V256H256V288H288zM576 272C576 316.2 540.2 352 496 352C451.8 352 416 316.2 416 272C416 227.8 451.8 192 496 192C540.2 192 576 227.8 576 272zM496 224C469.5 224 448 245.5 448 272C448 298.5 469.5 320 496 320C522.5 320 544 298.5 544 272C544 245.5 522.5 224 496 224zM546.9 384C598.3 384 640 425.7 640 477.1C640 496.4 624.4 512 605.1 512H386.9C367.6 512 352 496.4 352 477.1C352 425.7 393.7 384 445.1 384H546.9zM386.9 480H605.1C606.7 480 608 478.7 608 477.1C608 443.4 580.6 416 546.9 416H445.1C411.4 416 384 443.4 384 477.1C384 478.7 385.3 480 386.9 480V480z"],
    "light-switch": [384, 512, [], "e017", "M240 95.1h-96c-26.4 0-48 21.6-48 47.1v224c0 26.4 21.6 48 48 48h96c26.4 0 48-21.6 48-48v-224C288 117.6 266.4 95.1 240 95.1zM256 368c0 8.836-7.162 16-16 16h-96C135.2 384 128 376.8 128 368v-96h128V368zM256 240H128v-96C128 135.2 135.2 128 144 128h96C248.8 128 256 135.2 256 144V240zM320 0H64c-35.38 0-64 28.62-64 64v384c0 35.38 28.62 64 64 64h256c35.38 0 64-28.62 64-64v-384C384 28.62 355.4 0 320 0zM352 448c0 17.62-14.38 32-32 32h-112v-16c0-8.844-7.156-16-16-16s-16 7.156-16 16V480H64c-17.62 0-32-14.38-32-32V64c0-17.62 14.38-32 32-32h112v16C176 56.84 183.2 64 192 64s16-7.156 16-16V32H320c17.62 0 32 14.38 32 32V448z"],
    "square-caret-left": [448, 512, ["caret-square-left"], "f191", "M32 416c0 17.7 14.3 32 32 32l320 0c17.7 0 32-14.3 32-32l0-320c0-17.7-14.3-32-32-32L64 64C46.3 64 32 78.3 32 96l0 320zm32 64c-35.3 0-64-28.7-64-64L0 96C0 60.7 28.7 32 64 32l320 0c35.3 0 64 28.7 64 64l0 320c0 35.3-28.7 64-64 64L64 480zm64-224c0-9.6 4-18.7 11-25.2l102.8-95.5c5.1-4.7 11.8-7.3 18.7-7.3c15.2 0 27.5 12.3 27.5 27.5l0 201c0 15.2-12.3 27.5-27.5 27.5c-6.9 0-13.6-2.6-18.7-7.3L139 281.2c-7-6.5-11-15.6-11-25.2zm32.7 1.7L256 346.2l0-180.3-95.3 88.4c-.5 .4-.7 1.1-.7 1.7s.3 1.3 .7 1.7z"],
    "highlighter": [576, 512, [], "f591", "M219.7 459.7C208.3 471.1 191.8 474.2 177.6 469L141.7 504.1C137.2 509.5 131.1 512 124.7 512H24C10.75 512 0 501.3 0 488V483.3C0 476.1 2.529 470.8 7.029 466.3L91 382.4C85.82 368.2 88.92 351.7 100.3 340.3L143.1 296.6V248.6C143.1 233.2 151.4 218.7 164 209.6L441.8 10.2C451 3.567 462.1 0 473.5 0C487.9 0 501.7 5.726 511.9 15.92L544.1 48.08C554.3 58.27 559.1 72.1 559.1 86.51C559.1 97.88 556.4 108.1 549.8 118.2L350.4 395.1C341.3 408.6 326.8 416 311.4 416H263.4L219.7 459.7zM175.1 309.9L122.9 362.1C119.8 366.1 119.8 371.1 122.9 374.3L185.7 437.1C188.9 440.2 193.9 440.2 197 437.1L250.1 384H311.4C316.5 384 321.4 381.5 324.4 377.3L343.7 350.4L209.6 216.3L182.7 235.6C178.5 238.6 175.1 243.5 175.1 248.6L175.1 309.9zM527.1 86.51C527.1 80.58 525.6 74.9 521.4 70.71L489.3 38.55C485.1 34.35 479.4 32 473.5 32C468.8 32 464.2 33.47 460.5 36.19L235.1 197.4L362.6 324L523.8 99.54C526.5 95.75 527.1 91.19 527.1 86.51V86.51zM152.4 448.1L111 407.6L38.63 480H121.4L152.4 448.1z"],
    "wave-pulse": [640, 512, ["heart-rate"], "f5f8", "M640 240C640 248.8 632.8 256 624 256h-133.1l-60 150c-2.625 6.375-8.375 10.25-16 9.1C408 415.5 402.1 410.6 400.5 403.9l-78.75-315l-82 410.3C238.3 506.5 231.9 511.8 224.4 512H224c-7.25 0-13.75-5-15.5-12.12L147.5 256H16C7.201 256 0 248.8 0 240s7.201-15.1 16-15.1H160c7.375 0 13.75 4.993 15.5 12.12l46.75 187l82-410.3C305.8 5.5 312 .25 319.5 0c8.125 .125 14.25 4.875 16 12.12l84 336l45.63-114.1C467.5 228 473.5 224 480 224h144C632.8 224 640 231.2 640 240z"],
    "key": [512, 512, [128273], "f084", "M344 144C344 130.7 354.7 120 368 120C381.3 120 392 130.7 392 144C392 157.3 381.3 168 368 168C354.7 168 344 157.3 344 144zM336 352C326.5 352 317.2 351.3 308.1 349.8L280.1 376.1C276.5 381.5 270.4 384 264 384H224V424C224 437.3 213.3 448 200 448H160V488C160 501.3 149.3 512 136 512H24C10.75 512 0 501.3 0 488V392C0 385.6 2.529 379.5 7.029 375L164.9 217.2C161.7 203.1 160 190.2 160 176C160 78.8 238.8 0 336 0C433.2 0 512 78.8 512 176C512 273.2 433.2 352 336 352zM336 320C415.5 320 480 255.5 480 176C480 96.47 415.5 32 336 32C256.5 32 192 96.47 192 176C192 187.7 193.4 198.1 195.1 209.7L200.1 227.2L32 395.3V480H128V416H192V352H260.7L297 315.6L313.2 318.2C320.6 319.4 328.2 320 336 320V320z"],
    "hat-santa": [640, 512, [], "f7a7", "M357.9 243.4L396.2 320H432l-45.5-90.9c-1.7-3.3-2.5-7-2.5-10.7V216c0-13.3 10.7-24 24-24h4.1c2.6 0 5.1 .4 7.6 1.2l39.5 13.2c1.6-2.1 3.3-4.1 5.2-6c0-14.3 5.5-28.7 16.4-39.6c2.2-2.2 4.6-4.2 7.1-6L434.4 91.6c-32-37.8-79-59.6-128.5-59.6c-68.8 0-130.7 41.9-156.3 105.8L76.8 320h34.5l68.1-170.3C200.1 97.9 250.2 64 305.9 64c40.1 0 78.2 17.7 104 48.3l51.9 61.3-32-10.7c-5.7-1.9-11.7-2.9-17.7-2.9H408c-30.9 0-56 25.1-56 56v2.3c0 8.7 2 17.3 5.9 25zM448 384c17.7 0 32 14.3 32 32s-14.3 32-32 32H64c-17.7 0-32-14.3-32-32s14.3-32 32-32H448zM64 352c-35.3 0-64 28.7-64 64s28.7 64 64 64H448c35.3 0 64-28.7 64-64s-28.7-64-64-64H64zm524.7-83.3a40.6 40.6 0 1 1 -57.4-57.4 40.6 40.6 0 1 1 57.4 57.4zm-82.4-82.4c-7.8 7.8-10 18.9-6.8 28.7C490.3 219.5 484 229 484 240s6.3 20.5 15.5 25.1c-3.2 9.7-1 20.9 6.8 28.7s18.9 10 28.7 6.8C539.5 309.7 549 316 560 316s20.5-6.3 25.1-15.5c9.7 3.2 20.9 1 28.7-6.8s10-18.9 6.8-28.7C629.7 260.5 636 251 636 240s-6.3-20.5-15.5-25.1c3.2-9.7 1-20.9-6.8-28.7s-18.9-10-28.7-6.8C580.5 170.3 571 164 560 164s-20.5 6.3-25.1 15.5c-9.7-3.2-20.9-1-28.7 6.8z"],
    "tamale": [320, 512, [129748], "e451", "M309.9 256c0-8.266-6.346-14.83-14.38-15.67L320 64c0-35.35-71.63-64-160-64S0 28.65 0 64l24.44 176H21.9c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16H24.44L0 448c0 35.35 71.63 64 160 64s160-28.65 160-64l-24.49-176.3C303.6 270.8 309.9 264.3 309.9 256zM160 480c-76.47 0-120.5-22.32-127.6-32.56L56.75 272H128L96.58 311.1c-1.818 2.729-2.629 5.891-2.629 8.938c0 8.914 7.166 15.94 15.94 15.94c5.156 0 10.22-2.5 13.31-7.125l34.69-44.03l34.75 44.03C195.7 333.5 200.8 336 205.1 336c8.777 0 15.94-7.023 15.94-15.94c0-3.047-.8086-6.209-2.629-8.938L187.8 272h75.46l24.37 175.4C280.5 457.7 236.5 480 160 480zM263.3 240h-206.5L32.38 64.56C39.46 54.32 83.53 32 160 32s120.5 22.32 127.6 32.56L263.3 240zM253.8 81.64c.9062-8.781-5.469-16.64-14.25-17.56c-8.625-.7031-16.66 5.484-17.56 14.28L208.8 208h31.93L253.8 81.64zM141.9 72V208h32V72c0-8.844-7.156-16-16-16S141.9 63.16 141.9 72zM76.24 64.08C67.46 65 61.08 72.86 61.99 81.64L75.3 208H107.2L93.8 78.36C92.9 69.56 84.93 63.34 76.24 64.08zM68.94 344.6l-6.977 86.1c-.7187 8.812 5.844 16.53 14.66 17.25C77.05 447.1 77.49 448 77.93 448c8.25 0 15.25-6.344 15.91-14.7l5.309-66.62C86.31 363.7 75.54 355.6 68.94 344.6zM216.6 366.7l5.395 66.57C222.6 441.7 229.6 448 237.9 448c.4375 0 .875-.0156 1.312-.0469c8.812-.7187 15.38-8.438 14.66-17.25L246.8 344.9C240.1 355.8 229.4 363.8 216.6 366.7zM157.9 336.5l-9.004 11.43c-2.051 2.861-4.455 5.371-7.018 7.674V440c0 8.844 7.156 16 16 16s16-7.156 16-16v-84.44c-2.533-2.285-4.918-4.764-6.947-7.594L157.9 336.5z"],
    "box-check": [448, 512, [], "f467", "M203.3 379.3C197.1 385.6 186.9 385.6 180.7 379.3L124.7 323.3C118.4 317.1 118.4 306.9 124.7 300.7C130.9 294.4 141.1 294.4 147.3 300.7L192 345.4L292.7 244.7C298.9 238.4 309.1 238.4 315.3 244.7C321.6 250.9 321.6 261.1 315.3 267.3L203.3 379.3zM442.5 163.6C446.1 171.8 448 180.6 448 189.6V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V189.6C0 180.6 1.879 171.8 5.516 163.6L47.11 70.01C57.38 46.89 80.3 32 105.6 32H342.4C367.7 32 390.6 46.9 400.9 70.01L442.5 163.6zM240 160H405.9L371.7 83C366.5 71.45 355.1 64 342.4 64H240V160zM32 192V416C32 433.7 46.33 448 64 448H384C401.7 448 416 433.7 416 416V192H32zM208 64H105.6C92.95 64 81.49 71.45 76.35 83L42.13 160H208L208 64z"],
    "bullhorn": [512, 512, [128226, 128363], "f0a1", "M378.1 16.72C403.8-9.531 448 8.069 448 44.23V435.8C448 471.9 403.8 489.5 378.1 463.3L355.1 438.1C311.8 392.4 254.1 363.3 192 355.4V456C192 486.9 166.9 512 136 512H120C89.07 512 64 486.9 64 456V352C28.65 352 0 323.3 0 287.1V191.1C0 156.7 28.65 127.1 64 127.1H143.6L172.8 126.4C242.1 122.5 307.4 92.28 355.1 41.86L378.1 16.72zM416 44.23C416 36.1 407.2 33.48 402.2 38.73L378.4 63.87C336.5 108 282.7 138.4 224 151.5V328.5C282.7 341.6 336.5 371.1 378.4 416.1L402.2 441.3C407.2 446.5 416 443 416 435.8L416 44.23zM192 323.1V156.9C186.2 157.5 180.4 158 174.5 158.3L144.4 159.1H64C46.33 159.1 32 174.3 32 191.1V287.1C32 305.7 46.33 319.1 64 319.1H144.4L174.5 321.7C180.4 321.1 186.2 322.5 192 323.1V323.1zM96 352V456C96 469.3 106.7 480 120 480H136C149.3 480 160 469.3 160 456V352.9L143.6 352H96zM496 191.1C504.8 191.1 512 199.2 512 207.1V271.1C512 280.8 504.8 287.1 496 287.1C487.2 287.1 480 280.8 480 271.1V207.1C480 199.2 487.2 191.1 496 191.1V191.1z"],
    "steak": [576, 512, [129385], "f824", "M466.9 118.9c-31.5-35.88-65.48-54.88-97.98-54.88c-41.88 0-78.5 32.75-93.38 83.38L274.9 149.6C257.5 210.2 205.6 259.9 120.4 297C63.11 321.9 63.76 357.8 66.76 372c10.62 51.5 91.5 74.88 162.1 74.88c97.62 0 188.6-39.86 249.5-109.2C527.3 281.9 522.1 181.8 466.9 118.9zM454.4 316.5c-64.25 73.25-152.8 98.33-225.5 98.33c-105.5 0-177.9-52.79-95.75-88.54c146.4-63.75 166.9-148.6 173.1-169.1C317 119.7 341.5 96 368.9 96c22.75 0 49 15.62 73.88 44C487.1 190.5 492.5 273 454.4 316.5zM384 191.9c-17.62 0-32 14.38-32 32c0 17.75 14.38 32 32 32s32-14.25 32-32C416 206.3 401.6 191.9 384 191.9zM514.9 76.63C467.9 23.13 416.3 0 368.9 0C298.3 0 237 51.13 214.1 129.4c-49.12 140-212.8 83.01-214.1 222.3C-1.117 467.5 126.3 512 239.2 512c5.625 0 11.3-.1085 16.8-.3585c87.75-3.375 187.4-37.08 270.5-131.8C596.8 299.7 591.6 164 514.9 76.63zM502.5 358.8c-83.75 95.25-180.9 118.4-247.7 121C249.6 479.9 244.5 480 239.3 480c-77 0-143.8-21.12-178.8-56.38C41.01 403.9 31.76 380.5 32.01 352c.5-49.63 23.5-61.63 75.5-84.25C155.9 246.6 216.1 220.4 244.3 140L244.6 139.2l.125-.875C263.8 73.75 312.4 32 368.9 32c42 0 84.25 22.75 122 65.75C557.3 173.4 562.4 290.4 502.5 358.8z"],
    "location-crosshairs-slash": [640, 512, ["location-slash"], "f603", "M633.9 483.4C640.9 488.9 642 498.1 636.6 505.9C631.1 512.9 621 514 614.1 508.6L6.086 28.56C-.8493 23.08-2.033 13.02 3.443 6.086C8.918-.8493 18.98-2.033 25.91 3.443L633.9 483.4zM395.5 397.1L422.4 418.4C397 434.5 367.6 444.7 336 447.3V496C336 504.8 328.8 512 319.1 512C311.2 512 303.1 504.8 303.1 496V447.3C210.7 439.6 136.4 365.3 128.7 272H79.1C71.16 272 63.1 264.8 63.1 256C63.1 247.2 71.16 240 79.1 240H128.7C129.1 224 133.2 208.6 138.2 194L165.2 215.3C161.8 228.3 159.1 241.1 159.1 256C159.1 344.4 231.6 416 319.1 416C347.3 416 372.1 409.2 395.5 397.1V397.1zM303.1 16C303.1 7.164 311.2 .0006 319.1 .0006C328.8 .0006 336 7.164 336 16V64.66C429.3 72.35 503.6 146.7 511.3 240H560C568.8 240 576 247.2 576 256C576 264.8 568.8 272 560 272H511.3C510 287.1 506.8 303.4 501.8 317.1L474.8 296.7C478.2 283.7 480 270.1 480 256C480 167.6 408.4 96 319.1 96C292.7 96 267 102.8 244.5 114.9L217.6 93.58C242.1 77.53 272.4 67.26 303.1 64.66V16zM319.1 352C268.1 352 227.2 312.2 224.2 261.9L279.9 305.9C280.2 306.1 280.5 306.4 280.8 306.6L336.5 350.6C331.2 351.5 325.6 352 320 352L319.1 352zM319.1 160C371 160 412.8 199.8 415.8 250.1L360.1 206.1C359.8 205.9 359.5 205.6 359.2 205.4L303.5 161.4C308.8 160.5 314.4 160 319.1 160V160z"],
    "person-dolly": [512, 512, [], "f4d0", "M317.4 339.9c5.438 21.8 25.06 36.39 46.59 36.39c3.844 0 7.719-.4687 11.59-1.422l66.25-16.52c12.44-3.109 22.94-10.88 29.53-21.86c6.593-10.98 8.531-23.89 5.438-36.34l-16.56-66.39c-3.125-12.44-10.88-22.92-21.88-29.52c-10.97-6.594-23.81-8.562-36.31-5.438l-66.25 16.52c-12.44 3.094-22.94 10.86-29.53 21.84c-6.594 11-8.531 23.91-5.438 36.34L317.4 339.9zM333.8 253.7c2.188-3.656 5.688-6.234 9.844-7.266l66.25-16.53c4.062-1 8.406-.4062 12.09 1.812c3.656 2.203 6.25 5.703 7.281 9.844l16.56 66.39c2.156 8.562-3.094 17.27-11.66 19.39l-66.25 16.52c-8.469 2.172-17.25-3.094-19.38-11.66l-16.56-66.39C330.9 261.7 331.5 257.4 333.8 253.7zM511.3 395.4c-2.5-8.484-11.53-13.22-19.91-10.73l-143.1 42.92C339.8 402.3 316.1 384 288 384c-1.119 0-2.162 .2734-3.268 .3301L232.1 161.3c-2-8.562-10.34-13.84-19.25-11.91C204.3 151.5 198.1 160.1 201 168.7L221.6 256H179.8C173.7 256 168.2 252.6 165.5 247.2l-41.5-82.98C112.8 141.9 90.38 128 65.44 128C29.34 128 0 157.4 0 193.4v91.98c0 17.17 9.25 33.16 24.19 41.69l89.94 51.39l30.34 121.4C146.3 507.2 152.8 512 160 512c1.281 0 2.594-.1562 3.875-.4844c8.594-2.141 13.78-10.83 11.66-19.39l-32-128c-1.062-4.234-3.812-7.859-7.594-10.02L40.06 299.3C35.09 296.5 32 291.2 32 285.4V193.4C32 175 47 160 65.44 160c12.75 0 24.22 7.078 29.91 18.48l41.5 82.97C145 277.8 161.5 288 179.8 288h49.37l24.99 105.9C236.1 405.2 223.1 425.2 223.1 448c0 35.3 28.72 64 63.1 64c31.08 0 57.01-22.29 62.76-51.72l149.8-44.95C509.1 412.8 513.9 403.9 511.3 395.4zM288 480c-17.66 0-32-14.36-32-32s14.34-32 32-32s32 14.36 32 32S305.7 480 288 480zM88 112c30.88 0 56-25.12 56-56S118.9 0 88 0S32 25.12 32 56S57.13 112 88 112zM88 32C101.2 32 112 42.77 112 56S101.2 80 88 80S64 69.23 64 56S74.78 32 88 32zM16 352C7.156 352 0 359.2 0 368v128C0 504.8 7.156 512 16 512S32 504.8 32 496v-128C32 359.2 24.84 352 16 352z"],
    "globe": [512, 512, [127760], "f0ac", "M256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0zM256 480C272.7 480 296.4 465.6 317.9 422.7C327.8 402.9 336.1 378.1 341.1 352H170C175.9 378.1 184.2 402.9 194.1 422.7C215.6 465.6 239.3 480 256 480V480zM164.3 320H347.7C350.5 299.8 352 278.3 352 256C352 233.7 350.5 212.2 347.7 192H164.3C161.5 212.2 160 233.7 160 256C160 278.3 161.5 299.8 164.3 320V320zM341.1 160C336.1 133 327.8 109.1 317.9 89.29C296.4 46.37 272.7 32 256 32C239.3 32 215.6 46.37 194.1 89.29C184.2 109.1 175.9 133 170 160H341.1zM379.1 192C382.6 212.5 384 233.9 384 256C384 278.1 382.6 299.5 379.1 320H470.7C476.8 299.7 480 278.2 480 256C480 233.8 476.8 212.3 470.7 192H379.1zM327.5 43.66C348.5 71.99 365.1 112.4 374.7 160H458.4C432.6 105.5 385.3 63.12 327.5 43.66V43.66zM184.5 43.66C126.7 63.12 79.44 105.5 53.56 160H137.3C146.9 112.4 163.5 71.99 184.5 43.66V43.66zM32 256C32 278.2 35.24 299.7 41.28 320H132C129.4 299.5 128 278.1 128 256C128 233.9 129.4 212.5 132 192H41.28C35.24 212.3 32 233.8 32 256V256zM458.4 352H374.7C365.1 399.6 348.5 440 327.5 468.3C385.3 448.9 432.6 406.5 458.4 352zM137.3 352H53.56C79.44 406.5 126.7 448.9 184.5 468.3C163.5 440 146.9 399.6 137.3 352V352z"],
    "synagogue": [640, 512, [128333], "f69b", "M377.4 138.5C394.4 138.4 404.9 156.1 396 171.4L383.4 192L396 212.6C404.9 227 394.4 245.6 377.4 245.5L351.5 245.2L338.6 267.1C330.3 281.4 309.7 281.4 301.4 267.1L288.5 245.2L262.6 245.5C245.6 245.6 235.1 227 243.1 212.6L256.6 192L243.1 171.4C235.1 156.1 245.6 138.4 262.6 138.5L288.5 138.8L301.4 116.9C309.7 102.6 330.3 102.6 338.6 116.9L351.5 138.8L377.4 138.5zM304 166.1L272.4 165.8L288.5 191.1L272.4 218.2L304 217.9L320 245.1L335.1 217.9L367.6 218.2L351.5 191.1L367.6 165.8L335.1 166.1L320 138.9L304 166.1zM309.8 3.708C315.7-1.236 324.3-1.236 330.2 3.708L451.2 104.5C469.5 119.7 480 142.2 480 165.1V260.1L533.3 212.1C539.4 206.6 548.6 206.6 554.7 212.1L624.1 274.6C634.2 283.7 640 296.6 640 310.3V464C640 490.5 618.5 512 592 512H64C28.65 512 0 483.3 0 448V310.3C0 296.6 5.775 283.7 15.89 274.6L85.3 212.1C91.38 206.6 100.6 206.6 106.7 212.1L159.1 260.1V165.1C159.1 142.2 170.5 119.7 188.8 104.5L309.8 3.708zM592 480C600.8 480 608 472.8 608 464V310.3C608 305.7 606.1 301.4 602.7 298.4L544 245.5L485.3 298.4C481.9 301.4 480 305.7 480 310.3V480H592zM430.7 129.1L320 36.83L209.3 129.1C198.3 138.2 192 151.7 192 165.1V480H256V384C256 348.7 284.7 320 320 320C355.3 320 384 348.7 384 384V480H448V165.1C448 151.7 441.7 138.2 430.7 129.1V129.1zM320 352C302.3 352 288 366.3 288 384V480H352V384C352 366.3 337.7 352 320 352zM154.7 298.4L96 245.5L37.3 298.4C33.93 301.4 32 305.7 32 310.3V448C32 465.7 46.33 480 64 480H160V310.3C160 305.7 158.1 301.4 154.7 298.4z"],
    "file-chart-column": [384, 512, ["file-chart-line"], "f659", "M365.3 125.3l-106.5-106.5C246.7 6.742 230.5 0 213.5 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.35 28.65 64 64 64H320c35.35 0 64-28.65 64-64V170.5C384 153.5 377.3 137.3 365.3 125.3zM224 34.08c4.477 1.566 8.666 3.846 12.12 7.299l106.5 106.5C346.1 151.3 348.4 155.5 349.9 160H240C231.2 160 224 152.8 224 144V34.08zM352 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h128v112C192 170.5 213.5 192 240 192H352V448zM96 352c-8.844 0-16 7.156-16 16v64C80 440.8 87.16 448 96 448s16-7.156 16-16v-64C112 359.2 104.8 352 96 352zM192 224C183.2 224 176 231.2 176 240v192c0 8.844 7.156 16 16 16s16-7.156 16-16v-192C208 231.2 200.8 224 192 224zM288 448c8.844 0 16-7.156 16-16v-128C304 295.2 296.8 288 288 288s-16 7.156-16 16v128C272 440.8 279.2 448 288 448z"],
    "person-half-dress": [320, 512, [], "e548", "M216 56C216 86.93 190.9 112 160 112C129.1 112 104 86.93 104 56C104 25.07 129.1 0 160 0C190.9 0 216 25.07 216 56zM160 32C146.7 32 136 42.75 136 56C136 69.25 146.7 80 160 80C173.3 80 184 69.25 184 56C184 42.75 173.3 32 160 32zM159.1 160C134.5 160 111 174.1 98.97 196.6L46.11 295.5C41.95 303.3 32.25 306.3 24.46 302.1C16.67 297.9 13.72 288.3 17.89 280.5L70.74 181.5C88.34 148.6 122.7 128 159.1 128V160zM160 400H127.1V496C127.1 504.8 120.9 511.9 112.1 512H111.9L111.1 512C103.2 512 95.1 504.8 95.1 496V400H47.1C42.45 400 37.3 397.1 34.39 392.4C31.47 387.7 31.21 381.8 33.69 376.8L97.69 248.8C101.6 240.9 111.3 237.7 119.2 241.7C127.1 245.6 130.3 255.3 126.3 263.2L73.89 368H160V400zM111.1 512L112.1 512C112.1 512 112 512 111.1 512zM192 130.4C213.7 135.7 232.5 150.1 243.3 170.3L302.1 280.5C306.3 288.3 303.3 297.9 295.5 302.1C287.7 306.3 278.1 303.3 273.9 295.5L224 202.2V496C224 501.5 221.2 506.4 216.9 509.3C214.8 510.7 212.4 511.6 209.7 511.9C209.2 511.1 208.6 512 208 512C199.2 512 192 504.8 192 496L192 130.4z"],
    "folder-image": [512, 512, [], "e18a", "M448 96h-176L226.7 50.75C214.7 38.74 198.5 32 181.5 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V160C512 124.7 483.3 96 448 96zM480 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h117.5c8.549 0 16.58 3.328 22.63 9.375L258.7 128H448c17.64 0 32 14.36 32 32V416zM314.6 203.9c-11.28-15.81-38.5-15.94-49.1-.0313L220.6 265.3L213.6 256.4C202.2 241.9 176.6 241.8 165.2 256.4l-63.03 80.35c-7.123 9.131-8.154 21.55-2.623 31.56C104.8 377.1 115.1 384 126.4 384h259.2c11 0 21.17-5.805 26.54-15.09c0-.0313-.0313 .0313 0 0c5.656-9.883 5.078-21.84-1.578-31.15L314.6 203.9zM130.2 351.9l58.25-75.61l20.09 25.66C212.9 307.5 226.1 312.6 234.1 301.4l54.44-78.75l92.68 129.2H130.2zM128 216c13.25 0 24-10.75 24-24c0-13.26-10.75-24-24-24S104 178.7 104 192C104 205.3 114.7 216 128 216z"],
    "calendar-pen": [448, 512, ["calendar-edit"], "f333", "M250.4 235.3C269.1 216.6 299.5 216.6 318.2 235.3L324.7 241.8C343.4 260.5 343.4 290.9 324.7 309.6L201.6 432.7C197.4 436.9 192 439.9 186.2 441.2L136 452.7C118.8 456.7 103.3 441.2 107.3 423.1L118.8 373.8C120.1 367.1 123.1 362.6 127.3 358.4L250.4 235.3zM295.6 257.9C289.4 251.7 279.2 251.7 272.1 257.9L260.8 270.2L289.8 299.2L302.1 287C308.3 280.8 308.3 270.6 302.1 264.4L295.6 257.9zM267.2 321.8L238.2 292.8L149.1 380.1L141.3 418.7L179 410L267.2 321.8zM112 0C120.8 0 128 7.164 128 16V64H320V16C320 7.164 327.2 0 336 0C344.8 0 352 7.164 352 16V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H96V16C96 7.164 103.2 0 112 0zM416 192H32V448C32 465.7 46.33 480 64 480H384C401.7 480 416 465.7 416 448V192zM384 96H64C46.33 96 32 110.3 32 128V160H416V128C416 110.3 401.7 96 384 96z"],
    "road-bridge": [640, 512, [], "e563", "M480 192C488.8 192 496 199.2 496 208V304C496 312.8 488.8 320 480 320C471.2 320 464 312.8 464 304V208C464 199.2 471.2 192 480 192zM640 64V448C640 483.3 611.3 512 576 512H384C348.7 512 320 483.3 320 448V64C320 28.65 348.7 0 384 0H576C611.3 0 640 28.65 640 64zM576 32H496V96C496 104.8 488.8 112 480 112C471.2 112 464 104.8 464 96V32H384C366.3 32 352 46.33 352 64V448C352 465.7 366.3 480 384 480H464V416C464 407.2 471.2 400 480 400C488.8 400 496 407.2 496 416V480H576C593.7 480 608 465.7 608 448V64C608 46.33 593.7 32 576 32zM16 96H288V128H240V192H288V224H16C7.164 224 0 216.8 0 208C0 199.2 7.164 192 16 192H80V128H16C7.164 128 0 120.8 0 112C0 103.2 7.164 96 16 96zM208 128H112V192H208V128zM264 288H288V320H264C233.1 320 208 345.1 208 376V464C208 490.5 186.5 512 160 512H128C101.5 512 80 490.5 80 464V376C80 345.1 54.93 320 24 320H16C7.164 320 0 312.8 0 304C0 295.2 7.164 288 16 288H24C72.6 288 112 327.4 112 376V464C112 472.8 119.2 480 128 480H160C168.8 480 176 472.8 176 464V376C176 327.4 215.4 288 264 288z"],
    "face-smile-tear": [512, 512, [], "e393", "M141.5 323.9C148.2 318.1 158.3 318.8 164.1 325.5C182 346.2 212.6 368 256 368C264.8 368 272 375.2 272 384C272 392.8 264.8 400 256 400C200.9 400 162.2 372.1 139.9 346.5C134.1 339.8 134.8 329.7 141.5 323.9L141.5 323.9zM343.5 260.1C347.7 254.6 356.3 254.6 360.5 260.1C362.3 262.3 364.2 264.7 366.4 267.3C385.2 290.4 416 328.1 416 357.3C416 389.8 387.3 416 352 416C316.7 416 288 389.8 288 357.3C288 327.7 319.4 289.4 338.3 266.4C340.1 264.2 341.9 262.1 343.5 260.1V260.1zM320 357.3C320 369.5 331.7 384 352 384C372.3 384 384 369.5 384 357.3C384 351.4 379.6 339.6 368.2 322.4C362.1 314.7 357.4 307.3 351.1 300.4C346.5 307.3 340.9 314.7 335.8 322.4C324.4 339.5 320 351.4 320 357.3V357.3zM200.4 208C200.4 221.3 189.6 232 176.4 232C163.1 232 152.4 221.3 152.4 208C152.4 194.7 163.1 184 176.4 184C189.6 184 200.4 194.7 200.4 208zM312.4 208C312.4 194.7 323.1 184 336.4 184C349.6 184 360.4 194.7 360.4 208C360.4 221.3 349.6 232 336.4 232C323.1 232 312.4 221.3 312.4 208zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480z"],
    "message-plus": [512, 512, ["comment-alt-plus"], "f4a8", "M448 0H64C28.75 0 0 28.75 0 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1c0 9.838 11.02 15.55 19.12 9.7L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3 0 448 0zM480 352c0 17.6-14.4 32-32 32h-144.1c-6.926 0-13.67 2.248-19.21 6.406L192 460v-60c0-8.838-7.164-16-16-16H64c-17.6 0-32-14.4-32-32V64c0-17.6 14.4-32 32-32h384c17.6 0 32 14.4 32 32V352zM336 192h-64V127.1C272 119.2 264.8 112 256 112S240 119.2 240 127.1V192h-64C167.2 192 160 199.2 160 208c0 8.834 7.156 15.1 16 15.1h64V288C240 296.8 247.2 304 256 304c8.836 0 16-7.16 16-15.1V223.1h64c8.84 0 16-7.16 16-15.1S344.8 192 336 192z"],
    "location-arrow": [448, 512, [], "f124", "M47.1 256C32.71 256 19.55 245.2 16.6 230.2C13.65 215.2 21.73 200.2 35.88 194.4L387.9 50.38C399.8 45.5 413.5 48.26 422.6 57.37C431.7 66.49 434.5 80.19 429.6 92.12L285.6 444.1C279.8 458.3 264.8 466.3 249.8 463.4C234.8 460.4 223.1 447.3 223.1 432V256H47.1zM256 224V432L400 80L47.1 224H256z"],
    "c": [384, 512, [99], "43", "M222.1 480c-138.3 0-222.1-116.4-222.1-223.1C.096 149.6 83.17 32 222.1 32C309.5 32 384 89.73 384 108.9c0 4.39-3.476 15.1-15.98 15.1C350.2 124.9 318.5 64 222.1 64C103.8 64 31.96 163.6 31.96 256c0 92.74 72.66 192 190.2 192c96.54 0 128.2-60.89 145.9-60.89C380.4 387.1 384 398.4 384 403.1C384 422.1 310.3 480 222.1 480z"],
    "tablet-button": [448, 512, [], "f10a", "M224 392c-13.31 0-24 10.69-24 24s10.69 24 24 24s24-10.69 24-24S237.3 392 224 392zM384 0H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V64C448 28.65 419.3 0 384 0zM416 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V448z"],
    "rectangle-history-circle-user": [640, 512, [], "e4a4", "M448 160H64C46.33 160 32 174.3 32 192V448C32 465.7 46.33 480 64 480H360.2C370.3 492.1 381.9 502.9 394.8 512H64C28.65 512 0 483.3 0 448V192C0 156.7 28.65 128 64 128H448C483.3 128 512 156.7 512 192V192.7C506.7 192.2 501.4 192 496 192C490.6 192 485.3 192.2 480 192.7V192C480 174.3 465.7 160 448 160zM448 64C456.8 64 464 71.16 464 80C464 88.84 456.8 96 448 96H64C55.16 96 48 88.84 48 80C48 71.16 55.16 64 64 64H448zM400 0C408.8 0 416 7.164 416 16C416 24.84 408.8 32 400 32H112C103.2 32 96 24.84 96 16C96 7.164 103.2 0 112 0H400zM440 344C440 313.1 465.1 288 496 288C526.9 288 552 313.1 552 344C552 374.9 526.9 400 496 400C465.1 400 440 374.9 440 344zM496 368C509.3 368 520 357.3 520 344C520 330.7 509.3 320 496 320C482.7 320 472 330.7 472 344C472 357.3 482.7 368 496 368zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM524.2 448H467.8C455.4 448 443.9 453.5 436 462.6C453.3 473.6 473.9 480 496 480C518.1 480 538.7 473.6 555.1 462.6C548.2 453.5 536.6 448 524.2 448H524.2zM608 368C608 306.1 557.9 256 496 256C434.1 256 384 306.1 384 368C384 396.2 394.5 422.1 411.7 441.8C425.6 425.6 445.9 416 467.8 416H524.2C546.1 416 566.4 425.6 580.3 441.8C597.5 422.1 608 396.2 608 368H608z"],
    "building-lock": [576, 512, [], "e4d6", "M32 64V448C32 465.7 46.33 480 64 480H128V416C128 380.7 156.7 352 192 352C227.3 352 256 380.7 256 416V480H320C320 491.4 323 502.2 328.3 511.5C325.6 511.8 322.8 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V193.6C364.2 213.8 352 241.5 352 272V64C352 46.33 337.7 32 320 32H64C46.33 32 32 46.33 32 64zM224 416C224 398.3 209.7 384 192 384C174.3 384 160 398.3 160 416V480H224V416zM64 120C64 106.7 74.75 96 88 96H136C149.3 96 160 106.7 160 120V168C160 181.3 149.3 192 136 192H88C74.75 192 64 181.3 64 168V120zM96 128V160H128V128H96zM296 96C309.3 96 320 106.7 320 120V168C320 181.3 309.3 192 296 192H248C234.7 192 224 181.3 224 168V120C224 106.7 234.7 96 248 96H296zM288 160V128H256V160H288zM64 248C64 234.7 74.75 224 88 224H136C149.3 224 160 234.7 160 248V296C160 309.3 149.3 320 136 320H88C74.75 320 64 309.3 64 296V248zM96 256V288H128V256H96zM296 224C309.3 224 320 234.7 320 248V296C320 309.3 309.3 320 296 320H248C234.7 320 224 309.3 224 296V248C224 234.7 234.7 224 248 224H296zM288 288V256H256V288H288zM464 192C508.2 192 544 227.8 544 272V320C561.7 320 576 334.3 576 352V480C576 497.7 561.7 512 544 512H384C366.3 512 352 497.7 352 480V352C352 334.3 366.3 320 384 320V272C384 227.8 419.8 192 464 192zM464 224C437.5 224 416 245.5 416 272V320H512V272C512 245.5 490.5 224 464 224zM544 352H384V480H544V352z"],
    "chart-line-up": [512, 512, [], "e0e5", "M32 400C32 426.5 53.49 448 80 448H496C504.8 448 512 455.2 512 464C512 472.8 504.8 480 496 480H80C35.82 480 0 444.2 0 400V48C0 39.16 7.164 32 16 32C24.84 32 32 39.16 32 48V400zM336 128H464C472.8 128 480 135.2 480 144V272C480 280.8 472.8 288 464 288C455.2 288 448 280.8 448 272V182.6L331.3 299.3C325.1 305.6 314.9 305.6 308.7 299.3L223.1 214.6L123.3 315.3C117.1 321.6 106.9 321.6 100.7 315.3C94.44 309.1 94.44 298.9 100.7 292.7L212.7 180.7C218.9 174.4 229.1 174.4 235.3 180.7L320 265.4L425.4 160H336C327.2 160 320 152.8 320 144C320 135.2 327.2 128 336 128L336 128z"],
    "mailbox": [576, 512, [128234], "f813", "M32 208V384c0 17.7 14.3 32 32 32H224c17.7 0 32-14.3 32-32V208c0-61.9-50.1-112-112-112S32 146.1 32 208zm256 0V384c0 11.7-3.1 22.6-8.6 32H512c17.7 0 32-14.3 32-32V208c0-61.9-50.1-112-112-112H234.5c32.6 26.4 53.5 66.8 53.5 112zM64 448c-35.3 0-64-28.7-64-64V208C0 128.5 64.5 64 144 64H432c79.5 0 144 64.5 144 144V384c0 35.3-28.7 64-64 64H224 64zm48-256h64c8.8 0 16 7.2 16 16s-7.2 16-16 16H112c-8.8 0-16-7.2-16-16s7.2-16 16-16zm224 0h96 56c13.3 0 24 10.7 24 24v80c0 13.3-10.7 24-24 24H440c-13.3 0-24-10.7-24-24V224H336c-8.8 0-16-7.2-16-16s7.2-16 16-16zm112 96h32V224H448v64z"],
    "truck-bolt": [640, 512, [], "e3d0", "M182.6 160H272C278.5 160 284.3 163.9 286.8 169.9C289.3 175.9 287.9 182.7 283.3 187.3L187.3 283.3C181.1 289.6 170.9 289.6 164.7 283.3C158.4 277.1 158.4 266.9 164.7 260.7L233.4 191.1H144C137.5 191.1 131.7 188.1 129.2 182.1C126.7 176.1 128.1 169.3 132.7 164.7L228.7 68.69C234.9 62.44 245.1 62.44 251.3 68.69C257.6 74.93 257.6 85.06 251.3 91.31L182.6 160zM.0003 64C.0003 28.65 28.65 0 64 0H352C387.3 0 416 28.65 416 64V96H481.3C495.3 96 508.6 102.1 517.7 112.8L596.4 204.6C603.9 213.3 608 224.4 608 235.8V384H624C632.8 384 640 391.2 640 400C640 408.8 632.8 416 624 416H576C576 469 533 512 480 512C426.1 512 384 469 384 416H256C256 469 213 512 160 512C106.1 512 64 469 64 416C28.65 416 0 387.3 0 352L.0003 64zM352 32H64C46.33 32 32 46.33 32 64V352C32 369.7 46.33 384 64 384H69.46C82.64 346.7 118.2 320 160 320C201.8 320 237.4 346.7 250.5 384H384V64C384 46.33 369.7 32 352 32zM416 128V224H570.9L493.4 133.6C490.4 130 485.1 128 481.3 128H416zM480 320C521.8 320 557.4 346.7 570.5 384H576V256H416V344.4C432.1 329.2 455.4 320 480 320zM160 480C195.3 480 224 451.3 224 416C224 380.7 195.3 352 160 352C124.7 352 96 380.7 96 416C96 451.3 124.7 480 160 480zM480 352C444.7 352 416 380.7 416 416C416 451.3 444.7 480 480 480C515.3 480 544 451.3 544 416C544 380.7 515.3 352 480 352z"],
    "pizza-slice": [512, 512, [], "f818", "M159.3 .1406C158.3 .0469 157.3 0 156.2 0C147.8 0 138.3 3.74 132.3 9.732C128.3 13.74 125.4 18.74 123.9 24.22L110.7 74.47C108.3 83.49 109.1 93.09 115.3 100.8c5.291 7.684 13.67 12.67 22.95 13.67c144.7 15.5 241.6 110.6 259 254.4c1.121 9.252 6.221 17.55 13.96 22.74c5.32 3.562 11.53 5.41 17.8 5.41c2.857 0 5.729-.3828 8.539-1.162l51-14.12c15.16-4.197 25.02-18.79 23.26-34.41C491.5 166.4 339.9 17.18 159.3 .1406zM428.1 365c-19.25-158.6-127.5-265.3-287.4-282.4l13.25-50.25C155.1 32.13 155.6 32 155.1 32c165.6 15.62 305.2 152.1 323.1 318.9L428.1 365zM191.1 248c0-13.26-10.75-24-24-24s-24 10.74-24 24c0 13.25 10.75 24 24 24S191.1 261.3 191.1 248zM303.1 328c0-13.26-10.75-24-24-24s-24 10.74-24 24c0 13.25 10.75 24 24 24S303.1 341.3 303.1 328zM95.1 392c0 13.25 10.75 24 24 24s24-10.75 24-24c0-13.26-10.75-24-24-24S95.1 378.7 95.1 392zM363.8 384.6L38.81 473.2l88.62-325C129.7 139.7 124.7 130.9 116.2 128.6C107.6 126.3 98.87 131.3 96.56 139.8l-96.05 351.9c-1.5 5.531 .2247 11.54 4.287 15.6C7.829 510.3 11.89 512 16.07 512c1.406 0 2.946-.2325 4.352-.6075l351.8-95.95c8.531-2.328 13.53-11.12 11.22-19.64S372.4 382.3 363.8 384.6z"],
    "money-bill-wave": [576, 512, [], "f53a", "M384 255.1C384 315 343.6 368 288 368C232.4 368 192 315 192 255.1C192 196.1 232.4 143.1 288 143.1C343.6 143.1 384 196.1 384 255.1zM288 336C320.7 336 352 303 352 255.1C352 208.1 320.7 175.1 288 175.1C255.3 175.1 224 208.1 224 255.1C224 303 255.3 336 288 336zM0 422.3V112.5C0 88.59 25.61 72.83 48.66 79.13C128.4 100.9 208.2 80.59 288 60.25C375 38.08 462 15.9 549 48.38C565.9 54.69 576 71.62 576 89.66V399.5C576 423.4 550.4 439.2 527.3 432.9C447.6 411.1 367.8 431.4 288 451.7C200.1 473.9 113.1 496.1 26.97 463.6C10.06 457.3 .0003 440.4 .0003 422.3L0 422.3zM96 119.1V119.5C77.5 118.1 58.88 115.1 40.23 109.1C38.06 109.4 35.35 109.8 33.34 111.2C32.45 111.8 32.08 112.3 31.1 112.4L32 112.5V184C67.35 184 96 155.3 96 120V119.1zM32 376V422.3C32 429.2 35.66 432.7 38.16 433.6C57.3 440.8 76.53 444.1 96 446.8V440C96 404.7 67.35 376 32 376zM32 344C85.02 344 128 386.1 128 440V447.9C172.7 446.1 219.1 436.2 269.3 423.5C273.6 422.4 277.9 421.3 282.3 420.2C334.1 406.9 390.2 392.6 448 391.6C448.2 338.8 491.1 295.1 544 295.1V167.1C490.1 167.1 448 125 448 71.1V64.05C403.3 65.01 356.9 75.78 306.7 88.51C302.4 89.6 298.1 90.71 293.7 91.82C241.9 105.1 185.8 119.4 127.1 120.4C127.8 173.2 84.88 215.1 32 215.1V344zM542.7 400.8C543.6 400.2 543.9 399.7 544 399.6C544 399.6 544 399.6 544 399.6C544 399.6 544 399.6 544 399.5V328C508.7 328 480 356.7 480 392V392.5C498.5 393.9 517.1 396.9 535.8 402C537.9 402.6 540.6 402.2 542.7 400.8V400.8zM544 135.1V89.66C544 82.82 540.3 79.29 537.8 78.36C518.7 71.21 499.5 67.04 480 65.17V71.1C480 107.3 508.7 135.1 544 135.1z"],
    "chart-area": [512, 512, ["area-chart"], "f1fe", "M32 400C32 426.5 53.49 448 80 448H496C504.8 448 512 455.2 512 464C512 472.8 504.8 480 496 480H80C35.82 480 0 444.2 0 400V48C0 39.16 7.164 32 16 32C24.84 32 32 39.16 32 48V400zM320 192L359.6 152.4C372.7 139.3 394.4 140.1 406.5 154.2L468.4 226.5C475.9 235.2 480 246.3 480 257.8V352C480 369.7 465.7 384 448 384H128C110.3 384 96 369.7 96 352V243.9C96 231.2 101.1 218.9 110.1 209.9L201.4 118.6C213.9 106.1 234.1 106.1 246.6 118.6L320 192zM224 141.3L132.7 232.6C129.7 235.6 128 239.6 128 243.9V352H448V257.8C448 253.9 446.6 250.2 444.1 247.3L382.2 175.1L342.6 214.6C336.6 220.6 328.5 223.1 320 223.1C311.5 223.1 303.4 220.6 297.4 214.6L224 141.3z"],
    "house-flag": [640, 512, [], "e50d", "M464 0C472.8 0 480 7.164 480 16V32H624C632.8 32 640 39.16 640 48V176C640 184.8 632.8 192 624 192H480V512H448V16C448 7.164 455.2 0 464 0zM480 160H608V64H480V160zM416 175.1L272 68L96 200V440C96 462.1 113.9 480 136 480H200V352C200 334.3 214.3 320 232 320H312C329.7 320 344 334.3 344 352V480H408C410.7 480 413.4 479.7 416 479.2V511.6C413.4 511.9 410.7 512 408 512H136C96.24 512 64 479.8 64 440V224L25.6 252.8C18.53 258.1 8.503 256.7 3.201 249.6C-2.101 242.5-.6682 232.5 6.401 227.2L262.4 35.2C268.1 30.93 275.9 30.93 281.6 35.2L416 135.1V175.1zM232 352V480H312V352H232z"],
    "circle-three-quarters-stroke": [512, 512, [], "e5d4", "M477.7 288H272c-26.5 0-48-21.5-48-48V34.3C115.4 49.8 32 143.2 32 256c0 123.7 100.3 224 224 224c112.8 0 206.2-83.4 221.7-192zm2.3-32C480 132.3 379.7 32 256 32V240c0 8.8 7.2 16 16 16H480zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256z"],
    "person-circle-minus": [576, 512, [], "e540", "M103.1 56C103.1 25.07 129.1 0 159.1 0C190.9 0 215.1 25.07 215.1 56C215.1 86.93 190.9 112 159.1 112C129.1 112 103.1 86.93 103.1 56zM159.1 80C173.3 80 183.1 69.25 183.1 56C183.1 42.75 173.3 32 159.1 32C146.7 32 135.1 42.75 135.1 56C135.1 69.25 146.7 80 159.1 80zM127.1 352V496C127.1 504.8 120.8 512 111.1 512C103.2 512 95.1 504.8 95.1 496V202.1L46.11 295.5C41.95 303.3 32.25 306.3 24.46 302.1C16.67 297.9 13.72 288.3 17.89 280.5L76.73 170.3C90.64 144.3 117.8 128 147.3 128H172.7C202.2 128 229.4 144.3 243.3 170.3L291.9 261.4C284.4 271.2 277.1 281.9 272.6 293.2L224 202.2V496C224 504.8 216.8 512 208 512C199.2 512 192 504.8 192 496V352L127.1 352zM127.1 320H192V164C186 161.4 179.5 160 172.7 160H147.3C140.5 160 133.1 161.4 127.1 164V320zM512 367.1C512 376.8 504.8 383.1 496 383.1H368C359.2 383.1 352 376.8 352 367.1C352 359.2 359.2 351.1 368 351.1H496C504.8 351.1 512 359.2 512 367.1zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 480C493.9 480 544 429.9 544 368C544 306.1 493.9 256 432 256C370.1 256 320 306.1 320 368C320 429.9 370.1 480 432 480z"],
    "scalpel": [512, 512, [], "f61d", "M272 320c-8.844 0-15.1 7.156-15.1 16c0 105.3-129.9 133.6-198.6 141.2l129.9-129.9c6.25-6.25 6.25-16.38 0-22.62c-6.25-6.25-16.37-6.25-22.62 0l-159.1 160c-4.578 4.562-5.953 11.47-3.469 17.44C3.691 508.1 9.535 512 16 512c94.08 0 271.1-36.78 271.1-176C288 327.2 280.8 320 272 320zM511.4 65.22c-2.625-21.28-13.66-39.85-31.09-52.25C468.1 4.221 453.7 0 439.1 0c-22.07 0-44.44 9.725-60.1 28.1L182.2 249.1C176.2 256.2 174.8 265.9 178.7 274.3S190.8 288 200 288h127.8c11.37 0 22.19-5 29.69-13.72l136.3-150.3C507.6 107.8 514 86.41 511.4 65.22zM470.2 102.4l-136.9 150.1C331.9 255.1 329.9 256 327.9 256H218.1l184.4-207.1C412.4 38.3 425.8 32 439.1 32c8.353 0 16.16 2.424 22.63 7.045c10.16 7.232 16.35 17.64 17.89 30.11C481.2 81.45 477.5 93.84 470.2 102.4z"],
    "ban": [512, 512, [128683, "cancel"], "f05e", "M512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM86.7 109.3C52.62 148.6 32 199.9 32 256C32 379.7 132.3 480 256 480C312.1 480 363.4 459.4 402.7 425.3L86.7 109.3zM480 256C480 132.3 379.7 32 256 32C199.9 32 148.6 52.62 109.3 86.7L425.3 402.7C459.4 363.4 480 312.1 480 255.1V256z"],
    "bell-exclamation": [448, 512, [], "f848", "M248 304C248 317.3 237.3 328 223.1 328C210.7 328 199.1 317.3 199.1 304C199.1 290.7 210.7 280 223.1 280C237.3 280 248 290.7 248 304zM240 240C240 248.8 232.8 256 223.1 256C215.2 256 207.1 248.8 207.1 240V128C207.1 119.2 215.2 112 223.1 112C232.8 112 240 119.2 240 128V240zM207.1 16C207.1 7.164 215.2 0 223.1 0C232.8 0 240 7.164 240 16V32.79C320.9 40.82 384 109 384 192V221.1C384 264.8 401.4 306.7 432.3 337.7L435 340.4C443.3 348.7 448 359.1 448 371.7C448 396.2 428.2 416 403.7 416H44.28C19.83 416 0 396.2 0 371.7C0 359.1 4.666 348.7 12.97 340.4L15.72 337.7C46.63 306.7 64 264.8 64 221.1V192C64 109 127.1 40.82 208 32.79L207.1 16zM223.1 64C153.3 64 95.1 121.3 95.1 192V221.1C95.1 273.3 75.26 323.4 38.35 360.3L35.6 363C33.29 365.3 31.1 368.5 31.1 371.7C31.1 378.5 37.5 384 44.28 384H403.7C410.5 384 416 378.5 416 371.7C416 368.5 414.7 365.3 412.4 363L409.7 360.3C372.7 323.4 352 273.3 352 221.1V192C352 121.3 294.7 64 223.1 64H223.1zM223.1 480C237.9 480 249.8 471.1 254.2 458.7C257.1 450.3 266.3 445.1 274.6 448.9C282.9 451.9 287.3 461 284.4 469.3C275.6 494.2 251.9 512 223.1 512C196.1 512 172.4 494.2 163.6 469.3C160.7 461 165.1 451.9 173.4 448.9C181.7 445.1 190.9 450.3 193.8 458.7C198.2 471.1 210.1 480 223.1 480z"],
    "circle-bookmark": [512, 512, ["bookmark-circle"], "e100", "M320 128H192C174.3 128 160 142.4 160 160v208c0 6.156 3.531 11.75 9.062 14.42c5.562 2.672 12.09 1.891 16.94-1.922L256 324.5l69.1 56.02C328.9 382.8 332.4 384 336 384c2.344 0 4.719-.5156 6.938-1.578C348.5 379.8 352 374.2 352 368V160C352 142.4 337.7 128 320 128zM320 334.7L265.1 291.5C263.1 289.2 259.5 288 256 288S248.9 289.2 245.1 291.5L192 334.7V160h128V334.7zM256 0C114.6 0 0 114.6 0 256c0 141.4 114.6 256 256 256s256-114.6 256-256C512 114.6 397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480z"],
    "egg-fried": [512, 512, [], "f7fc", "M223.1 168.1c-39.75 .125-72 32.32-72 72.01c0 8.861 7.126 15.99 16 15.99S183.1 248.1 183.1 240.1c0-22.09 17.88-40.03 40-40.03c8.875 0 16-7.251 16-15.99C239.1 175.3 232.9 168.1 223.1 168.1zM478.4 150.5c-39.5-40.75-100.8-46.38-144.5-82.25C290.2 32.24 255.6 0 200.5 0C192.1 0 183.7 .7387 175.3 2.114c-86.76 14-111.8 80.01-125 157.1c-11.12 64.38-54.38 127-50 192.9c4.375 65.88 52.88 128.5 115 150.8C132.9 509.3 149.2 512 164.2 512c64.76 0 109-51.12 155.8-95.49c43.63-41.5 93.38-37.75 140.9-74C517.2 299.8 532.6 201.1 478.4 150.5zM479.9 239.8c-1.75 31-16.38 60.63-38.25 77.25c-18.13 13.88-37.63 20.88-58.13 28.5c-26.88 9.75-57.26 20.88-85.51 47.75c-5.5 5.125-10.88 10.38-16.38 15.75C243.1 445.5 208.5 480 164.2 480c-12 0-24.5-2.375-38.13-7.25c-50.88-18.25-90.38-69.88-93.88-122.7C30.06 317.5 42.81 283.5 56.44 247.6c10-26.62 20.38-54.13 25.38-83C96.95 77.25 122.7 43 180.5 33.75C187.1 32.63 193.8 32 200.5 32c39.63 0 66.51 22.25 103.8 53.25L313.6 93c23.63 19.5 50.01 30.62 75.38 41.5c25.5 10.75 49.5 21 67.26 39.25C478.7 195 480.7 224.3 479.9 239.8zM224 112c-70.5 0-128 57.44-128 128c0 70.68 57.38 128 128 128s128-57.44 128-128S294.6 112 224 112zM224 336c-53-.125-96.03-42.94-96.03-95.88s43.13-96.07 96-96.07s96 43.13 96 96.07S277 335.9 224 336z"],
    "face-weary": [512, 512, [], "e3a1", "M337.3 322.1C347.2 331.1 355.2 342.9 360.8 353.6C366.2 364 370 375.4 370 385.1C370 391.2 367.5 396.1 363.2 399.1C358.1 402.1 353.5 402.8 348.6 401L332.2 395.2C307.7 386.4 281.1 381.1 255.1 381.1C230 381.1 204.2 386.4 179.8 395.2L163.3 401C158.4 402.8 152.1 402.1 148.7 399.1C144.5 396.1 141.9 391.2 141.9 385.1C141.9 375.4 145.7 364 151.2 353.6C156.8 342.9 164.8 331.1 174.6 322.1C194.2 302.6 222.5 285.9 255.1 285.9C289.4 285.9 317.8 302.6 337.3 322.1H337.3zM327.3 360C323.9 354.9 319.6 349.7 314.7 344.8C299.2 329.3 278.6 317.9 255.1 317.9C233.4 317.9 212.8 329.3 197.3 344.8C192.3 349.7 188.1 354.9 184.6 360C207.8 353.4 231.8 349.1 255.1 349.1C280.2 349.1 304.2 353.4 327.3 360V360zM211.3 164.7C217.6 170.9 217.6 181.1 211.3 187.3L203.9 194.7C180.4 218.3 150 233.9 117.1 239.4L114.6 239.8C105.9 241.2 97.67 235.3 96.22 226.6C94.76 217.9 100.7 209.7 109.4 208.2L111.9 207.8C138.2 203.4 162.5 190.9 181.3 172.1L188.7 164.7C194.9 158.4 205.1 158.4 211.3 164.7zM300.7 187.3C294.4 181.1 294.4 170.9 300.7 164.7C306.9 158.4 317.1 158.4 323.3 164.7L330.7 172.1C349.5 190.9 373.8 203.4 400.2 207.8L402.6 208.2C411.3 209.7 417.2 217.9 415.8 226.6C414.3 235.3 406.1 241.2 397.4 239.8L394.9 239.4C361.1 233.9 331.6 218.3 308.1 194.7L300.7 187.3zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "uniform-martial-arts": [640, 512, [], "e3d1", "M623.7 177.8l-71.03-126.8C535 19.53 501.7 0 465.7 0H174.3C138.3 0 104.1 19.53 87.34 50.97L16.31 177.8C5.656 196.8 0 218.4 0 240.3V368C0 394.5 21.49 416 48 416h32C106.5 416 128 394.5 128 368V257.5l32-50.41V288h32V152c0-7.109-4.688-13.38-11.53-15.36C173.7 134.6 166.3 137.4 162.5 143.4l-64.01 100.8C96.86 246.8 96 249.8 96 252.8V368C96 376.8 88.84 384 80 384h-32C39.16 384 32 376.8 32 368V240.3c0-16.41 4.219-32.61 12.25-46.91L115.3 66.61C127.3 45.27 149.9 32 174.3 32h56.53l76.37 129.7L257.8 264.7C253.7 272.5 256.8 282.2 264.7 286.2c7.854 4.037 17.49 .9453 21.53-6.906L409.8 32h55.94c24.44 0 47.06 13.27 59.03 34.59l71.03 126.8C603.8 207.7 608 223.9 608 240.3V368c0 8.836-7.164 16-16 16h-32c-8.836 0-16-7.164-16-16V252.1c0-3.047-.875-6.047-2.531-8.609l-64-100.1c-4.557-7.152-14.15-9.662-21.86-5.023C450.7 141.3 448 147 448 152.8V288h32V206.7l32 50.06V368c0 26.51 21.49 48 48 48h32c26.51 0 48-21.49 48-48V240.3C640 218.4 634.4 196.9 623.7 177.8zM324.4 127.1L267.1 32h105.8L324.4 127.1zM448 464c0 8.828-7.188 16-16 16h-224C199.2 480 192 472.8 192 464V384H160v80C160 490.5 181.5 512 208 512h224c26.47 0 48-21.53 48-48V384h-32V464zM464 320h-288C167.2 320 160 327.2 160 336C160 344.8 167.2 352 176 352h114.1L243.2 422.4c-4.295 6.443-4.059 15.3 1.402 20.79C247.8 446.4 251.9 448 256 448c5.156 0 10.22-2.5 13.31-7.125L320 364.8l50.69 76.03C373.8 445.5 378.8 448 384 448c4.076 0 8.205-1.551 11.43-4.797c5.461-5.49 5.697-14.35 1.402-20.79L349.9 352H464c8.836 0 16-7.164 16-16C480 327.2 472.8 320 464 320z"],
    "camera-rotate": [512, 512, [], "e0d8", "M352 176c-8.844 0-16 7.156-16 16v25.72C315.7 194.6 287.1 181 256 181c-33.16 0-63.91 15-84.34 41.14C166.2 229.1 167.5 239.2 174.4 244.6C181.4 250 191.4 248.8 196.9 241.9C224.1 205.9 283.9 205.4 313.3 240H288c-8.844 0-16 7.156-16 16s7.156 16 16 16h64c8.844 0 16-7.156 16-16V192C368 183.2 360.8 176 352 176zM315.1 334.1C287 370.1 228.1 370.6 198.8 336H224c8.844 0 16-7.156 16-16S232.8 304 224 304H160c-8.844 0-16 7.156-16 16v64c0 8.844 7.156 16 16 16s16-7.156 16-16v-25.72C196.3 381.4 224.9 395 256 395c33.16 0 63.91-15 84.34-41.14c5.438-6.969 4.203-17.03-2.75-22.47C330.6 325.9 320.6 327.2 315.1 334.1zM448 96h-72l-8.457-22.51C358.2 48.55 334.3 32 307.6 32H204.4C177.7 32 153.9 48.51 144.5 73.45L136 96H64C28.65 96 0 124.7 0 160v256c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V160C512 124.7 483.3 96 448 96zM480 416c0 17.6-14.4 32-32 32H64c-17.6 0-32-14.4-32-32V160c0-17.6 14.4-32 32-32h94.25l16.11-43.18C179 72.3 190.1 64 204.3 64h103.3c13.36 0 25.31 8.301 29.98 20.82L353.8 128H448c17.6 0 32 14.4 32 32V416z"],
    "sun-dust": [512, 512, [], "f764", "M371.1 13.1c-1-5.3-4.6-9.8-9.6-11.9s-10.7-1.5-15.2 1.6L256 65.1 165.7 2.8c-4.5-3.1-10.2-3.7-15.2-1.6s-8.6 6.6-9.6 11.9L121 121 13.1 140.8c-5.3 1-9.8 4.6-11.9 9.6s-1.5 10.7 1.6 15.2L65.1 256 2.8 346.3c-3.1 4.5-3.7 10.2-1.6 15.2s6.6 8.6 11.9 9.6L121 391l0 0 25.1-25.1c-2.2-2.2-5.2-3.8-8.4-4.4L43.2 344.1l54.5-79.1c3.8-5.5 3.8-12.7 0-18.2L43.2 167.8l94.5-17.4c6.5-1.2 11.6-6.3 12.8-12.8l17.4-94.5 79.1 54.5c5.5 3.8 12.7 3.8 18.2 0l79.1-54.5 17.4 94.5c.6 3.3 2.2 6.2 4.4 8.4L391 121l0 0L371.1 13.1zM256 128c-70.7 0-128 57.3-128 128c0 35.3 14.3 67.3 37.5 90.5l22.6-22.6C170.7 306.5 160 282.5 160 256c0-53 43-96 96-96c26.5 0 50.5 10.7 67.9 28.1l22.6-22.6C323.4 142.3 291.3 128 256 128zm248 32a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zM400 264a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm104 56a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zM400 424a24 24 0 1 0 0-48 24 24 0 1 0 0 48zM160 504a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm160 0a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm184-24a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zM240 424a24 24 0 1 0 0-48 24 24 0 1 0 0 48zM344 320a24 24 0 1 0 -48 0 24 24 0 1 0 48 0z"],
    "comment-text": [512, 512, [], "e14d", "M256 31.1c-141.4 0-255.1 93.13-255.1 208c0 47.62 19.92 91.25 52.91 126.3c-14.87 39.5-45.87 72.88-46.37 73.25c-6.623 7-8.374 17.25-4.624 26C5.816 474.3 14.38 480 24 480c61.49 0 109.1-25.75 139.1-46.25c28.1 9 60.16 14.25 92.9 14.25c141.4 0 255.1-93.13 255.1-207.1S397.4 31.1 256 31.1zM256 416c-28.25 0-56.24-4.25-83.24-12.75c-9.516-3.068-19.92-1.461-28.07 4.338c-22.1 16.25-58.54 35.29-102.7 39.66c11.1-15.12 29.75-40.5 40.74-69.63l.1289-.3398c4.283-11.27 1.791-23.1-6.43-32.82C47.51 313.1 32.06 277.6 32.06 240c0-97 100.5-176 223.1-176c123.5 0 223.1 79 223.1 176S379.5 416 256 416zM320 160H192C183.2 160 176 167.2 176 176S183.2 192 192 192h48v112C240 312.8 247.2 320 256 320s16-7.156 16-16V192H320c8.844 0 16-7.156 16-16S328.8 160 320 160z"],
    "spray-can-sparkles": [512, 512, ["air-freshener"], "f5d0", "M80 320C80 275.8 115.8 240 160 240C204.2 240 240 275.8 240 320C240 364.2 204.2 400 160 400C115.8 400 80 364.2 80 320zM160 368C186.5 368 208 346.5 208 320C208 293.5 186.5 272 160 272C133.5 272 112 293.5 112 320C112 346.5 133.5 368 160 368zM96 128V32C96 14.33 110.3 0 128 0H192C209.7 0 224 14.33 224 32V128C277 128 320 170.1 320 224V448C320 483.3 291.3 512 256 512H64C28.65 512 0 483.3 0 448V224C0 170.1 42.98 128 96 128zM128 128H192V32H128V128zM224 160H96C60.65 160 32 188.7 32 224V448C32 465.7 46.33 480 64 480H256C273.7 480 288 465.7 288 448V224C288 188.7 259.3 160 224 160zM336 0C344.8 0 352 7.164 352 16V32H368C376.8 32 384 39.16 384 48C384 56.84 376.8 64 368 64H352V80C352 88.84 344.8 96 336 96C327.2 96 320 88.84 320 80V64H304C295.2 64 288 56.84 288 48C288 39.16 295.2 32 304 32H320V16C320 7.164 327.2 0 336 0zM480 32H496C504.8 32 512 39.16 512 48C512 56.84 504.8 64 496 64H480V80C480 88.84 472.8 96 464 96C455.2 96 448 88.84 448 80V64H432C423.2 64 416 56.84 416 48C416 39.16 423.2 32 432 32H448V16C448 7.164 455.2 0 464 0C472.8 0 480 7.164 480 16V32zM480 224H496C504.8 224 512 231.2 512 240C512 248.8 504.8 256 496 256H480V272C480 280.8 472.8 288 464 288C455.2 288 448 280.8 448 272V256H432C423.2 256 416 248.8 416 240C416 231.2 423.2 224 432 224H448V208C448 199.2 455.2 192 464 192C472.8 192 480 199.2 480 208V224zM416 128H432C440.8 128 448 135.2 448 144C448 152.8 440.8 160 432 160H416V176C416 184.8 408.8 192 400 192C391.2 192 384 184.8 384 176V160H368C359.2 160 352 152.8 352 144C352 135.2 359.2 128 368 128H384V112C384 103.2 391.2 96 400 96C408.8 96 416 103.2 416 112V128z"],
    "signal-bars": [640, 512, ["signal-alt", "signal-alt-4", "signal-bars-strong"], "f690", "M576 0h-32c-17.67 0-32 14.33-32 32v448c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32V32C608 14.33 593.7 0 576 0zM576 480h-32V32h32V480zM416 128h-32c-17.67 0-32 14.33-32 32v320c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32V160C448 142.3 433.7 128 416 128zM416 480h-32V160h32V480zM256 256H224C206.3 256 192 270.3 192 288v192c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32V288C288 270.3 273.7 256 256 256zM256 480H224V288h32V480zM96 384H64c-17.67 0-32 14.33-32 32v64c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32v-64C128 398.3 113.7 384 96 384zM96 480H64v-64h32V480z"],
    "diamond-exclamation": [512, 512, [], "e405", "M256 303.1c8.832 0 16-7.168 16-16v-144c0-8.832-7.168-16-16-16s-16 7.168-16 16v144C240 296.8 247.2 303.1 256 303.1zM497.7 222.6l-208.2-209.1c-19.01-18.02-50.05-18.02-68.06 0L14.27 222.6c-19.04 17.98-19.04 49.03 0 67.01l208.2 208.1c18.02 19.04 49.05 19.04 67.07 0l208.2-208.1C516.8 271.6 516.8 240.6 497.7 222.6zM475.7 266.4l-.3203 .2871L475.1 267l-208.2 208.1l-.3203 .3203l-.2871 .3203c-5.408 5.664-15.2 5.664-20.61 0l-.2891-.3203l-.3203-.3203L36.9 267L36.58 266.7L36.26 266.4c-5.664-5.377-5.664-15.17 0-20.54l.3848-.3516L36.99 245.1l207.1-209c5.152-5.088 16.13-5.951 23.13 .416l207.8 208.7l.3203 .3516l.3516 .3203C481.4 251.2 481.4 261 475.7 266.4zM256 327.1c-13.25 0-24 10.75-24 24s10.75 24 24 24s24-10.75 24-24S269.2 327.1 256 327.1z"],
    "star": [576, 512, [11088, 61446], "f005", "M287.9 435.9L150.1 509.1C142.9 513.4 133.1 512.7 125.6 507.4C118.2 502.1 114.5 492.9 115.1 483.9L142.2 328.4L31.11 218.2C24.65 211.9 22.36 202.4 25.2 193.7C28.03 185.1 35.5 178.8 44.49 177.5L197.7 154.8L266.3 13.52C270.4 5.249 278.7 0 287.9 0C297.1 0 305.5 5.25 309.5 13.52L378.1 154.8L531.4 177.5C540.4 178.8 547.8 185.1 550.7 193.7C553.5 202.4 551.2 211.9 544.8 218.2L433.6 328.4L459.9 483.9C461.4 492.9 457.7 502.1 450.2 507.4C442.8 512.7 432.1 513.4 424.9 509.1L287.9 435.9zM226.5 168.8C221.9 178.3 212.9 184.9 202.4 186.5L64.99 206.8L164.8 305.6C172.1 312.9 175.5 323.4 173.8 333.7L150.2 473.2L272.8 407.7C282.3 402.6 293.6 402.6 303 407.7L425.6 473.2L402.1 333.7C400.3 323.4 403.7 312.9 411.1 305.6L510.9 206.8L373.4 186.5C362.1 184.9 353.1 178.3 349.3 168.8L287.9 42.32L226.5 168.8z"],
    "dial-min": [576, 512, [], "e161", "M264 32C264 18.75 274.7 8 288 8C301.3 8 312 18.75 312 32C312 45.25 301.3 56 288 56C274.7 56 264 45.25 264 32zM174.9 174.9C237.3 112.4 338.7 112.4 401.1 174.9C463.6 237.3 463.6 338.7 401.1 401.1C338.7 463.6 237.3 463.6 174.9 401.1C112.4 338.7 112.4 237.3 174.9 174.9V174.9zM299.3 276.7C305.6 282.9 305.6 293.1 299.3 299.3L209.5 389.1C259.7 428.2 332.4 424.7 378.5 378.5C428.5 328.5 428.5 247.5 378.5 197.5C328.5 147.5 247.5 147.5 197.5 197.5C151.3 243.6 147.8 316.3 186.9 366.5L276.7 276.7C282.9 270.4 293.1 270.4 299.3 276.7L299.3 276.7zM568 288C568 301.3 557.3 312 544 312C530.7 312 520 301.3 520 288C520 274.7 530.7 264 544 264C557.3 264 568 274.7 568 288zM8 288C8 274.7 18.75 264 32 264C45.25 264 56 274.7 56 288C56 301.3 45.25 312 32 312C18.75 312 8 301.3 8 288zM120 96C120 109.3 109.3 120 96 120C82.75 120 72 109.3 72 96C72 82.75 82.75 72 96 72C109.3 72 120 82.75 120 96zM456 96C456 82.75 466.7 72 480 72C493.3 72 504 82.75 504 96C504 109.3 493.3 120 480 120C466.7 120 456 109.3 456 96zM120 480C120 493.3 109.3 504 96 504C82.75 504 72 493.3 72 480C72 466.7 82.75 456 96 456C109.3 456 120 466.7 120 480zM456 480C456 466.7 466.7 456 480 456C493.3 456 504 466.7 504 480C504 493.3 493.3 504 480 504C466.7 504 456 493.3 456 480z"],
    "repeat": [512, 512, [128257], "f363", "M496 240C487.2 240 480 247.2 480 256c0 79.41-64.59 144-144 144H192L192 336c0-6.219-3.594-11.84-9.219-14.5C180.6 320.5 178.3 320 176 320c-3.672 0-7.312 1.25-10.25 3.719l-96 80C66.11 406.8 64 411.3 64 416s2.109 9.254 5.75 12.29l96 80c4.781 4 11.45 4.812 17.03 2.219C188.4 507.9 192 502.2 192 496L192 432H336c97.05 0 176-78.97 176-176C512 247.2 504.8 240 496 240zM160 461.8L105 416L160 370.2V461.8zM176 112l143.1-.002L320 176c0 6.219 3.594 11.84 9.219 14.5C331.4 191.5 333.7 192 336 192c3.672 0 7.312-1.25 10.25-3.719l96-80C445.9 105.2 448 100.7 448 95.1s-2.109-9.253-5.75-12.28l-96-80c-4.781-4-11.45-4.812-17.03-2.219C323.6 4.148 320 9.773 320 15.99L319.1 80H176C78.95 80 0 158.1 0 256c0 8.844 7.156 16 16 16S32 264.8 32 256C32 176.6 96.59 112 176 112zM352 50.15l55 45.85L352 141.8V50.15z"],
    "cross": [384, 512, [128327, 10013], "f654", "M351.1 128h-96V32c0-17.62-14.37-32-31.1-32H160C142.4 0 127.1 14.38 127.1 32v96h-96C14.37 128-.0008 142.4-.0008 160v64c0 17.62 14.38 32 32 32h96v224c0 17.62 14.38 32 32 32h64c17.62 0 31.1-14.38 31.1-32V256h96c17.62 0 31.1-14.38 31.1-32V160C383.1 142.4 369.6 128 351.1 128zM352 224h-112C231.2 224 224 231.2 224 240V480H160V240C160 231.2 152.8 224 144 224H32V160h112C152.8 160 160 152.8 160 144V32h64v112C224 152.8 231.2 160 240 160H352V224z"],
    "page-caret-down": [384, 512, ["file-caret-down"], "e429", "M104.5 264.2C90.38 248.8 101.3 224 122.2 224H261.8C282.7 224 293.6 248.8 279.5 264.2L203.8 346.8C200.8 350.1 196.5 352 192 352C187.5 352 183.2 350.1 180.2 346.8L104.5 264.2zM192 312.3L243.6 256H140.4L192 312.3zM0 448V64C0 28.65 28.65 0 64 0H245.5C262.5 0 278.7 6.743 290.7 18.75L365.3 93.26C377.3 105.3 384 121.5 384 138.5V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448zM352 138.5C352 130 348.6 121.9 342.6 115.9L268.1 41.37C262.1 35.37 253.1 32 245.5 32H64C46.33 32 32 46.33 32 64V448C32 465.7 46.33 480 64 480H320C337.7 480 352 465.7 352 448V138.5z"],
    "box": [448, 512, [128230], "f466", "M342.4 32C367.7 32 390.6 46.9 400.9 70.01L442.5 163.6C446.1 171.8 448 180.6 448 189.6V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V189.6C0 180.6 1.879 171.8 5.516 163.6L47.11 70.01C57.38 46.89 80.3 32 105.6 32H342.4zM342.4 64H240V160H405.9L371.7 83C366.5 71.45 355.1 64 342.4 64V64zM416 192H32V416C32 433.7 46.33 448 64 448H384C401.7 448 416 433.7 416 416V192zM42.13 160H208V64H105.6C92.95 64 81.49 71.45 76.35 83L42.13 160z"],
    "venus-mars": [640, 512, [9892], "f228", "M176 320a144 144 0 1 0 0-288 144 144 0 1 0 0 288zM352 176c0 91.8-70.3 167.2-160 175.3V416h64c8.8 0 16 7.2 16 16s-7.2 16-16 16H192v48c0 8.8-7.2 16-16 16s-16-7.2-16-16V448H96c-8.8 0-16-7.2-16-16s7.2-16 16-16h64V351.3C70.3 343.2 0 267.8 0 176C0 78.8 78.8 0 176 0s176 78.8 176 176zM271.9 360.6c9.7-5.1 19-10.9 27.8-17.4C325.6 368.5 361 384 400 384c79.5 0 144-64.5 144-144s-64.5-144-144-144c-10.5 0-20.7 1.1-30.6 3.3c-4.1-10.2-8.9-20.1-14.5-29.4C369.3 66 384.4 64 400 64c42.8 0 82.1 15.3 112.6 40.7L585.4 32H496c-8.8 0-16-7.2-16-16s7.2-16 16-16H624c8.8 0 16 7.2 16 16V144c0 8.8-7.2 16-16 16s-16-7.2-16-16V54.6l-72.7 72.7C560.7 157.9 576 197.2 576 240c0 97.2-78.8 176-176 176c-50.5 0-96-21.3-128.1-55.4z"],
    "clock-seven-thirty": [512, 512, [], "e351", "M240 308.8L205.3 360.9C200.4 368.2 190.5 370.2 183.1 365.3C175.8 360.4 173.8 350.5 178.7 343.1L242.7 247.1C246.6 241.3 253.9 238.6 260.6 240.7C267.4 242.7 272 248.9 272 255.1V400C272 408.8 264.8 416 256 416C247.2 416 240 408.8 240 400L240 308.8zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480z"],
    "arrow-pointer": [320, 512, ["mouse-pointer"], "f245", "M.0003 425.1V55.18C.0003 42.38 10.38 32 23.19 32C28.86 32 34.34 34.08 38.59 37.86L312.6 281.4C317.3 285.6 320 291.6 320 297.9C320 310.1 310.1 320 297.9 320H161.5L222.6 457.5C226.2 465.6 222.6 475 214.5 478.6C206.4 482.2 196.1 478.6 193.4 470.5L132.4 333.3L38.58 440.5C34.4 445.3 28.36 448 22.01 448C9.855 448 0 438.1 0 425.1L.0003 425.1zM32 72V400L118.4 299.2C124.5 292.1 133.4 288 142.7 288H272L32 72z"],
    "clock-four-thirty": [512, 512, [], "e34b", "M272 400C272 408.8 264.8 416 256 416C247.2 416 240 408.8 240 400V256C240 250.1 243.2 244.7 248.5 241.9C253.7 239.1 259.1 239.4 264.9 242.7L360.9 306.7C368.2 311.6 370.2 321.5 365.3 328.9C360.4 336.2 350.5 338.2 343.1 333.3L272 285.9L272 400zM256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512zM480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256z"],
    "signal-bars-good": [576, 512, ["signal-alt-3"], "f693", "M384 128h-32c-17.67 0-32 14.33-32 32v320c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32V160C416 142.3 401.7 128 384 128zM384 480h-32V160h32V480zM224 256H192C174.3 256 160 270.3 160 288v192c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32V288C256 270.3 241.7 256 224 256zM224 480H192V288h32V480zM64 384H32c-17.67 0-32 14.33-32 32v64c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32v-64C96 398.3 81.67 384 64 384zM64 480H32v-64h32V480z"],
    "cactus": [512, 512, [127797], "f8a7", "M272 352c-8.875 0-16 7.125-16 16s7.125 15.1 16 15.1s16-7.125 16-15.1S280.9 352 272 352zM492.1 221.3c-12.62-10.62-29.38-15.25-45.63-12.5C419 213.4 400 239.3 400 267.1V296c0 4.375-3.625 8-8 8H352V101.4c0-51.1-38.88-98.5-90.88-101.2C234.9-1.245 209.1 8.256 189.1 26.38C170.9 44.51 160 69.63 160 96v96H120c-4.375 0-8-3.625-8-8V155.1c0-27.88-19-53.75-46.5-58.38c-16.25-2.75-33 1.875-45.63 12.5S0 135.5 0 152v32c0 66.25 53.75 119.1 120 119.1L160 304V496C160 504.9 167.1 512 176 512h160c8.875 0 16-7.125 16-16v-79.1l40 .0004c66.25 0 120-53.75 120-120v-32C512 247.5 504.8 231.9 492.1 221.3zM160 272H120c-48.63 0-88-39.37-88-87.1v-32c0-13.25 10.75-24 24-24s24 10.75 24 24v32c0 22.12 17.88 40 40 40L160 224V272zM320 480H192V96c0-35.37 28.62-63.1 64-63.1s64 28.62 64 63.1V480zM480 296c0 48.63-39.38 88-88 88H352v-47.1l40 0c22.12 0 40-17.88 40-40v-32c0-13.25 10.75-23.1 24-23.1S480 250.8 480 264V296zM240 128c-8.875 0-16 7.125-16 16s7.125 15.1 16 15.1S256 152.9 256 144S248.9 128 240 128z"],
    "maximize": [448, 512, ["expand-arrows-alt"], "f31e", "M348.7 153.9l44.68 44.68c6.156 6.125 14.28 9.375 22.59 9.375c4.125 0 8.312-.8125 12.28-2.453C440.3 200.5 448 188.1 448 175.1V64c0-17.64-14.34-32-32-32h-111.1c-13 0-24.59 7.766-29.56 19.77s-2.25 25.69 6.938 34.86l44.67 44.67L224 233.4L121.9 131.3L166.6 86.63c6.125-6.156 9.375-14.28 9.375-22.59c0-4.125-.8125-8.312-2.453-12.28C168.5 39.75 156.1 32 143.1 32H32C14.36 32 0 46.34 0 64v111.1c0 13 7.766 24.59 19.77 29.56s25.69 2.25 34.86-6.938l44.67-44.67L201.4 256l-102.1 102.1L54.63 313.4C48.47 307.3 40.34 304 32.03 304c-4.125 0-8.312 .8125-12.28 2.453C7.75 311.5 0 323 0 336V448c0 17.64 14.34 32 32 32h111.1c13 0 24.59-7.766 29.56-19.77s2.25-25.69-6.938-34.86l-44.67-44.67L224 278.6l102.1 102.1l-44.68 44.68c-6.125 6.156-9.375 14.28-9.375 22.59c0 4.125 .8125 8.312 2.453 12.28C279.5 472.3 291 480 304 480H416c17.64 0 32-14.34 32-32v-111.1c0-13-7.766-24.59-19.77-29.56s-25.69-2.25-34.86 6.938l-44.67 44.67L246.6 256L348.7 153.9zM32.01 176C32.01 176 32.01 176.1 32.01 176L32 64h111.1L32.01 176zM144 447.1C144 447.1 144.1 447.1 144 447.1L32 448v-111.1L144 447.1zM415.1 335.1C415.1 335.1 415.1 335.9 415.1 335.1L416 448h-111.1L415.1 335.1zM303.1 64.01C303.1 64.01 303.9 64.01 303.1 64.01L416 64v111.1L303.1 64.01z"],
    "charging-station": [576, 512, [], "f5e7", "M152 192H232C238.1 192 243.6 195.4 246.3 200.8C249 206.3 248.4 212.8 244.8 217.6L172.8 313.6C167.5 320.7 157.5 322.1 150.4 316.8C143.3 311.5 141.9 301.5 147.2 294.4L200 224H120C113.9 224 108.4 220.6 105.7 215.2C102.1 209.7 103.6 203.2 107.2 198.4L179.2 102.4C184.5 95.33 194.5 93.9 201.6 99.2C208.7 104.5 210.1 114.5 204.8 121.6L152 192zM96 0H256C291.3 0 320 28.65 320 64V256H336C380.2 256 416 291.8 416 336V384C416 401.7 430.3 416 448 416C465.7 416 480 401.7 480 384V270.4C443.5 262.1 416 230.7 416 192V144C416 135.2 423.2 128 432 128H448V80C448 71.16 455.2 64 464 64C472.8 64 480 71.16 480 80V128H512V80C512 71.16 519.2 64 528 64C536.8 64 544 71.16 544 80V128H560C568.8 128 576 135.2 576 144V192C576 230.7 548.5 262.1 512 270.4V384C512 419.3 483.3 448 448 448C412.7 448 384 419.3 384 384V336C384 309.5 362.5 288 336 288H320V480H336C344.8 480 352 487.2 352 496C352 504.8 344.8 512 336 512H16C7.164 512 0 504.8 0 496C0 487.2 7.164 480 16 480H32V64C32 28.65 60.65 0 96 0zM256 32H96C78.33 32 64 46.33 64 64V480H288V64C288 46.33 273.7 32 256 32zM448 160V192C448 218.5 469.5 240 496 240C522.5 240 544 218.5 544 192V160H448z"],
    "shapes": [512, 512, ["triangle-circle-square"], "f61f", "M411.8 207.8C406.2 217.8 395.5 223.1 384 223.1H192C180.5 223.1 169.8 217.8 164.2 207.8C158.5 197.7 158.6 185.4 164.6 175.5L260.6 15.54C266.3 5.897 276.8 0 288 0C299.2 0 309.7 5.898 315.4 15.54L411.4 175.5C417.4 185.4 417.5 197.7 411.8 207.8V207.8zM288 31.1L192 191.1H384L288 31.1zM472 271.1C494.1 271.1 512 289.9 512 311.1V456C512 478.1 494.1 496 472 496H328C305.9 496 288 478.1 288 456V311.1C288 289.9 305.9 271.1 328 271.1H472zM472 303.1H328C323.6 303.1 320 307.6 320 311.1V456C320 460.4 323.6 464 328 464H472C476.4 464 480 460.4 480 456V311.1C480 307.6 476.4 303.1 472 303.1zM256 384C256 454.7 198.7 512 128 512C57.31 512 0 454.7 0 384C0 313.3 57.31 255.1 128 255.1C198.7 255.1 256 313.3 256 384zM128 287.1C74.98 287.1 32 330.1 32 384C32 437 74.98 480 128 480C181 480 224 437 224 384C224 330.1 181 287.1 128 287.1z"],
    "plane-tail": [576, 512, [], "e22c", "M79.66 0H126.1C146.9 0 166.8 8.073 181.7 22.51L422.6 255.6L422.3 255.1H528C536.8 255.1 544 263.2 544 271.1C544 280.8 536.8 287.1 528 287.1H296.4C292.2 287.1 288.1 288.5 284 289.6L88.56 341.7C74.08 345.6 63.1 358.7 63.1 373.7C63.1 387.6 72.66 400 85.7 404.8L282.8 477.1C288.1 479 293.7 480 299.4 480H528C536.8 480 544 487.2 544 496C544 504.8 536.8 512 528 512H299.4C289.1 512 280.6 510.3 271.8 507.1L74.68 434.8C49.04 425.4 31.1 401 31.1 373.7C31.1 344.2 51.82 318.4 80.32 310.8L86.99 309L32.74 58.14C26.28 28.24 49.06 .0003 79.66 .0003L79.66 0zM79.66 32C69.46 32 61.86 41.41 64.02 51.38L117.9 300.8L275.8 258.7C282.5 256.9 289.4 256 296.4 256H376.1L159.5 45.51C150.5 36.84 138.6 32 126.1 32L79.66 32zM400 352C408.8 352 416 359.2 416 368C416 376.8 408.8 384 400 384H239.1C231.2 384 223.1 376.8 223.1 368C223.1 359.2 231.2 352 239.1 352H400z"],
    "gauge-simple-max": [512, 512, ["tachometer-fastest"], "f62b", "M256 416C220.7 416 192 387.3 192 352C192 316.7 220.7 288 256 288C273.5 288 289.4 295 300.9 306.4L407.8 242.3C415.3 237.7 425.2 240.2 429.7 247.8C434.3 255.3 431.8 265.2 424.2 269.7L317.4 333.8C319.1 339.6 320 345.7 320 352C320 387.3 291.3 416 255.1 416H256zM288 352C288 334.3 273.7 320 256 320C238.3 320 224 334.3 224 352C224 369.7 238.3 384 256 384C273.7 384 288 369.7 288 352zM256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512zM480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256z"],
    "circle-u": [512, 512, [], "e127", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM352 144c-8.844 0-16 7.156-16 16v129.8C336 332.9 300.1 368 256 368s-80-35.09-80-78.25V160c0-8.844-7.156-16-16-16S144 151.2 144 160v129.8C144 350.5 194.3 400 256 400s112-49.47 112-110.3V160C368 151.2 360.8 144 352 144z"],
    "shield-slash": [640, 512, [], "e24b", "M320.1 479.1c-15.26 0-180.5-76.91-205.2-304.4L80.74 148.7C90.77 393.6 271.8 512 319.9 512c38.83 0 106.8-61.5 122.6-77.74l-25.06-19.79C378.8 454.8 331.9 479.1 320.1 479.1zM313.8 33.25c1.973-.8275 4.109-1.266 6.258-1.266c2.071 0 4.154 .4072 6.117 1.266l192 80c9.141 3.809 9.75 12.59 9.75 15.06c0 66.65-14.98 127.5-38.84 179.6l26.75 21.12C542.3 274.3 560 207.6 560 127.1c0-19.38-11.75-36.91-29.5-44.28l-192-80C332.6 1.203 326.3 0 320.1 0S307.5 1.203 301.6 3.703L172.2 57.7l28.65 22.62L313.8 33.25zM639.1 496c0-4.731-2.085-9.418-6.077-12.58l-608-480c-2.932-2.305-6.422-3.42-9.889-3.42c-8.648 0-16.03 6.896-16.03 15.96c0 4.731 2.085 9.418 6.077 12.58l608 480C617 510.9 620.5 512 623.1 512C632.5 512 639.1 505.1 639.1 496z"],
    "square-phone-hangup": [448, 512, ["phone-square-down"], "e27a", "M384 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM65.23 225.7C52.89 238 50.73 256.1 59.97 271.8l24.1 38.53c9.535 15.21 28.61 21.44 45.33 14.87c.0332-.0117-.0234 0 0 0l48.4-19.36C192.1 299.5 202.4 283.8 200.8 267.6L199.7 257.1c16.03-3.039 32.43-3.039 48.45-.0117l-1.051 10.64c-1.578 16.61 7.746 31.94 23.24 38.15l48.26 19.31c16.73 6.629 35.75 .3105 45.32-14.89l23.1-38.49c9.303-14.78 7.182-33.74-5.182-46.11C295.2 138.1 152.8 138.1 65.23 225.7zM360.8 254.8l-24.03 38.55c-.1992 .332-.4316 .6309-.6973 .8945c-1.457 1.459-3.711 1.967-5.635 1.217l-48.18-19.28c-2.254-.9043-3.525-2.971-3.293-5.348l2.42-24.43c.752-7.645-4.033-14.75-11.4-16.93c-30.11-8.895-61.96-8.883-92.1 0C170.5 231.6 165.8 238.8 166.5 246.4l2.43 24.46c.2324 2.221-1.17 4.465-3.182 5.326L117.6 295.4C115.2 296.3 112.5 295.4 111.2 293.3L87.11 254.8C85.78 252.7 86.09 250.1 87.86 248.3c75.06-75.06 197.2-75.06 272.3 0C361.9 250 362.2 252.6 360.8 254.8z"],
    "arrow-up-left": [320, 512, [], "e09d", "M315.3 411.3C312.2 414.4 308.1 416 304 416s-8.188-1.562-11.31-4.688L32 150.6v184.6c0 8.844-7.156 16-16 16s-16-7.156-16-16V111.9c0-8.812 7.141-15.97 15.95-16c0 0 224-.6562 224-.6562c8.812 0 15.97 7.125 16 15.97c.0313 8.812-7.109 16-15.95 16.03l-185.6 .5547l260.9 260.9C321.6 394.9 321.6 405.1 315.3 411.3z"],
    "transporter-1": [512, 512, [], "e043", "M124.3 282.3l51.22-61.47C180.3 215 185.1 210.4 192 206.3V272C192 280.8 199.2 288 208 288S224 280.8 224 272V193.4C228.3 192.7 232.6 192 236.1 192h38.06C279.4 192 283.7 192.7 288 193.4V272C288 280.8 295.2 288 304 288S320 280.8 320 272V206.3c6.023 4.125 11.7 8.791 16.48 14.54l51.22 61.45C390.9 286 395.4 288 400 288c3.609 0 7.234-1.219 10.23-3.703c6.781-5.656 7.703-15.75 2.047-22.55l-51.22-61.44C339.7 174.7 308.4 160 275 160H236.1C203.6 160 172.3 174.7 150.9 200.3L99.7 261.8c-5.656 6.797-4.734 16.89 2.047 22.55C108.6 289.9 118.6 289 124.3 282.3zM336 320h-160C167.2 320 160 327.2 160 336S167.2 352 176 352h160c8.844 0 16-7.156 16-16S344.8 320 336 320zM496 160H480V144C480 135.2 472.8 128 464 128S448 135.2 448 144V160h-16C423.2 160 416 167.2 416 176S423.2 192 432 192H448v16C448 216.8 455.2 224 464 224S480 216.8 480 208V192h16C504.8 192 512 184.8 512 176S504.8 160 496 160zM256 128c35.35 0 64-28.65 64-64c0-35.35-28.65-64-64-64C220.7 0 192 28.65 192 64C192 99.35 220.7 128 256 128zM256 32c17.64 0 32 14.36 32 32s-14.36 32-32 32S224 81.64 224 64S238.4 32 256 32zM368 448h-224C117.5 448 96 469.5 96 496C96 504.8 103.2 512 112 512S128 504.8 128 496C128 487.2 135.2 480 144 480h224c8.828 0 16 7.172 16 16c0 8.844 7.156 16 16 16s16-7.156 16-16C416 469.5 394.5 448 368 448zM336 384h-160C167.2 384 160 391.2 160 400S167.2 416 176 416h160c8.844 0 16-7.156 16-16S344.8 384 336 384zM80 352H64v-16C64 327.2 56.84 320 48 320S32 327.2 32 336V352H16C7.156 352 0 359.2 0 368S7.156 384 16 384H32v16C32 408.8 39.16 416 48 416S64 408.8 64 400V384h16C88.84 384 96 376.8 96 368S88.84 352 80 352z"],
    "peanuts": [640, 512, [129372], "e431", "M319.9 332C308.9 332 299.9 340.1 299.9 352c0 11.03 8.97 20 20 20c11.04 0 20-8.969 20-20C339.9 340.1 330.1 332 319.9 332zM319.9 396C308.9 396 299.9 404.1 299.9 416s8.97 20 20 20c11.04 0 20-8.969 20-20S330.1 396 319.9 396zM255.9 396c-11.04 0-20 8.969-20 20s8.969 20 20 20c11.03 0 20-8.969 20-20S266.1 396 255.9 396zM31.97 367.2c0-97.45 83.62-82.3 83.62-157.7c0-22.7-8.193-29.03-8.193-57.1c0-43.22 23.98-83.49 63.26-101l36.36-16.23C211.8 32.1 216.9 31.97 221.9 31.97c15.38 0 30.58 9.468 37.71 25.17c0 0 19.2 42.48 20.07 44.69c2.467 6.335 8.5 10.21 14.88 10.21c8.734 0 16.04-7.101 16.04-16.03c0-2.883-.5082-5.218-4.571-14.04L288.8 43.9C276.3 16.46 249.5-.0009 221.9-.0009c-9.397 0-18.88 1.907-27.92 5.938L157.6 22.17C106.6 44.93 75.4 96.94 75.4 152.5c0 32.01 8.158 40.47 8.158 56.99c0 49.44-83.56 49.16-83.56 157.8c0 21.05 4.395 42.45 13.6 62.69l17.29 38.04c17.34 38.22 54.38 43.88 65.01 43.88c8.826 0 15.93-7.207 15.93-15.99c0-26.65-35.09-4.264-51.81-41.11l-17.29-38.05C35.45 400.8 31.97 383.8 31.97 367.2zM479.1 172c-11.03 0-20 8.969-20 20s8.969 20 20 20c11.04 0 20-8.969 20-20S491 172 479.1 172zM543.1 108c-11.03 0-20 8.969-20 20s8.97 20 20 20c11.04 0 20-8.969 20-20S555 108 543.1 108zM543.1 172c-11.03 0-20 8.969-20 20s8.97 20 20 20c11.04 0 20-8.969 20-20S555 172 543.1 172zM638.3 89.83c-1.438-47.19-41.01-86.73-88.18-88.19c0 0-54.61-1.628-56.24-1.628c-86.96 0-157.4 62.09-167.9 146.9c-1.833 14.93-11.41 46.35-51.29 51.28c-84.61 10.41-146.9 81.88-146.9 167.4c0 1.774 .0268 3.555 .0809 5.341l1.594 51.28c1.438 47.19 41.01 86.73 88.18 88.19c0 0 54.95 1.641 56.73 1.641c85.46 0 156.9-62.28 167.4-146.9c4.971-39.9 36.31-49.46 51.3-51.31c84.61-10.41 146.9-81.88 146.9-167.4c0-1.773-.0268-3.552-.0807-5.337L638.3 89.83zM607.1 146.7c0 70.24-49.32 126.8-118.9 135.4c-22.86 2.835-71.66 18.95-79.12 79.14c-8.631 69.74-66.22 118.7-136.2 118.7c-1.254 0-55.1-1.61-55.1-1.61c-30.6-.9219-56.23-26.58-57.17-57.17c0 0-1.665-54.38-1.665-55.91c0-70.24 49.32-126.8 118.9-135.4c60.15-7.461 76.35-56.3 79.12-79.14c8.564-69.48 65.14-118.8 135.4-118.8c1.531 0 3.062 .0313 4.594 .0781l51.33 1.562c30.6 .9219 56.23 26.58 57.17 57.16C606.3 90.8 607.1 145.2 607.1 146.7z"],
    "shuffle": [512, 512, [128256, "random"], "f074", "M427.3 292.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L457.4 368H336c-5 0-9.781-2.406-12.78-6.406l-38.41-51.19c-5.312-7.094-15.38-8.5-22.41-3.219c-7.062 5.312-8.5 15.34-3.219 22.41l38.41 51.19C306.6 392.8 320.1 400 336 400h121.4l-52.69 52.69c-6.25 6.25-6.25 16.38 0 22.62C407.8 478.4 411.9 480 416 480s8.188-1.562 11.31-4.688l80-80c6.25-6.25 6.25-16.38 0-22.62L427.3 292.7zM336 144h121.4l-52.69 52.69c-6.25 6.25-6.25 16.38 0 22.62C407.8 222.4 411.9 224 416 224s8.188-1.562 11.31-4.688l80-80c6.25-6.25 6.25-16.38 0-22.62l-80-80c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L457.4 112H336c-15.03 0-29.41 7.188-38.41 19.22l-172.8 230.4C121.8 365.6 117 368 112 368h-96C7.156 368 0 375.2 0 384s7.156 16 16 16h96c15.03 0 29.41-7.188 38.41-19.22l172.8-230.4C326.2 146.4 331 144 336 144zM16 144h96c5 0 9.781 2.406 12.78 6.406l38.41 51.19C166.3 205.8 171.2 208 176 208c3.344 0 6.719-1.031 9.594-3.188c7.062-5.312 8.5-15.34 3.219-22.41L150.4 131.2C141.4 119.2 127 112 112 112h-96C7.156 112 0 119.2 0 128S7.156 144 16 144z"],
    "person-running": [448, 512, [127939, "running"], "f70c", "M296 112C326.9 112 352 86.88 352 56S326.9 0 296 0S240 25.12 240 56S265.1 112 296 112zM296 32C309.2 32 320 42.77 320 56S309.2 80 296 80S272 69.23 272 56S282.8 32 296 32zM151.2 337.7c-7.906-3.906-17.47-.7344-21.47 7.156L118.1 368H32c-8.844 0-16 7.156-16 16s7.156 16 16 16h96c6.062 0 11.59-3.422 14.31-8.844l16-32C162.3 351.3 159.1 341.6 151.2 337.7zM416 240h-60.11c-6.125 0-11.62-3.43-14.34-8.898l-20.52-40.79c-13.62-27.23-36.09-49.73-63.34-63.36C238.1 117.2 216.2 112 194.3 112H154.7c-10.31 0-20.56 3.422-28.78 9.609L70.41 163.2c-7.062 5.297-8.5 15.33-3.219 22.39c5.312 7.094 15.34 8.5 22.41 3.203l55.5-41.59C147.8 145.1 151.2 144 154.7 144h39.69c3.738 0 7.396 .916 11.12 1.301L170.4 215.5C152.8 250.6 163.8 294.2 196.1 316.8l105.4 73.78l-28.84 101c-2.438 8.484 2.469 17.34 10.97 19.78C285.1 511.8 286.6 512 288 512c6.969 0 13.38-4.578 15.38-11.61l32-112c1.875-6.562-.5938-13.58-6.188-17.5L214.4 290.6c-19.38-13.55-26-39.69-15.44-60.8l38.22-76.42c2.014 .8574 4.201 1.25 6.158 2.229c21.09 10.53 38.5 27.95 49.03 49.05l20.44 40.83C321 261.8 337.5 272 355.8 272H416c8.844 0 16-7.156 16-16S424.8 240 416 240z"],
    "mobile-retro": [320, 512, [], "e527", "M232 128C245.3 128 256 138.7 256 152V232C256 245.3 245.3 256 232 256H88C74.75 256 64 245.3 64 232V152C64 138.7 74.75 128 88 128H232zM96 160V224H224V160H96zM56 328C56 314.7 66.75 304 80 304C93.25 304 104 314.7 104 328C104 341.3 93.25 352 80 352C66.75 352 56 341.3 56 328zM104 408C104 421.3 93.25 432 80 432C66.75 432 56 421.3 56 408C56 394.7 66.75 384 80 384C93.25 384 104 394.7 104 408zM136 328C136 314.7 146.7 304 160 304C173.3 304 184 314.7 184 328C184 341.3 173.3 352 160 352C146.7 352 136 341.3 136 328zM184 408C184 421.3 173.3 432 160 432C146.7 432 136 421.3 136 408C136 394.7 146.7 384 160 384C173.3 384 184 394.7 184 408zM216 328C216 314.7 226.7 304 240 304C253.3 304 264 314.7 264 328C264 341.3 253.3 352 240 352C226.7 352 216 341.3 216 328zM264 408C264 421.3 253.3 432 240 432C226.7 432 216 421.3 216 408C216 394.7 226.7 384 240 384C253.3 384 264 394.7 264 408zM192 64C200.8 64 208 71.16 208 80C208 88.84 200.8 96 192 96H128C119.2 96 112 88.84 112 80C112 71.16 119.2 64 128 64H192zM256 0C291.3 0 320 28.65 320 64V448C320 483.3 291.3 512 256 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H256zM256 32H64C46.33 32 32 46.33 32 64V448C32 465.7 46.33 480 64 480H256C273.7 480 288 465.7 288 448V64C288 46.33 273.7 32 256 32z"],
    "grip-lines-vertical": [192, 512, [], "f7a5", "M48 48V464C48 472.8 40.84 480 32 480C23.16 480 16 472.8 16 464V48C16 39.16 23.16 32 32 32C40.84 32 48 39.16 48 48zM176 48V464C176 472.8 168.8 480 160 480C151.2 480 144 472.8 144 464V48C144 39.16 151.2 32 160 32C168.8 32 176 39.16 176 48z"],
    "arrow-up-from-square": [512, 512, [], "e09c", "M267.3 4.7c-6.2-6.2-16.4-6.2-22.6 0l-104 104c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0L240 54.6V320c0 8.8 7.2 16 16 16s16-7.2 16-16V54.6l76.7 76.7c6.2 6.2 16.4 6.2 22.6 0s6.2-16.4 0-22.6l-104-104zM64 32C28.7 32 0 60.7 0 96V448c0 35.3 28.7 64 64 64H448c35.3 0 64-28.7 64-64V96c0-35.3-28.7-64-64-64H416c-8.8 0-16 7.2-16 16s7.2 16 16 16h32c17.7 0 32 14.3 32 32V448c0 17.7-14.3 32-32 32H64c-17.7 0-32-14.3-32-32V96c0-17.7 14.3-32 32-32H96c8.8 0 16-7.2 16-16s-7.2-16-16-16H64z"],
    "file-dashed-line": [576, 512, ["page-break"], "f877", "M448 352H480V448C480 483.3 451.3 512 416 512H160C124.7 512 96 483.3 96 448V352H128V448C128 465.7 142.3 480 160 480H416C433.7 480 448 465.7 448 448V352zM336 192C309.5 192 288 170.5 288 144V32H160C142.3 32 128 46.33 128 64V256H96V64C96 28.65 124.7 0 160 0H316.1C328.8 0 341.1 5.057 350.1 14.06L465.9 129.9C474.9 138.9 480 151.2 480 163.9V256H448V192H336zM443.3 152.6L327.4 36.69C325.4 34.62 322.8 33.18 320 32.48V144C320 152.8 327.2 160 336 160H447.5C446.8 157.2 445.4 154.6 443.3 152.6zM144 288C152.8 288 160 295.2 160 304C160 312.8 152.8 320 144 320H16C7.164 320 0 312.8 0 304C0 295.2 7.164 288 16 288H144zM336 288C344.8 288 352 295.2 352 304C352 312.8 344.8 320 336 320H240C231.2 320 224 312.8 224 304C224 295.2 231.2 288 240 288H336zM560 288C568.8 288 576 295.2 576 304C576 312.8 568.8 320 560 320H432C423.2 320 416 312.8 416 304C416 295.2 423.2 288 432 288H560z"],
    "bracket-curly-right": [256, 512, [], "7d", "M210.2 256C178.6 280.8 160 318.7 160 359.5V400c0 26.47-21.53 48-48 48h-64C39.18 448 32 455.2 32 464S39.18 480 48 480h64c44.11 0 80-35.89 80-80v-40.45c0-38.03 21.13-72.22 55.17-89.24C252.6 267.6 256 262.1 256 256s-3.383-11.56-8.844-14.31C213.1 224.7 192 190.5 192 152.5V112C192 67.89 156.1 32 112 32h-64C39.18 32 32 39.18 32 48S39.18 64 48 64h64C138.5 64 160 85.53 160 112v40.45C160 193.3 178.6 231.2 210.2 256z"],
    "spider": [512, 512, [128375], "f717", "M158.3 23.2c4-7.9 .7-17.5-7.2-21.5s-17.5-.7-21.5 7.2L83.6 101c-8.9 17.9-5.9 39.5 7.8 54.1l71.1 76.5L60.8 204.9c-5.2-1.4-9.4-5.3-11.1-10.4L31.2 138.9c-2.8-8.4-11.9-12.9-20.2-10.1S-2 140.7 .8 149.1l18.5 55.6C24.5 220 37 231.8 52.7 235.9L129.1 256 52.7 276.1C37 280.2 24.5 292 19.3 307.4L.8 362.9c-2.8 8.4 1.7 17.4 10.1 20.2s17.4-1.7 20.2-10.1l18.5-55.6c1.7-5.1 5.9-9 11.1-10.4l84-22.1L85 368.7c-9.4 13.1-11.5 30.1-5.7 45.1l33.8 87.9c3.2 8.2 12.4 12.4 20.7 9.2s12.4-12.4 9.2-20.7l-33.8-87.9c-1.9-5-1.2-10.7 1.9-15L144.1 341c2.6 59.5 51.7 107 111.9 107s109.3-47.5 111.9-107L401 387.3c3.1 4.4 3.8 10 1.9 15l-33.8 87.9c-3.2 8.2 .9 17.5 9.2 20.7s17.5-.9 20.7-9.2l33.8-87.9c5.8-15.1 3.6-32-5.7-45.1L367.2 285l84 22.1c5.2 1.4 9.4 5.3 11.1 10.4l18.5 55.6c2.8 8.4 11.9 12.9 20.2 10.1s12.9-11.9 10.1-20.2l-18.5-55.6c-5.1-15.4-17.7-27.1-33.3-31.2L382.9 256l76.5-20.1c15.7-4.1 28.2-15.9 33.3-31.2l18.5-55.6c2.8-8.4-1.7-17.4-10.1-20.2s-17.4 1.7-20.2 10.1l-18.5 55.6c-1.7 5.1-5.9 9-11.1 10.4L349.6 231.7l71.1-76.5c13.6-14.7 16.7-36.2 7.8-54.1L382.3 8.8c-4-7.9-13.6-11.1-21.5-7.2s-11.1 13.6-7.2 21.5l46.1 92.2c3 6 2 13.2-2.6 18L336 199.3V152c0-32.2-19-59.9-46.3-72.6c-7.7-3.6-16.8-.5-20.8 6.9L256 110.3 243.1 86.3c-4-7.5-13.2-10.5-20.8-6.9C195 92.1 176 119.8 176 152v47.3l-61.2-65.9c-4.5-4.9-5.6-12.1-2.6-18l46.1-92.2zm130.4 93.8c9.4 8.8 15.2 21.3 15.2 35.1V256v0l0 .4c0 4.6 1.9 8.9 5.3 12C325.7 283 336 304.3 336 328v8c0 44.2-35.8 80-80 80s-80-35.8-80-80v-8c0-23.7 10.3-45 26.7-59.6c3.4-3 5.3-7.4 5.3-12l0-.4v0V152c0-13.8 5.9-26.3 15.2-35.1l18.7 34.7c2.8 5.2 8.2 8.4 14.1 8.4s11.3-3.2 14.1-8.4l18.7-34.7z"],
    "clock-three": [512, 512, [], "e356", "M240 112C240 103.2 247.2 96 256 96C264.8 96 272 103.2 272 112V240H368C376.8 240 384 247.2 384 256C384 264.8 376.8 272 368 272H256C247.2 272 240 264.8 240 256V112zM256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0zM32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256z"],
    "hands-bound": [640, 512, [], "e4f9", "M16.81 47.99C16.81 21.25 38.66-.3702 65.5 .0048C91.47 .3798 112.7 23.75 112.7 49.74L112 154.7L173.9 228C181 236.4 194 226.3 187.5 217.3L158.9 178.1C145.6 159.6 145.8 133.4 161.4 116.7C186.9 89.33 221.1 101.5 235.8 120.7L278.2 179.1C294.8 201.2 303.8 228.2 303.8 255.9V352H336V255.9C336 228.2 344.1 201.2 361.6 179.1L403.9 120.7C417.8 101.5 452.9 89.33 478.3 116.7C493.9 133.4 494.2 159.6 480.8 178.1L452.2 217.3C445.7 226.3 458.7 236.4 465.8 228L527.8 154.7L527.1 49.74C527.1 23.75 548.3 .3798 574.3 .0048C601.1-.3702 622.9 21.25 622.9 47.99L623.8 186.2C623.8 197.2 620 207.7 613.3 216.2L506.4 349.9C505.9 350.6 505.3 351.3 504.8 352H528C536.8 352 544 359.2 544 368C544 376.8 536.8 384 528 384H112C103.2 384 96 376.8 96 368C96 359.2 103.2 352 112 352H134.9C134.4 351.3 133.9 350.6 133.4 349.9L26.49 216.2C19.75 207.7 16 197.2 16 186.2L16.81 47.99zM170.2 352H271.9L271.8 255.9C271.8 235.3 265.1 214.8 252.3 197.9L210 139.6C204.6 132.2 194.6 130.8 187.7 136.1C179.8 141.7 179.3 151.8 184.2 158.3L214.6 200.6C214.9 200.8 215.1 201.1 215.1 201.3C241.2 241 181.3 288 144.5 243.7L79.92 166.2L80.61 48.62C80.61 26.25 48.65 26.87 48.65 47.87L47.96 186.2C47.96 189.8 49.21 193.4 51.46 196.2L158.3 329.9C163.3 336.1 167.3 343.8 170.2 352V352zM588.3 196.2C590.6 193.4 591.8 189.8 591.8 186.2L591.1 47.87C591.1 26.87 559.2 26.25 559.2 48.62L559.8 166.2L495.3 243.7C458.5 288 398.5 241 424.6 201.3C424.6 201.1 424.9 200.8 425.1 200.6L455.6 158.3C460.5 151.8 459.1 141.7 452.1 136.1C445.1 130.8 435.1 132.2 429.8 139.6L387.4 197.9C374.7 214.8 367.1 235.3 367.1 255.9L367.9 352H469.6C472.5 343.8 476.5 336.1 481.4 329.9L588.3 196.2zM528 416C536.8 416 544 423.2 544 432C544 440.8 536.8 448 528 448H496V496C496 504.8 488.8 512 480 512C471.2 512 464 504.8 464 496V448H368V496C368 504.8 360.8 512 352 512C343.2 512 336 504.8 336 496V448H304V496C304 504.8 296.8 512 288 512C279.2 512 272 504.8 272 496V448H176V496C176 504.8 168.8 512 160 512C151.2 512 144 504.8 144 496V448H112C103.2 448 96 440.8 96 432C96 423.2 103.2 416 112 416H528z"],
    "scalpel-line-dashed": [576, 512, ["scalpel-path"], "f61e", "M493.9 123.9c13.78-16.12 20.19-37.53 17.56-58.72c-2.625-21.28-13.66-39.85-31.09-52.25C468.1 4.221 453.7 0 439.1 0c-22.07 0-44.44 9.725-60.1 28.1L182.2 249.1C176.2 256.2 174.8 265.9 178.7 274.3S190.8 288 200 288h127.8c11.38 0 22.19-5 29.69-13.72L493.9 123.9zM327.9 256H218.1l184.4-207.1C412.4 38.3 425.8 32 439.1 32c8.354 0 16.16 2.424 22.63 7.045c10.16 7.232 16.35 17.64 17.89 30.11c1.521 12.29-2.17 24.68-9.512 33.29l-136.9 150.1C331.9 255.1 329.9 256 327.9 256zM288 336c0-8.844-7.156-16-16-16s-16 7.156-16 16c0 105.3-129.9 133.6-198.6 141.2l129.9-129.9c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0l-159.1 160C.1133 489.3-1.262 496.2 1.223 502.1C3.691 508.1 9.535 512 16 512C110.1 512 288 475.2 288 336zM304 480h-64C231.2 480 224 487.2 224 496S231.2 512 240 512h64c8.844 0 16-7.156 16-16S312.8 480 304 480zM432 480h-64c-8.844 0-16 7.156-16 16s7.156 16 16 16h64c8.844 0 16-7.156 16-16S440.8 480 432 480zM560 480h-64c-8.844 0-16 7.156-16 16s7.156 16 16 16h64c8.844 0 16-7.156 16-16S568.8 480 560 480z"],
    "file-invoice-dollar": [384, 512, [], "f571", "M365.3 125.3l-106.5-106.5C246.7 6.742 230.5 0 213.5 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.35 28.65 64 64 64H320c35.35 0 64-28.65 64-64V170.5C384 153.5 377.3 137.3 365.3 125.3zM224 34.08c4.477 1.566 8.666 3.846 12.12 7.299l106.5 106.5C346.1 151.3 348.4 155.5 349.9 160H240C231.2 160 224 152.8 224 144V34.08zM352 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h128v112C192 170.5 213.5 192 240 192H352V448zM80 96h64C152.8 96 160 88.84 160 80S152.8 64 144 64h-64C71.16 64 64 71.16 64 80S71.16 96 80 96zM160 144C160 135.2 152.8 128 144 128h-64C71.16 128 64 135.2 64 144S71.16 160 80 160h64C152.8 160 160 152.8 160 144zM202 288.9c6.766 .9375 14.2 2.984 21.28 5.156c8.5 2.641 17.41-2.156 19.98-10.61c2.594-8.438-2.156-17.39-10.61-19.98c-10.03-3.078-17.96-4.947-24.99-6.008C207.8 256.1 208 256.5 208 256V240c0-8.844-7.133-16-15.98-16S176 231.2 176 240V256c0 .3008 .1543 .5488 .1699 .8457C150.6 260.1 132.9 273.3 128.9 294.1c-7.766 39.97 33.06 50.64 52.67 55.77l6.5 1.656c32.25 8.219 37.17 12.28 35.61 20.34c-1.844 9.453-19.78 14.34-41.81 11.22c-8.578-1.141-18.95-4.469-28.09-7.391l-4.969-1.594c-8.422-2.578-17.41 2.016-20.08 10.45c-2.656 8.438 2.031 17.42 10.45 20.08L144 406.1c10.05 3.221 21.38 6.756 32.3 8.359C176.3 415 176 415.5 176 416v16c0 8.844 7.18 16 16.02 16S208 440.8 208 432V416c0-.5078-.2422-.9375-.2891-1.434c25.42-3.33 43.36-15.98 47.38-36.63c7.859-40.41-32.45-50.67-59.13-57.45L189.7 318.9c-31.39-8.203-30.41-13.3-29.36-18.7C162.1 290.7 180.1 285.9 202 288.9z"],
    "pipe-smoking": [640, 512, [], "e3c4", "M586.6 32c-35.2 0-68.4 16.6-89.5 44.7L395 212.5c18.2 15.5 22.4 42.4 8.9 62.8L296 439.8C266.5 484.9 216.2 512 162.3 512H160C71.6 512 0 440.4 0 352V280c0-30.9 25.1-56 56-56H200c28.4 0 51.9 21.2 55.5 48.6l49.5-66c14.9-19.9 42.5-25 63.5-12.1l103-137C498.7 21.3 541.3 0 586.6 0H624c8.8 0 16 7.2 16 16s-7.2 16-16 16H586.6zm-256 193.8L252.8 329.6c-4.1 5.5-11.3 7.8-17.9 5.6S224 326.9 224 320V280c0-13.3-10.7-24-24-24H56c-13.3 0-24 10.7-24 24v72c0 70.7 57.3 128 128 128h2.3c43.1 0 83.4-21.7 107-57.8L377.2 257.8c4.8-7.3 2.8-17.2-4.5-22.1l-20.4-13.6c-7.1-4.7-16.6-3.1-21.7 3.7z"],
    "face-astonished": [512, 512, [], "e36b", "M192 352C192 316.7 220.7 288 256 288C291.3 288 320 316.7 320 352V384C320 419.3 291.3 448 256 448C220.7 448 192 419.3 192 384V352zM256 320C238.3 320 224 334.3 224 352V384C224 401.7 238.3 416 256 416C273.7 416 288 401.7 288 384V352C288 334.3 273.7 320 256 320zM200.4 224C200.4 237.3 189.6 248 176.4 248C163.1 248 152.4 237.3 152.4 224C152.4 210.7 163.1 200 176.4 200C189.6 200 200.4 210.7 200.4 224zM312.4 224C312.4 210.7 323.1 200 336.4 200C349.6 200 360.4 210.7 360.4 224C360.4 237.3 349.6 248 336.4 248C323.1 248 312.4 237.3 312.4 224zM192 128C187.6 128 183.2 128.3 178.1 128.9C157.8 131.7 138.4 141.2 122.9 155.7C116.5 161.7 106.3 161.4 100.3 154.9C94.28 148.5 94.62 138.3 101.1 132.3C121.1 113.6 146.6 100.9 174.8 97.13C180.4 96.38 186.2 96 192 96C200.8 96 208 103.2 208 112C208 120.8 200.8 128 192 128zM333 128.9C328.8 128.3 324.4 128 320 128C311.2 128 304 120.8 304 112C304 103.2 311.2 96 320 96C325.8 96 331.6 96.38 337.2 97.13C365.4 100.9 390.9 113.6 410.9 132.3C417.4 138.3 417.7 148.5 411.7 154.9C405.7 161.4 395.5 161.7 389.1 155.7C373.6 141.2 354.2 131.7 333 128.9zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "window": [512, 512, [], "f40e", "M72 128C72 114.7 82.75 104 96 104C109.3 104 120 114.7 120 128C120 141.3 109.3 152 96 152C82.75 152 72 141.3 72 128zM216 128C216 141.3 205.3 152 192 152C178.7 152 168 141.3 168 128C168 114.7 178.7 104 192 104C205.3 104 216 114.7 216 128zM264 128C264 114.7 274.7 104 288 104C301.3 104 312 114.7 312 128C312 141.3 301.3 152 288 152C274.7 152 264 141.3 264 128zM0 96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96zM32 96V416C32 433.7 46.33 448 64 448H448C465.7 448 480 433.7 480 416V96C480 78.33 465.7 64 448 64H64C46.33 64 32 78.33 32 96z"],
    "plane-circle-exclamation": [640, 512, [], "e556", "M176 153.1V112.1C176 74.04 207 0 256 0C304 0 336 74.04 336 112.1V154.1L422.4 208.1C411.5 213.1 401.1 219.3 391.6 226.3L304 171.1V112.1C304 81.04 278 33.02 256 33.02C233 33.02 208 81.04 208 113.1V172.1L32 282.1V347.2L208 292.1V392.2L144 440.2V480.2L256 448.2L358.1 477.4C366.4 487.9 375.9 497.4 386.4 505.7C378.5 511.4 368.8 513.2 360 511.2L256 480.2L152 510.2C142 513.3 132 511.2 124 505.2C116 499.2 112 490.2 112 480.2V440.2C112 430.2 116 421.2 124 415.2L176 376.2V335.2L41 378.2C31 381.2 20 379.2 12 373.2C4 367.2 0 357.2 0 347.2V282.1C0 271.1 6 259.1 16 254.1L176 153.1zM472 424C472 410.7 482.7 400 496 400C509.3 400 520 410.7 520 424C520 437.3 509.3 448 496 448C482.7 448 472 437.3 472 424zM495.1 288C504.8 288 511.1 295.2 511.1 304V368C511.1 376.8 504.8 384 495.1 384C487.2 384 479.1 376.8 479.1 368V304C479.1 295.2 487.2 288 495.1 288zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 256C434.1 256 384 306.1 384 368C384 429.9 434.1 480 496 480C557.9 480 608 429.9 608 368C608 306.1 557.9 256 496 256z"],
    "ear": [384, 512, [128066], "f5f0", "M192 0C86 0 0 86 0 192v176C0 447.5 64.5 512 144 512s144-64.5 144-144v-9.875C345.4 324.9 384 263 384 192C384 86 298 0 192 0zM271.1 330.4C262.1 336.2 256 346.7 256 358.1V368c0 61.76-50.24 112-112 112S32 429.8 32 368V192c0-88.22 71.78-160 160-160s160 71.78 160 160C352 248.8 321.3 301.8 271.1 330.4zM280.1 99.11c-26.05-24.69-59.87-37.34-94.96-34.94C118.3 67.67 64 128.1 64 198.8V240C64 248.8 71.16 256 80 256h6.062C100.4 256 112 267.6 112 281.9c0 6.906-2.703 13.44-7.594 18.34l-38.06 38.06c-6.25 6.25-6.25 16.38 0 22.62c3.125 3.125 7.219 4.688 11.31 4.688s8.188-1.562 11.31-4.688l38.08-38.06C137.1 311.9 144 297.4 144 281.9c0-28.56-20.77-52.38-48-57.09V198.8c0-53.97 40.73-100 90.95-102.7c26.47-1.531 51.58 7.656 71.11 26.19C277.4 140.7 288 165.4 288 192c0 8.844 7.156 16 16 16S320 200.8 320 192C320 156.5 305.8 123.5 280.1 99.11z"],
    "file-lock": [576, 512, [], "e3a6", "M304 480H64c-17.67 0-32-14.33-32-32V64c0-17.67 14.33-32 32-32h128v112C192 170.5 213.5 192 240 192h122.5C374.4 192 384 182.4 384 170.5c0-16.97-6.742-33.25-18.74-45.25L258.7 18.75C246.7 6.742 230.5 0 213.5 0H64C28.65 0 .0007 28.65 .0007 64l.0059 384c0 35.35 28.65 64 64 64H304c8.836 0 16-7.164 16-16C320 487.2 312.8 480 304 480zM224 34.08c4.477 1.566 8.664 3.846 12.12 7.299l106.5 106.5C346.1 151.3 348.4 155.5 349.9 160H240C231.2 160 224 152.8 224 144V34.08zM528 320L528 256c0-35.28-28.72-64-64-64s-64 28.72-64 64v64c-26.51 0-48 21.49-48 48v96c0 26.51 21.49 48 48 48h128c26.51 0 48-21.49 48-48v-96C576 341.5 554.5 320 528 320zM432 256c0-17.66 14.34-32 32-32s32 14.34 32 32v64h-64V256zM544 464c0 8.822-7.178 16-16 16h-128c-8.822 0-16-7.178-16-16v-96c0-8.822 7.178-16 16-16h128c8.822 0 16 7.178 16 16V464z"],
    "diagram-venn": [640, 512, [], "e15a", "M0 256C0 132.3 100.3 32 224 32C258.4 32 290.9 39.73 320 53.56C349.1 39.73 381.6 32 416 32C539.7 32 640 132.3 640 256C640 379.7 539.7 480 416 480C381.6 480 349.1 472.3 320 458.4C290.9 472.3 258.4 480 224 480C100.3 480 0 379.7 0 256zM224 448C245.5 448 266.1 444.5 285.4 437.1C228.8 397.3 192 330.1 192 256C192 181 228.8 114.7 285.4 74.02C266.1 67.52 245.5 64 224 64C117.1 64 32 149.1 32 256C32 362 117.1 448 224 448V448zM405.1 192H234.9C229.5 207.2 226 223.3 224.7 240H415.3C413.1 223.3 410.5 207.2 405.1 192zM234.9 320H405.1C410.5 304.8 413.1 288.7 415.3 272H224.7C226 288.7 229.5 304.8 234.9 320zM320 422.3C349.1 405.5 373.5 381.1 390.3 352H249.7C266.5 381.1 290.9 405.5 320 422.3H320zM390.3 160C373.5 130.9 349.1 106.5 320 89.69C290.9 106.5 266.5 130.9 249.7 160H390.3zM416 64C394.5 64 373.9 67.52 354.6 74.02C411.2 114.7 448 181 448 256C448 330.1 411.2 397.3 354.6 437.1C373.9 444.5 394.5 448 416 448C522 448 608 362 608 256C608 149.1 522 64 416 64z"],
    "x-ray": [512, 512, [], "f497", "M0 48c0-8.8 7.2-16 16-16H48 464h32c8.8 0 16 7.2 16 16s-7.2 16-16 16H480V448h16c8.8 0 16 7.2 16 16s-7.2 16-16 16H464 48 16c-8.8 0-16-7.2-16-16s7.2-16 16-16H32V64H16C7.2 64 0 56.8 0 48zM64 64V448H448V64H64zM256 96c8.8 0 16 7.2 16 16v32h64c8.8 0 16 7.2 16 16s-7.2 16-16 16H272v32h96c8.8 0 16 7.2 16 16s-7.2 16-16 16H272v53.5l45.1-17.4c7-2.7 14.4-4.1 21.9-4.1h2.2c32.5 0 58.8 26.3 58.8 58.8c0 13.2-4.4 25.9-12.5 36.3l-18.2 23.2c-12.7 16.2-32.2 25.7-52.9 25.7H195.6c-20.6 0-40.1-9.5-52.9-25.7l-18.2-23.2C116.4 356.8 112 344 112 330.8c0-32.5 26.3-58.8 58.8-58.8H173c7.5 0 14.9 1.4 21.9 4.1L240 293.5V240H144c-8.8 0-16-7.2-16-16s7.2-16 16-16h96V176H176c-8.8 0-16-7.2-16-16s7.2-16 16-16h64V112c0-8.8 7.2-16 16-16zM144 330.8c0 6 2 11.8 5.7 16.5l18.2 23.2c6.7 8.5 16.9 13.5 27.7 13.5H316.4c10.8 0 21-5 27.7-13.5l18.2-23.2c3.7-4.7 5.7-10.5 5.7-16.5c0-14.8-12-26.8-26.8-26.8H339c-3.6 0-7.1 .7-10.4 1.9l-55.3 21.3c-11.1 4.3-23.4 4.3-34.5 0l-55.3-21.3c-3.3-1.3-6.9-1.9-10.4-1.9h-2.1C156 304 144 316 144 330.8zM192 352a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zm112-16a16 16 0 1 1 0 32 16 16 0 1 1 0-32z"],
    "goal-net": [640, 512, [], "e3ab", "M544 32H96C51.88 32 16 67.88 16 112v352C16 472.8 23.16 480 32 480s16-7.156 16-16v-352C48 85.53 69.53 64 96 64h448c26.47 0 48 21.53 48 48v352c0 8.844 7.156 16 16 16s16-7.156 16-16v-352C624 67.88 588.1 32 544 32zM544 208c8.844 0 16-7.156 16-16S552.8 176 544 176h-64v-64C480 103.2 472.8 96 464 96S448 103.2 448 112v64h-64v-64C384 103.2 376.8 96 368 96S352 103.2 352 112v64H288v-64C288 103.2 280.8 96 272 96S256 103.2 256 112v64H192v-64C192 103.2 184.8 96 176 96S160 103.2 160 112v64H96C87.16 176 80 183.2 80 192S87.16 208 96 208h64v64H96C87.16 272 80 279.2 80 288S87.16 304 96 304h64v64H96c-8.844 0-16 7.156-16 16s7.156 16 16 16h64v64C160 472.8 167.2 480 176 480S192 472.8 192 464v-64h64v64C256 472.8 263.2 480 272 480S288 472.8 288 464v-64h64v64c0 8.844 7.156 16 16 16s16-7.156 16-16v-64h64v64c0 8.844 7.156 16 16 16s16-7.156 16-16v-64h64c8.844 0 16-7.156 16-16s-7.156-16-16-16h-64v-64h64c8.844 0 16-7.156 16-16S552.8 272 544 272h-64v-64H544zM256 368H192v-64h64V368zM256 272H192v-64h64V272zM352 368H288v-64h64V368zM352 272H288v-64h64V272zM448 368h-64v-64h64V368zM448 272h-64v-64h64V272z"],
    "coffin-cross": [384, 512, [], "e051", "M35.6 136c-2.3 2.6-3.6 6-3.6 9.5c0 1.4 .2 2.7 .6 4L128.1 480l127.9 0 95.5-330.6c.4-1.3 .6-2.6 .6-4c0-3.5-1.3-6.9-3.6-9.5l-91-104-131 0-91 104zM11.5 114.9l91-104C108.5 4 117.3 0 126.5 0h131c9.2 0 18 4 24.1 10.9l91 104c7.4 8.5 11.5 19.3 11.5 30.6c0 4.4-.6 8.7-1.8 12.9L286.7 488.9c-4 13.7-16.5 23.1-30.7 23.1H128.1c-14.3 0-26.8-9.4-30.7-23.1L1.8 158.3C.6 154.1 0 149.8 0 145.4c0-11.2 4.1-22.1 11.5-30.6zM208 112v64h64c8.8 0 16 7.2 16 16s-7.2 16-16 16H208V336c0 8.8-7.2 16-16 16s-16-7.2-16-16V208H112c-8.8 0-16-7.2-16-16s7.2-16 16-16h64V112c0-8.8 7.2-16 16-16s16 7.2 16 16z"],
    "spell-check": [576, 512, [], "f891", "M571.3 281c-6.25-6.25-16.37-6.25-22.62 0l-192.3 192.3l-105-105c-6.25-6.25-16.37-6.25-22.62 0s-6.25 16.38 0 22.62l116.4 116.4C348.2 510.4 352.3 512 356.4 512c4.094 0 8.187-1.562 11.31-4.688l203.6-203.6C577.6 297.4 577.6 287.3 571.3 281zM222.7 233.7l-95.1-224c-5.031-11.78-24.37-11.78-29.41 0l-95.1 224c-3.484 8.109 .2812 17.52 8.406 21c8.078 3.5 17.52-.25 20.1-8.406L53.98 192h116l23.27 54.3C195.9 252.4 201.8 256 208 256c2.109 0 4.25-.4062 6.297-1.297C222.4 251.2 226.2 241.8 222.7 233.7zM67.69 160l44.31-103.4L156.3 160H67.69zM272 256h103.1c39.7 0 71.1-32.3 71.1-72c0-31.03-19.73-57.55-47.33-67.64C410.3 104.1 416 88.72 416 72c0-39.7-32.3-72-71.1-72H272C263.2 0 256 7.156 256 16v224C256 248.8 263.2 256 272 256zM288 32h55.1c22.06 0 39.1 17.94 39.1 40S366.1 112 344 112h-55.1V32zM288 144h87.1c22.06 0 39.1 17.94 39.1 40S398.1 224 376 224h-87.1V144z"],
    "location-xmark": [384, 512, ["map-marker-times", "map-marker-xmark"], "f60e", "M124.1 124.1C130.4 117.9 140.5 117.9 146.7 124.1L192 169.4L237.3 124.1C243.5 117.9 253.6 117.9 259.9 124.1C266.1 130.4 266.1 140.5 259.9 146.7L214.6 192L259.9 237.3C266.1 243.5 266.1 253.6 259.9 259.9C253.6 266.1 243.5 266.1 237.3 259.9L192 214.6L146.7 259.9C140.5 266.1 130.4 266.1 124.1 259.9C117.9 253.6 117.9 243.5 124.1 237.3L169.4 192L124.1 146.7C117.9 140.5 117.9 130.4 124.1 124.1V124.1zM384 192C384 279.4 267 435 215.7 499.2C203.4 514.5 180.6 514.5 168.3 499.2C116.1 435 0 279.4 0 192C0 85.96 85.96 0 192 0C298 0 384 85.96 384 192H384zM192 32C103.6 32 32 103.6 32 192C32 207.6 37.43 229 48.56 255.4C59.47 281.3 74.8 309.4 92.14 337.5C126.2 392.8 166.6 445.7 192 477.6C217.4 445.7 257.8 392.8 291.9 337.5C309.2 309.4 324.5 281.3 335.4 255.4C346.6 229 352 207.6 352 192C352 103.6 280.4 32 192 32z"],
    "circle-quarter-stroke": [512, 512, [], "e5d3", "M480 256C480 132.3 379.7 32 256 32V208c0 26.5-21.5 48-48 48H32c0 123.7 100.3 224 224 224s224-100.3 224-224zM224 34.3C125.9 48.3 48.3 125.9 34.3 224H208c8.8 0 16-7.2 16-16V34.3zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256z"],
    "lasso": [576, 512, [], "f8c8", "M576 176C576 273.2 447.1 352 288 352C265.1 352 242.7 350.4 221.3 347.3C233.3 364.5 240 385.2 240 407C240 464.1 192.1 512 135 512H48C39.16 512 32 504.8 32 496C32 487.2 39.16 480 48 480H135C175.3 480 208 447.3 208 407C208 379.4 192.4 354.1 167.6 341.7L132.8 324.3C52.91 292.1 0 238.3 0 176C0 78.8 128.9 0 288 0C447.1 0 576 78.8 576 176V176zM288 320C429.4 320 544 255.5 544 176C544 96.47 429.4 32 288 32C146.6 32 32 96.47 32 176C32 255.5 146.6 320 288 320z"],
    "slash": [640, 512, [], "f715", "M3.444 6.086C8.92-.8493 18.98-2.033 25.92 3.443L633.9 483.4C640.9 488.9 642 498.1 636.6 505.9C631.1 512.9 621 514 614.1 508.6L6.088 28.56C-.8474 23.08-2.031 13.02 3.444 6.086V6.086z"],
    "person-to-portal": [512, 512, ["portal-enter"], "e022", "M431.1 0c-53.94 0-71.3 121.8-76.25 174.2c-.8438 8.797 5.609 16.61 14.41 17.44c9.016 1.047 16.61-5.625 17.44-14.41C397.1 67.75 424.1 32 432 32C446.4 32 480 108.2 480 256s-33.64 224-48 224c-7.219 0-31.81-32.59-43.06-132.4c-1-8.781-8.875-15.17-17.7-14.11c-8.781 1-15.09 8.922-14.11 17.7c6.781 60.05 25.51 160.8 74.87 160.8C486.1 511.1 512 379.3 512 255.1S486.1 0 431.1 0zM221.2 153.3c2.014 .8574 4.201 1.25 6.158 2.229c21.09 10.53 38.5 27.95 49.03 49.05l20.44 40.83C305 261.8 321.5 272 339.8 272H400c8.844 0 15.1-7.163 15.1-16.01S408.8 240 400 240h-60.11c-6.125 0-11.62-3.43-14.34-8.898l-20.52-40.79c-13.62-27.23-36.09-49.73-63.34-63.36C222.1 117.2 200.2 112 178.3 112H138.7c-10.31 0-20.56 3.422-28.78 9.609L54.41 163.2c-7.062 5.297-8.5 15.33-3.219 22.39c5.312 7.094 15.34 8.5 22.41 3.203l55.5-41.59C131.8 145.1 135.2 144 138.7 144h39.69c3.738 0 7.396 .916 11.12 1.301L154.4 215.5C136.8 250.6 147.8 294.2 180.1 316.8l105.4 73.78l-28.84 101c-2.438 8.484 2.469 17.34 10.97 19.78C269.1 511.8 270.6 512 272 512c6.969 0 13.38-4.578 15.38-11.61l32-112c1.875-6.562-.5938-13.58-6.188-17.5L198.4 290.6c-19.38-13.55-26-39.69-15.44-60.8L221.2 153.3zM135.2 337.7c-7.906-3.906-17.47-.7344-21.47 7.156L102.1 368H16c-8.844 0-16 7.163-16 16.01S7.156 400 16 400h96c6.062 0 11.59-3.422 14.31-8.844l16-32C146.3 351.3 143.1 341.6 135.2 337.7zM280 112c30.88 0 56-25.12 56-56S310.9 0 280 0S224 25.12 224 56S249.1 112 280 112zM280 32c13.22 0 24 10.77 24 24S293.2 80 280 80S256 69.23 256 56S266.8 32 280 32z"],
    "calendar-star": [448, 512, [], "f736", "M267.5 276.1L316.8 283.2C336.5 286.1 344.3 310.3 330.1 324.2L294.5 358.9L302.9 407.9C306.2 427.5 285.6 442.5 268 433.2L223.1 410.1L179.1 433.2C162.4 442.5 141.8 427.5 145.1 407.9L153.5 358.9L117.9 324.2C103.7 310.3 111.5 286.1 131.2 283.2L180.5 276.1L202.5 231.5C211.3 213.6 236.7 213.6 245.5 231.5L267.5 276.1zM201.7 305.3L151.9 312.6L187.9 347.7L179.4 397.4L223.1 373.9L268.6 397.4L260.1 347.7L296.1 312.6L246.3 305.3L223.1 260.2L201.7 305.3zM128 64H320V16C320 7.164 327.2 0 336 0C344.8 0 352 7.164 352 16V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H96V16C96 7.164 103.2 0 112 0C120.8 0 128 7.164 128 16V64zM32 448C32 465.7 46.33 480 64 480H384C401.7 480 416 465.7 416 448V192H32V448zM32 128V160H416V128C416 110.3 401.7 96 384 96H64C46.33 96 32 110.3 32 128z"],
    "computer-mouse": [384, 512, [128433, "mouse"], "f8cc", "M224 0H160C71.63 0 0 71.62 0 160v192c0 88.38 71.63 160 160 160h64c88.38 0 160-71.63 160-160V160C384 71.62 312.4 0 224 0zM32 160c.125-70.62 57.38-127.9 128-128h16v160H32V160zM352 352c-.125 70.63-57.38 127.9-128 128H160c-70.63-.125-127.9-57.38-128-128V224h320V352zM352 192h-144V32H224c70.63 .125 127.9 57.38 128 128V192z"],
    "arrow-right-to-bracket": [512, 512, ["sign-in"], "f090", "M352 256c0-4.094-1.562-8.188-4.688-11.31l-144-144c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L297.4 240H16C7.156 240 0 247.2 0 256s7.156 16 16 16h281.4l-116.7 116.7c-6.25 6.25-6.25 16.38 0 22.62s16.38 6.25 22.62 0l144-144C350.4 264.2 352 260.1 352 256zM432 32h-96C327.2 32 320 39.16 320 48S327.2 64 336 64h96C458.5 64 480 85.53 480 112v288c0 26.47-21.53 48-48 48h-96c-8.844 0-16 7.156-16 16s7.156 16 16 16h96c44.13 0 80-35.88 80-80v-288C512 67.88 476.1 32 432 32z"],
    "pegasus": [576, 512, [], "f703", "M576 86.25v94.07c0 20.51-13.07 38.73-32.5 45.3l-25.5 8.625C512.5 236.1 481.6 244.1 462.5 215.5L448 193.8v50.5c0 29.75-11.5 58-32 79.5V464c0 26.51-21.49 48-48 48h-32c-26.51 0-48-21.49-48-48v-112.5l-83.88-18.62l-19.25 53.75l16.59 65.61C209.1 482.6 186.2 512 154.9 512H130.6c-22.19 0-41.48-15.21-46.67-36.78l-18.17-75.59c-2.625-10.75-2.25-22 .75-32.75l22-74.25C72.88 274.8 64 251.6 64 227.4C64 221.5 64.75 216 65.75 210.4C46.25 216.5 32 234.5 32 256v48C32 312.8 24.84 320 15.1 320S0 312.8 0 304V256c0-43.75 35.13-79.13 78.63-79.88c11.75-19.25 29.5-33.88 50.63-41.75c1 10.88 3 21.5 6.125 31.88C112.3 176.9 96 200.1 96 227.4c0 22.88 11.5 43 28.88 55.13L97.25 376c-1.535 5.197-1.678 10.71-.4102 15.98l18.21 75.76C116.8 474.9 123.2 480 130.6 480h24.35c10.43 0 18.07-9.812 15.51-19.92L151.5 385l32.13-89.5L320 325.8V464c0 8.836 7.164 16 16 16h32c8.836 0 15.99-7.164 15.99-16L384 309.8c19.38-15.38 32-38.88 32-65.5V144L464 160l25.12 37.75c2.375 3.5 9.125 9.5 18.5 6.25l25.5-8.75C539.6 193.1 544 187 544 180.1V86.25L523.5 61.5C535.1 56.63 543.3 45.25 543.3 32H432c-53.02 0-96 42.98-96 96l-.0097 32C276.1 160 229.4 130.3 200 73.75C194.8 88.88 192 104.8 192 121.1c0 60.5 45.75 115.4 107.5 130.5c4.125 1.125 6.875 5 6 9.25L302.6 276.5C301.8 281 297.3 284 292.9 283C216.5 264.8 160 196.5 160 121.1c0-26 5.625-51.13 16.75-74.75C181 37.38 189.4 32.25 199.9 32c10 .125 19 6.125 23 15.38c18.38 41.88 45.88 67.38 81.5 76.5C306.6 55.25 362.9 0 431.1 0l111.3-.002c16.78 0 31.39 13.04 31.96 29.81c.416 12.17-2.605 23.84-8.459 33.95C572.3 70.38 576 76.63 576 86.25zM496 96c0-8.875-7.125-16-16-16S464 87.13 464 96s7.125 16 16 16S496 104.9 496 96z"],
    "files-medical": [448, 512, [], "f7fd", "M336 480H96c-35.35 0-64-28.66-64-64V112C32 103.2 24.84 96 16 96S0 103.2 0 112V416c0 53.02 42.98 96 96 96h240c8.836 0 16-7.164 16-16S344.8 480 336 480zM429.3 113.3l-94.51-94.51C322.7 6.742 306.5 0 289.5 0H160C124.7 0 96 28.66 96 64l.0098 288c0 35.34 28.65 64 64 64h224C419.4 416 448 387.3 448 352V158.5C448 141.5 441.3 125.3 429.3 113.3zM320 49.25L398.8 128H336C327.2 128 320 120.8 320 112V49.25zM416 352c0 17.64-14.36 32-32 32H160c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h128v80C288 138.5 309.5 160 336 160H416V352zM298.7 189.3c0-7.363-5.969-13.33-13.33-13.33h-26.67c-7.363 0-13.33 5.969-13.33 13.33v40h-40C197.1 229.3 192 235.3 192 242.7v26.67c0 7.363 5.971 13.33 13.33 13.33h40v40c0 7.367 5.969 13.34 13.33 13.34h26.67c7.363 0 13.33-5.969 13.33-13.34v-40h40C346 282.7 352 276.7 352 269.3V242.7c0-7.363-5.971-13.33-13.33-13.33h-40V189.3z"],
    "nfc-lock": [576, 512, [], "e1f8", "M272 448H64c-17.67 0-32-14.33-32-32V96c0-17.67 14.33-32 32-32h320c17.67 0 32 14.33 32 32v48C416 152.8 423.2 160 432 160S448 152.8 448 144V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h208c8.836 0 16-7.164 16-16C288 455.2 280.8 448 272 448zM512 320V256c0-35.3-28.7-64-64-64s-64 28.7-64 64v64c-35.35 0-64 28.65-64 64v64c0 35.35 28.65 64 64 64h128c35.35 0 64-28.65 64-64v-64C576 348.7 547.3 320 512 320zM416 256c0-17.64 14.36-32 32-32s32 14.36 32 32v64h-64V256zM544 448c0 17.64-14.36 32-32 32h-128c-17.64 0-32-14.36-32-32v-64c0-17.64 14.36-32 32-32h128c17.64 0 32 14.36 32 32V448zM368 192C376.8 192 384 184.8 384 176V128c0-17.67-14.33-32-32-32H224C215.2 96 208 103.2 208 112v98.94C186.6 218.6 172 240.8 176.1 265.8C180.6 284.1 195.3 299 213.5 302.9C244.5 309.5 272 285.9 272 256c0-20.83-13.42-38.43-32-45.06V128H352v48C352 184.8 359.2 192 368 192zM224 272C215.2 272 208 264.8 208 256S215.2 240 224 240S240 247.2 240 256S232.8 272 224 272zM272 384H96V128h47.17c7.969 0 15.35-5.455 16.62-13.32C161.4 104.6 153.7 96 144 96H96C78.33 96 64 110.3 64 128v256c0 17.67 14.33 32 32 32h176c8.836 0 16-7.164 16-16C288 391.2 280.8 384 272 384z"],
    "person-ski-lift": [512, 512, ["ski-lift"], "f7c8", "M104 144C134.9 144 160 118.9 160 88S134.9 32 104 32S48 57.13 48 88S73.13 144 104 144zM104 64C117.2 64 128 74.77 128 88S117.2 112 104 112S80 101.2 80 88S90.78 64 104 64zM161.1 373.5c6.531 0 13.12-.7969 19.72-2.453l14.19-3.547c8.594-2.141 13.78-10.83 11.66-19.39c-2.156-8.594-11-13.91-19.41-11.64l-14.19 3.547c-22.09 5.5-44.41-4.844-54.59-25.11L30.31 136.8C26.34 128.9 16.78 125.8 8.844 129.7C.9375 133.6-2.25 143.3 1.688 151.2l89.03 178.1C104.6 356.1 132.3 373.5 161.1 373.5zM256 207.1C264.9 207.1 272 200.8 272 192V16c0-8.844-7.158-16-16-16S240 7.156 240 16V192C240 200.8 247.2 207.1 256 207.1zM496 288C487.2 288 480 295.2 480 304c0 20.41-13.09 38.63-33.38 46.41L304 405.2V256c0-4.922-2.281-9.578-6.156-12.61s-8.938-4.156-13.72-2.906L168.6 269.4L126.3 184.8C122.3 176.9 112.8 173.8 104.8 177.7C96.94 181.6 93.75 191.3 97.69 199.2l48 96c3.344 6.688 10.94 10.17 18.19 8.359L272 276.5V416c0 .4727 .2285 .8711 .2695 1.334l-166 63.73c-8.219 3.172-12.34 12.42-9.188 20.67C99.5 508.1 105.6 512 112 512c1.906 0 3.844-.3438 5.75-1.062l340.3-130.7C490.8 367.7 512 337.8 512 304C512 295.2 504.8 288 496 288z"],
    "square-6": [448, 512, [], "e25b", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM233.4 192.1l48.19-36.14c7.062-5.312 8.5-15.34 3.219-22.41C281.7 130.2 276.8 128 272 128c-3.344 0-6.719 1.031-9.594 3.188L172.8 198.4C131.2 229.6 128 277.7 128 288c0 52.94 43.06 96 96 96s96-43.06 96-96C320 238.3 281.9 197.8 233.4 192.1zM224 352c-35.35 0-64-28.65-64-64c0-35.35 28.65-64 64-64s64 28.65 64 64C288 323.3 259.3 352 224 352z"],
    "shop-slash": [640, 512, ["store-alt-slash"], "e070", "M633.9 483.4C640.9 488.9 642 498.1 636.6 505.9C631.1 512.9 621 514 614.1 508.6L6.087 28.56C-.849 23.08-2.033 13.02 3.443 6.086C8.918-.8493 18.98-2.033 25.92 3.443L633.9 483.4zM0 185.8C0 179.4 1.606 173.1 4.67 167.4L34.73 112.3L60.21 132.4L32.76 182.8C32.26 183.7 32 184.7 32 185.8C32 189.2 34.8 192 38.25 192H135.6L176.2 224H96V352H338.3L384 388.1V464C384 490.5 362.5 512 336 512H112C85.49 512 64 490.5 64 464V224H38.25C17.12 224 0 206.9 0 185.8L0 185.8zM112 480H336C344.8 480 352 472.8 352 464V384H96V464C96 472.8 103.2 480 112 480V480zM139.6 32L104.5 4.35C110.7 1.53 117.5 .0006 124.5 .0006H515.5C533.1 .0006 549.2 9.595 557.6 25.02L635.3 167.4C638.4 173.1 640 179.4 640 185.8C640 206.9 622.9 224 601.8 224H576V376.6L544 351.3V224H382.8L342.2 192H601.8C605.2 192 608 189.2 608 185.8C608 184.7 607.7 183.7 607.2 182.8L529.6 40.34C526.7 35.2 521.4 32 515.5 32L139.6 32z"],
    "wind-turbine": [576, 512, [], "f89b", "M285.6 436c17.2 27.9 60.2 12.2 55.4-20.2L314.3 235 401.3 74.2c15.6-28.8-19.5-58.3-45.2-37.9L212.8 149.8 30.1 154.9c-32.7 .9-40.7 46-10.2 58.1l170 67.3L227.1 341V481.9H136.8c-8.3 0-15.1 6.7-15.1 15.1s6.7 15.1 15.1 15.1H242.2 347.6c8.3 0 15.1-6.7 15.1-15.1s-6.7-15.1-15.1-15.1H257.2v-92L285.6 436zm-1-196.6l26.7 180.8L215.4 264.5c-3.4-5.5-8.5-9.8-14.6-12.2L30.9 185l182.7-5.1c6.5-.2 12.8-2.5 17.9-6.5L374.8 59.8 287.8 220.6c-3.1 5.7-4.2 12.3-3.3 18.7zm-27.3-13.5a15.1 15.1 0 1 0 -30.1 0 15.1 15.1 0 1 0 30.1 0z"],
    "sliders-simple": [512, 512, [], "e253", "M496 352C504.8 352 512 359.2 512 368C512 376.8 504.8 384 496 384H158.4C150.1 420.5 118.7 448 80 448C35.82 448 0 412.2 0 368C0 323.8 35.82 288 80 288C118.7 288 150.1 315.5 158.4 352H496zM32 368C32 394.5 53.49 416 80 416C106.5 416 128 394.5 128 368C128 341.5 106.5 320 80 320C53.49 320 32 341.5 32 368zM353.6 128C361 91.48 393.3 64 432 64C476.2 64 512 99.82 512 144C512 188.2 476.2 224 432 224C393.3 224 361 196.5 353.6 160H16C7.164 160 0 152.8 0 144C0 135.2 7.164 128 16 128H353.6zM432 192C458.5 192 480 170.5 480 144C480 117.5 458.5 96 432 96C405.5 96 384 117.5 384 144C384 170.5 405.5 192 432 192z"],
    "badge-sheriff": [512, 512, [], "f8a2", "M420.3 283.7c-.748 0-1.5 .0176-2.256 .0488L401.3 256l16.67-27.78c.7559 .0332 1.508 .0488 2.256 .0488c34.11 0 61.87-27.75 61.87-61.87s-27.75-61.87-61.87-61.87c-21.78 0-41.71 11.61-52.76 29.87h-39.13l-22.08-36.79c7.451-10.39 11.56-22.86 11.56-35.74C317.9 27.75 290.1 0 256 0S194.1 27.75 194.1 61.87c0 12.88 4.109 25.35 11.56 35.74L183.6 134.4H144.5C133.4 116.1 113.5 104.5 91.73 104.5c-34.12 0-61.87 27.75-61.87 61.87s27.75 61.87 61.87 61.87c.7461 0 1.498-.0156 2.254-.0488L110.7 256L93.99 283.8C93.23 283.8 92.48 283.7 91.73 283.7c-34.12 0-61.87 27.75-61.87 61.87s27.75 61.87 61.87 61.87c21.78 0 41.71-11.62 52.76-29.87h39.13l22.08 36.79c-7.453 10.39-11.56 22.86-11.56 35.74C194.1 484.2 221.9 512 256 512s61.87-27.75 61.87-61.87c0-12.88-4.107-25.35-11.56-35.74l22.08-36.79h39.13c11.05 18.25 30.98 29.87 52.76 29.87c34.11 0 61.87-27.75 61.87-61.87S454.4 283.7 420.3 283.7zM420.3 375.5c-10.26 0-19.99-5.535-25.38-14.44l-9.34-15.42h-75.28l-42.21 70.36l12.25 17.09c3.639 5.074 5.562 10.98 5.562 17.09C285.9 466.6 272.5 480 256 480s-29.87-13.4-29.87-29.87c0-6.104 1.924-12.01 5.564-17.09l12.25-17.09l-42.22-70.36h-75.28l-9.34 15.43c-5.393 8.908-15.12 14.44-25.38 14.44c-16.47 0-29.87-13.4-29.87-29.87c0-16.46 13.38-29.85 30.77-29.85l19.02 .7793L147.1 256L121.4 211.8L110.8 195.4L91.73 196.3c-16.47 0-29.87-13.4-29.87-29.87c0-16.47 13.4-29.87 29.87-29.87c10.26 0 19.99 5.533 25.38 14.44l9.34 15.43h75.28l42.22-70.36L231.7 78.96C228.1 73.88 226.1 67.97 226.1 61.87C226.1 45.4 239.5 32 256 32s29.87 13.4 29.87 29.87c0 6.105-1.924 12.02-5.562 17.09l-12.25 17.08l42.21 70.36h75.28L394.9 150.1c5.391-8.906 15.12-14.44 25.38-14.44c16.47 0 29.87 13.4 29.87 29.87c0 16.46-13.38 29.85-30.68 29.85l-19.08-.8398L364 256l26.55 44.25l10.72 16.27l18.98-.7793c16.47 0 29.87 13.4 29.87 29.87S436.7 375.5 420.3 375.5zM256 184C216.3 184 184 216.3 184 256s32.3 72 72 72S328 295.7 328 256S295.7 184 256 184zM256 296C233.9 296 216 278.1 216 256c0-22.06 17.94-40 40-40S296 233.9 296 256C296 278.1 278.1 296 256 296z"],
    "server": [512, 512, [], "f233", "M448 32H64C28.65 32 0 60.65 0 96v64c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V96C512 60.65 483.3 32 448 32zM480 160c0 17.64-14.36 32-32 32H64C46.36 192 32 177.6 32 160V96c0-17.64 14.36-32 32-32h384c17.64 0 32 14.36 32 32V160zM416 104c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24c13.26 0 24-10.75 24-24C440 114.7 429.3 104 416 104zM320 104c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24c13.26 0 24-10.75 24-24C344 114.7 333.3 104 320 104zM448 288H64c-35.35 0-64 28.65-64 64v64c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64v-64C512 316.7 483.3 288 448 288zM480 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32v-64c0-17.64 14.36-32 32-32h384c17.64 0 32 14.36 32 32V416zM416 360c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24c13.26 0 24-10.75 24-24C440 370.7 429.3 360 416 360zM320 360c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24c13.26 0 24-10.75 24-24C344 370.7 333.3 360 320 360z"],
    "virus-covid-slash": [640, 512, [], "e4a9", "M503.3 272C502.1 286.1 499.3 299.7 495.1 312.7L467.9 291.2C470.6 279.9 472 268.1 472 256C472 172.1 403.9 104 319.1 104C295.3 104 272 109.9 251.4 120.3L224.2 98.85C247.8 84.44 274.1 75.19 303.1 72.69V32H279.1C271.2 32 263.1 24.84 263.1 16C263.1 7.164 271.2 0 279.1 0H360C368.8 0 376 7.164 376 16C376 24.84 368.8 32 360 32H336V72.69C374.8 76.03 410.1 91.41 438.3 115.1L467.1 86.3L450.1 69.33C443.9 63.08 443.9 52.95 450.1 46.7C456.4 40.45 466.5 40.45 472.7 46.7L529.3 103.3C535.6 109.5 535.6 119.6 529.3 125.9C523.1 132.1 512.9 132.1 506.7 125.9L489.7 108.9L460.9 137.7C484.6 165.9 499.1 201.2 503.3 240H544V216C544 207.2 551.2 200 560 200C568.8 200 576 207.2 576 216V296C576 304.8 568.8 312 560 312C551.2 312 544 304.8 544 296V272H503.3zM319.1 408C344.7 408 367.1 402.1 388.6 391.7L415.8 413.1C392.2 427.6 365 436.8 336 439.3V480H360C368.8 480 376 487.2 376 496C376 504.8 368.8 512 360 512H279.1C271.2 512 263.1 504.8 263.1 496C263.1 487.2 271.2 480 279.1 480H303.1V439.3C265.2 435.1 229.9 420.6 201.7 396.9L172.9 425.7L189.9 442.7C196.1 448.9 196.1 459.1 189.9 465.3C183.6 471.6 173.5 471.6 167.3 465.3L110.7 408.7C104.4 402.5 104.4 392.4 110.7 386.1C116.9 379.9 127.1 379.9 133.3 386.1L150.3 403.1L179.1 374.3C155.4 346.1 140 310.8 136.7 272H96V296C96 304.8 88.84 312 80 312C71.16 312 64 304.8 64 296V216C64 207.2 71.16 200 80 200C88.84 200 96 207.2 96 216V240H136.7C137.9 225.9 140.7 212.3 144.9 199.3L172.1 220.8C169.4 232.1 168 243.9 168 256C168 339.9 236.1 408 320 408H319.1zM633.9 483.4C640.9 488.9 642 498.1 636.6 505.9C631.1 512.9 621 514 614.1 508.6L6.086 28.56C-.8493 23.08-2.033 13.02 3.443 6.087C8.918-.849 18.98-2.033 25.91 3.443L633.9 483.4z"],
    "intersection": [384, 512, [8898], "f668", "M384 224V464c0 8.844-7.156 16-16 16S352 472.8 352 464V224c0-88.22-71.78-160-160-160S32 135.8 32 224v240C32 472.8 24.84 480 16 480S0 472.8 0 464V224c0-105.9 86.13-192 192-192S384 118.1 384 224z"],
    "shop-lock": [640, 512, [], "e4a5", "M.001 185.8C.001 179.4 1.607 173.1 4.671 167.4L82.36 25.02C90.77 9.595 106.9 0 124.5 0H515.5C533.1 0 549.2 9.595 557.6 25.02L635.3 167.4C638.4 173.1 640 179.4 640 185.8C640 198.1 634.1 209.1 625.1 216.1C619.7 206.8 613 198.3 605.3 190.9C606.9 189.8 608 187.9 608 185.8C608 184.7 607.7 183.7 607.2 182.8L529.6 40.34C526.7 35.2 521.4 32 515.5 32H124.5C118.6 32 113.3 35.2 110.4 40.34L32.76 182.8C32.26 183.7 32 184.7 32 185.8C32 189.2 34.8 191.1 38.25 191.1H449.6C440.2 201.2 432.5 212 426.8 223.1H96V352H352V271.1C352 263.2 359.2 255.1 368 255.1C376.8 255.1 384 263.2 384 271.1V351.6L384 352V464.3C383.8 490.7 362.4 512 336 512H112C85.49 512 64 490.5 64 464V223.1H38.25C17.12 223.1 0 206.9 0 185.8L.001 185.8zM112 480H336C344.8 480 352 472.8 352 464V384H96V464C96 472.8 103.2 480 112 480V480zM528 192C572.2 192 608 227.8 608 272V320C625.7 320 640 334.3 640 352V480C640 497.7 625.7 512 608 512H448C430.3 512 416 497.7 416 480V352C416 334.3 430.3 320 448 320V272C448 227.8 483.8 192 528 192zM528 224C501.5 224 480 245.5 480 272V320H576V272C576 245.5 554.5 224 528 224zM448 352V480H608V352H448z"],
    "family": [512, 512, [], "e300", "M384 128c35.38 0 64-28.62 64-64s-28.62-64-64-64s-64 28.62-64 64S348.6 128 384 128zM384 32c17.64 0 32 14.36 32 32s-14.36 32-32 32s-32-14.36-32-32S366.4 32 384 32zM505.5 343.2l-39.08-136.8C458.6 178.9 433.5 160 404.9 160h-70.55C335.4 165.2 336 170.5 336 176S335.4 186.8 334.4 192h70.55c14.29 0 26.84 9.471 30.77 23.21L474.8 352H368v32H416v112c0 8.844 7.156 16 16 16s16-7.156 16-16V384h26.78C496 384 511.4 363.7 505.5 343.2zM64 224c0-17.64 14.36-32 32-32h81.62C176.6 186.8 176 181.5 176 176S176.6 165.2 177.6 160H96C60.65 160 32 188.7 32 224v96c0 17.67 14.33 32 32 32v144C64 504.8 71.16 512 80 512S96 504.8 96 496V352h48v-32H64V224zM128 128c35.38 0 64-28.62 64-64S163.4 0 128 0S64 28.62 64 64S92.63 128 128 128zM128 32c17.64 0 32 14.36 32 32S145.6 96 128 96S96 81.64 96 64S110.4 32 128 32zM256 240c30.95 0 56-25.05 56-56S286.1 128 256 128S200 153 200 184S225 240 256 240zM256 160c13.23 0 24 10.77 24 24c0 13.23-10.77 24-24 24S232 197.2 232 184C232 170.8 242.8 160 256 160zM288 272H224c-26.51 0-48 21.49-48 48v64c0 17.67 14.33 32 32 32v64c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32v-64c17.67 0 32-14.33 32-32v-64C336 293.5 314.5 272 288 272zM304 384h-32v96h-32v-96h-32v-64c0-8.822 7.178-16 16-16h64c8.822 0 16 7.178 16 16V384z"],
    "hourglass-start": [384, 512, ["hourglass-1"], "f251", "M205 201.3C202 205.5 197.2 208 192 208C186.8 208 181.1 205.5 178.1 201.3L98.98 89.3C95.5 84.42 95.03 78.01 97.77 72.68C100.5 67.35 106 64 111.1 64H272C277.1 64 283.5 67.35 286.2 72.68C288.1 78.01 288.5 84.42 285 89.3L205 201.3zM143.1 96L192 164.5L240.9 96H143.1zM16 480H32V435.3C32 403.7 42.41 372.1 61.61 347.9L131.9 256L61.61 164.1C42.41 139 32 108.3 32 76.67V32H16C7.164 32 0 24.84 0 16C0 7.164 7.164 0 16 0H368C376.8 0 384 7.164 384 16C384 24.84 376.8 32 368 32H352V76.67C352 108.3 341.6 139 322.4 164.1L252.1 256L322.4 347.9C341.6 372.1 352 403.7 352 435.3V480H368C376.8 480 384 487.2 384 496C384 504.8 376.8 512 368 512H16C7.164 512 0 504.8 0 496C0 487.2 7.164 480 16 480zM64 480H320V435.3C320 410.7 311.9 386.8 296.1 367.3L219.3 265.7C214.9 259.1 214.9 252 219.3 246.3L296.1 144.7C311.9 125.2 320 101.3 320 76.67V32H64V76.67C64 101.3 72.09 125.2 87.03 144.7L164.7 246.3C169.1 252 169.1 259.1 164.7 265.7L87.03 367.3C72.09 386.8 64 410.7 64 435.3V480z"],
    "user-hair-buns": [448, 512, [], "e3d3", "M88 224c10.94 0 21.05-3.311 29.68-8.768C140.7 249.5 179.7 272 224 272s83.35-22.54 106.3-56.77C338.9 220.7 349.1 224 360 224C390.9 224 416 198.9 416 168v-48C416 89.13 390.9 64 360 64c-8.229 0-15.6 2.539-22.61 5.783C316.1 28.62 273.5 0 224 0S131.9 28.62 110.6 69.78C103.6 66.54 96.23 64 88 64C57.13 64 32 89.13 32 120v48C32 198.9 57.13 224 88 224zM348.5 99.2C351.8 97.19 355.7 96 360 96C373.2 96 384 106.8 384 120v48C384 181.2 373.2 192 360 192c-6.098 0-11.41-2.479-15.54-6.287C349 172.6 352 158.7 352 144V128C352 118.1 350.6 108.5 348.5 99.2zM224 32c39.08 0 72.65 23.55 87.61 57.14c-27.13 14.73-59.62 3.66-73.55-21.92c-5.625-10.31-22.5-10.31-28.12 0C196 92.84 163.5 103.9 136.4 89.14C151.4 55.55 184.9 32 224 32zM128 128c0-2.508 .5508-4.863 .7402-7.324C161.9 134.6 200.1 126.3 224 101.7C240.1 118.3 262.3 128 285.9 128c11.45 0 22.55-3.02 33.35-7.674C319.4 122.9 320 125.4 320 128v16c0 52.93-43.06 96-96 96s-96-43.07-96-96V128zM64 120C64 106.8 74.78 96 88 96c4.252 0 8.152 1.188 11.53 3.203C97.39 108.5 96 118.1 96 128v16c0 14.69 2.984 28.57 7.541 41.71C99.41 189.5 94.1 192 88 192C74.78 192 64 181.2 64 168V120zM274.7 304H173.3C77.61 304 0 381.6 0 477.3C0 496.5 15.52 512 34.66 512H413.3C432.5 512 448 496.5 448 477.3C448 381.6 370.4 304 274.7 304zM413.3 480H34.66C33.2 480 32 478.8 32 477.3C32 399.4 95.4 336 173.3 336h101.3C352.6 336 416 399.4 416 477.3C416 478.8 414.8 480 413.3 480z"],
    "blender-phone": [576, 512, [], "f6b6", "M534.6 0H226.9C208.1 0 193.4 16.07 195 34.77l26.73 307.7c-36 13.88-61.75 48.63-61.75 89.5l.0088 47.1c0 17.6 14.4 31.1 31.1 31.1L511.1 512c17.6 0 32-14.4 32-31.1L543.1 432c0-39.38-23.75-73.13-57.75-88l79.29-303.9C570.8 19.8 555.5 0 534.6 0zM511.1 432V480h-320v-48c0-35.25 28.75-63.1 64-63.1h192C483.2 368 511.1 396.8 511.1 432zM517.9 96l-149.9 .0049c-8.801 0-16 7.199-16 16s7.199 15.1 16 15.1L509.5 128l-16.62 64l-124.9 .0039c-8.801 0-16 7.198-16 15.1s7.199 16 16 16L484.5 224l-29.25 112H253.4L226.9 32h307.8L517.9 96zM176.4 317.1l-23.62-58c-5.125-12.75-18-20.88-32.13-19.38l-28.5 2.875C82.37 209.6 82.37 174.5 91.99 141.5l28.62 2.875c13.75 1.375 27-6.625 32.13-19.38l23.75-58c5.625-14.12 .375-30.12-12.62-38l-36-22.12c-19.5-11.88-45-8-60.63 9.5c-90.5 101.3-89.5 253.4 2.125 353.6C77.62 379.1 90.37 384 103.1 384c8.625 0 17.25-2.25 24.62-6.75l36.13-22.12C176.9 347.1 182.1 331.1 176.4 317.1zM110.1 350c-5.25 3.25-14.38 2.5-18-1.5C12.37 260.3 11.62 126.6 91.12 37.63C94.49 34 98.99 32 103.4 32c2.75 0 5.375 .75 7.75 2.125L146.7 55l-23 57.5L70.12 107.3L65.87 118.9c-17.38 47.13-17.38 99.13 0 146.4l4.25 11.62l53-5.75l23.38 57.13L110.1 350zM351.1 400c-13.25 0-24 10.75-24 24s10.75 24 24 24s24-10.75 24-24S365.2 400 351.1 400z"],
    "hourglass-clock": [576, 512, [], "e41b", "M16 512C7.164 512 0 504.8 0 496C0 487.2 7.164 480 16 480H32V435.3C32 403.7 42.41 372.1 61.61 347.9L131.9 256L61.61 164.1C42.41 139 32 108.3 32 76.67V32H16C7.164 32 0 24.84 0 16C0 7.164 7.164 0 16 0H368C376.8 0 384 7.164 384 16C384 24.84 376.8 32 368 32H352V76.67C352 108.3 341.6 139 322.4 164.1L252.1 256L275.8 286.9C270 297.9 265.5 309.6 262.1 321.8L219.3 265.7C214.9 259.1 214.9 252 219.3 246.3L296.1 144.7C311.9 125.2 320 101.3 320 76.67V32H64V76.67C64 101.3 72.09 125.2 87.03 144.7L164.7 246.3C169.1 252 169.1 259.1 164.7 265.7L87.03 367.3C72.09 386.8 64 410.7 64 435.3V480H296.2C306.3 492.1 317.9 502.9 330.8 512L16 512zM262.6 416C265.8 427.2 270 437.9 275.2 448H112C106 448 100.5 444.6 97.77 439.3C95.03 433.1 95.5 427.6 98.98 422.7L178.1 310.7C184.1 303.5 194.1 301.8 201.3 306.1C208.5 312.1 210.2 322.1 205 329.3L143.1 416H262.6zM179.5 201.1L115.5 121.1C111.7 117.2 110.9 110.6 113.6 105.1C116.2 99.53 121.8 96 128 96H256C262.2 96 267.8 99.53 270.4 105.1C273.1 110.6 272.3 117.2 268.5 121.1L204.5 201.1C201.5 205.8 196.9 208 192 208C187.1 208 182.5 205.8 179.5 201.1zM192 166.4L222.7 128H161.3L192 166.4zM431.1 288C440.8 288 447.1 295.2 447.1 304V352H480C488.8 352 496 359.2 496 368C496 376.8 488.8 384 480 384H431.1C423.2 384 415.1 376.8 415.1 368V304C415.1 295.2 423.2 288 431.1 288V288zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 480C493.9 480 544 429.9 544 368C544 306.1 493.9 256 432 256C370.1 256 320 306.1 320 368C320 429.9 370.1 480 432 480z"],
    "person-seat-reclined": [448, 512, [], "e21f", "M120 112c30.93 0 56-25.07 56-56S150.9 0 120 0S64 25.07 64 56S89.07 112 120 112zM120 32C133.2 32 144 42.77 144 56c0 13.23-10.77 24-24 24S96 69.23 96 56C96 42.77 106.8 32 120 32zM431.1 448H393.9l-59.58-119.2C331.6 323.4 326.1 320 320 320H170.7c-7.734 0-14.36-5.531-15.75-13.16L139.9 224H304C312.8 224 320 216.8 320 208C320 199.2 312.8 192 304 192H134.1L127.7 157.1C126.2 148.4 117.8 142.8 109.1 144.3C100.4 145.8 94.67 154.2 96.27 162.9l27.2 149.7C127.6 335.4 147.5 352 170.7 352h139.4l59.58 119.2C372.4 476.6 377.9 480 383.1 480H432c8.844 0 16-7.156 16-16S440.8 448 431.1 448zM272 416H159.6c-44.23 0-82.27-31.56-90.42-75.03L31.72 141.1C30.11 132.4 21.8 126.6 13.05 128.3C4.359 129.9-1.359 138.3 .2813 146.9l37.48 199.9C48.75 405.5 100 448 159.7 448H272c8.844 0 16-7.156 16-16S280.8 416 272 416z"],
    "paper-plane-top": [512, 512, ["paper-plane-alt", "send"], "e20a", "M492.6 226.6L44.6 34.59C40.54 32.85 36.26 31.1 32.02 31.1c-8.623 0-17.1 3.499-23.3 10.05C-.4983 51.81-2.623 66.3 3.377 78.31L96 256l-92.62 177.7c-6 12.02-3.875 26.5 5.344 36.27c6.188 6.547 14.66 10.05 23.28 10.05c4.25 0 8.531-.8438 12.59-2.594L492.6 285.4c11.78-5.031 19.41-16.61 19.41-29.41C511.1 243.2 504.4 231.6 492.6 226.6zM31.98 64.03C31.99 64.01 31.96 64.04 31.98 64.03L442.7 240H123.7L31.98 64.03zM31.75 448.5L123.7 272h318.1L31.75 448.5z"],
    "message-arrow-up": [512, 512, ["comment-alt-arrow-up"], "e1dc", "M267.3 100.7C264.2 97.56 260.1 96 256 96S247.8 97.56 244.7 100.7l-80 80c-6.25 6.25-6.25 16.38 0 22.62s16.38 6.25 22.62 0L240 150.6V304C240 312.8 247.2 320 256 320s16-7.156 16-16V150.6l52.69 52.69c6.25 6.25 16.38 6.25 22.62 0s6.25-16.38 0-22.62L267.3 100.7zM448 0H64C28.75 0 0 28.75 0 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1c0 9.838 11.03 15.55 19.12 9.7L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3 0 448 0zM480 352c0 17.6-14.4 32-32 32h-144.1c-6.928 0-13.67 2.248-19.21 6.406L192 460v-60c0-8.838-7.164-16-16-16H64c-17.6 0-32-14.4-32-32V64c0-17.6 14.4-32 32-32h384c17.6 0 32 14.4 32 32V352z"],
    "lightbulb-exclamation": [384, 512, [], "f671", "M208 224V112C208 103.2 200.8 96 192 96S176 103.2 176 112V224c0 8.844 7.135 16 15.98 16S208 232.8 208 224zM168 288c0 13.25 10.75 24 24 24c13.26 0 24-10.75 24-24S205.3 264 192 264C178.7 264 168 274.7 168 288zM315.8 51.3c-33.33-33.22-78.19-52.47-124.3-51.28C94.73 .2939 16 79.89 16 177.4c0 42.91 15.47 84.34 43.55 116.6c13.33 15.31 35.84 49.59 43.73 76.02c1.078 8.688 8.844 14.62 17.64 13.71c8.703-.9687 14.98-8.965 14.11-17.65l-.6094-3.312c-10.31-34.97-36-72.84-50.73-89.77C60.67 246.5 48 212.6 48 177.4c0-81.24 63.05-145.1 143.5-145.3H192c38.13 0 74.05 14.88 101.2 41.94C320.8 101.5 336 138.2 336 177.4c0 35.19-12.67 69.15-35.67 95.62c-14.75 16.94-40.44 54.8-50.75 89.77l-.625 3.344c-1.047 8.75 4.938 17.59 13.67 18.68c.7813 .0938 1.531 .1562 2.281 .1562c7.797 0 14.36-5.121 15.36-13.12c8.344-28.25 30.86-62.53 44.2-77.84C352.5 261.7 368 220.3 368 177.4C368 129.7 349.5 84.89 315.8 51.3zM255.9 415.1H128.1c-8.846 0-15.98 7.18-15.97 16.03l-.0145 22.34c.0098 6.27 1.88 12.46 5.355 17.68l17.08 25.69C139.8 505.6 151.8 512 161.2 512h61.67c9.418 0 21.39-6.43 26.61-14.27l17.02-25.69c2.953-4.441 5.411-12.36 5.419-17.69l-.1144-22.34C271.8 423.2 264.7 415.1 255.9 415.1zM239.9 454.4l-16.11 24.45C223.3 479.3 222.1 479.1 222.9 480l-60.29 .1172c-.4238-.1016-1.138-.2773-1.423-.2773c-.1406 0-.1348-.2266 0 0l-17.1-25.48l-.0098-6.367h95.94l.0039 5.18C239.9 453.6 239.7 454.4 239.9 454.4C239.9 454.4 239.8 454.5 239.9 454.4z"],
    "layer-minus": [512, 512, ["layer-group-minus"], "f5fe", "M488 64C496.8 64 504 71.16 504 80C504 88.84 496.8 96 488 96H376C367.2 96 360 88.84 360 80C360 71.16 367.2 64 376 64H488zM234.2 132.7C241 129.6 248.5 128 256 128C263.5 128 270.1 129.6 277.8 132.7L495.2 230.1C505.4 234.7 512 244.8 512 256C512 267.2 505.4 277.3 495.2 281.9L277.8 379.3C270.1 382.4 263.5 384 256 384C248.5 384 241 382.4 234.2 379.3L16.76 281.9C6.561 277.3 .0003 267.2 .0003 256C.0003 244.8 6.561 234.7 16.76 230.1L234.2 132.7zM256 160C252.1 160 249.1 160.6 247.2 161.9L37.27 256L247.2 350.1C249.1 351.4 252.1 352 256 352C259 352 262 351.4 264.8 350.1L474.7 256L264.8 161.9C262 160.6 259 160 256 160V160zM78.6 347.9C82.22 356 78.61 365.5 70.55 369.1L37.27 384L247.2 478.1C249.1 479.4 252.1 480 256 480C259 480 262 479.4 264.8 478.1L474.7 384L441.5 369.1C433.4 365.5 429.8 356 433.4 347.9C437 339.9 446.5 336.3 454.5 339.9L495.2 358.1C505.4 362.7 512 372.8 512 384C512 395.2 505.4 405.3 495.2 409.9L277.8 507.3C270.1 510.4 263.5 512 256 512C248.5 512 241 510.4 234.2 507.3L16.76 409.9C6.561 405.3 0 395.2 0 384C0 372.8 6.561 362.7 16.76 358.1L57.46 339.9C65.52 336.3 74.99 339.9 78.6 347.9H78.6z"],
    "circle-e": [512, 512, [], "e109", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM336 160C344.8 160 352 152.8 352 144S344.8 128 336 128h-160C167.2 128 160 135.2 160 144v224C160 376.8 167.2 384 176 384h160c8.844 0 16-7.156 16-16S344.8 352 336 352H192V272h96c8.844 0 16-7.156 16-16S296.8 240 288 240H192V160H336z"],
    "building-wheat": [640, 512, [], "e4db", "M136 96C149.3 96 160 106.7 160 120V168C160 181.3 149.3 192 136 192H88C74.75 192 64 181.3 64 168V120C64 106.7 74.75 96 88 96H136zM128 160V128H96V160H128zM224 120C224 106.7 234.7 96 248 96H296C309.3 96 320 106.7 320 120V168C320 181.3 309.3 192 296 192H248C234.7 192 224 181.3 224 168V120zM256 128V160H288V128H256zM136 224C149.3 224 160 234.7 160 248V296C160 309.3 149.3 320 136 320H88C74.75 320 64 309.3 64 296V248C64 234.7 74.75 224 88 224H136zM128 288V256H96V288H128zM224 248C224 234.7 234.7 224 248 224H296C309.3 224 320 234.7 320 248V296C320 309.3 309.3 320 296 320H248C234.7 320 224 309.3 224 296V248zM256 256V288H288V256H256zM0 448V64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448zM320 32H64C46.33 32 32 46.33 32 64V448C32 465.7 46.33 480 64 480H128V416C128 380.7 156.7 352 192 352C227.3 352 256 380.7 256 416V480H320C337.7 480 352 465.7 352 448V64C352 46.33 337.7 32 320 32zM160 416V480H224V416C224 398.3 209.7 384 192 384C174.3 384 160 398.3 160 416zM624 192C632.8 192 640 199.2 640 208V224C640 248.6 630.8 271 615.6 288H624C632.8 288 640 295.2 640 304V320C640 344.6 630.8 367 615.6 384H624C632.8 384 640 391.2 640 400V416C640 469 597 512 544 512H512C458.1 512 416 469 416 416V400C416 391.2 423.2 384 432 384H440.4C425.2 367 416 344.6 416 320V304C416 295.2 423.2 288 432 288H440.4C425.2 271 416 248.6 416 224V208C416 199.2 423.2 192 432 192H448C481.4 192 510.8 209 528 234.9C545.2 209 574.6 192 608 192H624zM544 288C579.3 288 608 259.3 608 224C572.7 224 544 252.7 544 288zM512 288C512 252.7 483.3 224 448 224C448 259.3 476.7 288 512 288zM519.6 320C522.6 323.4 525.4 327.1 528 330.9C530.6 327.1 533.4 323.4 536.4 320H519.6zM536.4 416H519.6C522.6 419.4 525.4 423.1 528 426.9C530.6 423.1 533.4 419.4 536.4 416H536.4zM608 320C572.7 320 544 348.7 544 383.1C579.3 383.1 608 355.3 608 320zM512 384C512 348.7 483.3 320 448 320C448 355.3 476.7 384 512 384zM544 480C579.3 480 608 451.3 608 416C572.7 416 544 444.7 544 480zM512 480C512 444.7 483.3 416 448 416C448 451.3 476.7 480 512 480zM528 32C536.8 32 544 39.16 544 48V160C544 168.8 536.8 176 528 176C519.2 176 512 168.8 512 160V48C512 39.16 519.2 32 528 32zM608 96V144C608 152.8 600.8 160 592 160C583.2 160 576 152.8 576 144V96C576 87.16 583.2 80 592 80C600.8 80 608 87.16 608 96zM448 144V96C448 87.16 455.2 80 464 80C472.8 80 480 87.16 480 96V144C480 152.8 472.8 160 464 160C455.2 160 448 152.8 448 144z"],
    "gauge-max": [512, 512, ["tachometer-alt-fastest"], "f626", "M256 72C269.3 72 280 82.75 280 96C280 109.3 269.3 120 256 120C242.7 120 232 109.3 232 96C232 82.75 242.7 72 256 72zM256 288C273.5 288 289.4 295 300.9 306.4L407.8 242.3C415.3 237.7 425.2 240.2 429.7 247.8C434.3 255.3 431.8 265.2 424.2 269.7L317.4 333.8C319.1 339.6 320 345.7 320 352C320 387.3 291.3 416 255.1 416C220.7 416 191.1 387.3 191.1 352C191.1 316.7 220.7 288 255.1 288H256zM224 352C224 369.7 238.3 384 256 384C273.7 384 288 369.7 288 352C288 334.3 273.7 320 256 320C238.3 320 224 334.3 224 352zM368 120C381.3 120 392 130.7 392 144C392 157.3 381.3 168 368 168C354.7 168 344 157.3 344 144C344 130.7 354.7 120 368 120zM96 280C82.75 280 72 269.3 72 256C72 242.7 82.75 232 96 232C109.3 232 120 242.7 120 256C120 269.3 109.3 280 96 280zM144 120C157.3 120 168 130.7 168 144C168 157.3 157.3 168 144 168C130.7 168 120 157.3 120 144C120 130.7 130.7 120 144 120zM256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512zM480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256z"],
    "person-breastfeeding": [448, 512, [], "e53a", "M304 80C304 124.2 268.2 160 224 160C179.8 160 144 124.2 144 80C144 35.82 179.8 0 224 0C268.2 0 304 35.82 304 80zM224 32C197.5 32 176 53.49 176 80C176 106.5 197.5 128 224 128C250.5 128 272 106.5 272 80C272 53.49 250.5 32 224 32zM49.63 354.4C36 374.8 43.85 402.6 66.15 412.9L214.7 481.5C222.7 485.2 226.2 494.7 222.5 502.7C218.8 510.7 209.3 514.2 201.3 510.5L52.74 441.1C12.59 423.4-1.522 373.4 23 336.7L76.69 256.1C103.4 216.1 148.4 192 196.5 192H264.6C304.4 192 342.4 208.4 369.6 237.4L425.1 296.5C451.4 324.5 451.1 368.3 424.3 395.9L347.5 475.1C341.3 481.5 331.2 481.6 324.9 475.5C318.5 469.3 318.4 459.2 324.5 452.9L401.3 373.6C416.2 358.3 416.4 333.1 401.8 318.4L346.3 259.3C325.1 236.8 295.5 224 264.6 224H196.5C159.1 224 124.1 242.7 103.3 273.9L49.63 354.4zM192 363.4C212.4 396.1 248.3 416 286.9 416H288C296.8 416 304 423.2 304 432C304 440.8 296.8 448 288 448H286.9C237.3 448 191.2 422.4 164.9 380.4C161.7 375.3 160 369.4 160 363.4V319.1C160 311.2 167.2 303.1 176 303.1C184.8 303.1 192 311.2 192 319.1V363.4zM224 336C224 309.5 245.5 288 272 288C298.5 288 320 309.5 320 336C320 362.5 298.5 384 272 384C245.5 384 224 362.5 224 336zM272 352C280.8 352 288 344.8 288 336C288 327.2 280.8 320 272 320C263.2 320 256 327.2 256 336C256 344.8 263.2 352 272 352z"],
    "apostrophe": [192, 512, [], "27", "M112 32C67.82 32 32 67.82 32 112C32 156.2 67.82 192 112 192c18.1 0 34.6-6.232 48-16.36V208C160 252.1 124.1 288 80 288C71.16 288 64 295.2 64 304S71.16 320 80 320c61.75 0 112-50.25 112-112v-96C192 67.82 156.2 32 112 32zM112 160C85.53 160 64 138.5 64 112S85.53 64 112 64S160 85.53 160 112S138.5 160 112 160z"],
    "fire-hydrant": [384, 512, [], "e17f", "M192 0c8.8 0 16 7.2 16 16V33c57.9 7.2 103.8 53.1 111 111h17c8.8 0 16 7.2 16 16s-7.2 16-16 16H48c-8.8 0-16-7.2-16-16s7.2-16 16-16H65C72.2 86.1 118.1 40.2 176 33V16c0-8.8 7.2-16 16-16zm0 64c-47.6 0-87.1 34.6-94.7 80H286.7c-7.6-45.4-47.1-80-94.7-80zM32 496c0-8.8 7.2-16 16-16H64V400H48c-26.5 0-48-21.5-48-48V288c0-26.5 21.5-48 48-48H64V208H96v48V384v96H288V384 256 208h32v32h16c26.5 0 48 21.5 48 48v64c0 26.5-21.5 48-48 48H320v80h16c8.8 0 16 7.2 16 16s-7.2 16-16 16H304 80 48c-8.8 0-16-7.2-16-16zM320 368h16c8.8 0 16-7.2 16-16V288c0-8.8-7.2-16-16-16H320v96zM64 368V272H48c-8.8 0-16 7.2-16 16v64c0 8.8 7.2 16 16 16H64zm160-48a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zm-96 0a64 64 0 1 1 128 0 64 64 0 1 1 -128 0z"],
    "right-to-bracket": [512, 512, ["sign-in-alt"], "f2f6", "M319.2 257.8c.5-.5 .8-1.1 .8-1.8s-.3-1.4-.8-1.8L187.3 129.8c-1.2-1.2-2.9-1.8-4.6-1.8c-3.7 0-6.7 3-6.7 6.7l0 57.3c0 8.8-7.2 16-16 16L40 208c-4.4 0-8 3.6-8 8l0 80c0 4.4 3.6 8 8 8l120 0c8.8 0 16 7.2 16 16l0 57.3c0 3.7 3 6.7 6.7 6.7c1.7 0 3.3-.6 4.6-1.8L319.2 257.8zM352 256c0 9.5-3.9 18.6-10.8 25.1L209.2 405.5c-7.2 6.8-16.7 10.5-26.5 10.5c-21.4 0-38.7-17.3-38.7-38.7l0-41.3L40 336c-22.1 0-40-17.9-40-40l0-80c0-22.1 17.9-40 40-40l104 0 0-41.3c0-21.4 17.3-38.7 38.7-38.7c9.9 0 19.3 3.8 26.5 10.5L341.2 230.9c6.9 6.5 10.8 15.6 10.8 25.1zM336 448l96 0c26.5 0 48-21.5 48-48l0-288c0-26.5-21.5-48-48-48l-96 0c-8.8 0-16-7.2-16-16s7.2-16 16-16l96 0c44.2 0 80 35.8 80 80l0 288c0 44.2-35.8 80-80 80l-96 0c-8.8 0-16-7.2-16-16s7.2-16 16-16z"],
    "video-plus": [576, 512, [], "f4e1", "M320 96c17.7 0 32 14.3 32 32V384c0 17.7-14.3 32-32 32H64c-17.7 0-32-14.3-32-32V128c0-17.7 14.3-32 32-32H320zM64 64C28.7 64 0 92.7 0 128V384c0 35.3 28.7 64 64 64H320c35.3 0 64-28.7 64-64V336.8 175.2 128c0-35.3-28.7-64-64-64H64zM416 354.4l103.4 56.9c5.6 3.1 12 4.7 18.4 4.7c21.1 0 38.2-17.1 38.2-38.2V134.2c0-21.1-17.1-38.2-38.2-38.2c-6.4 0-12.8 1.6-18.4 4.7L416 157.6v36.5l118.8-65.4c.9-.5 1.9-.8 3-.8c3.4 0 6.2 2.8 6.2 6.2V377.8c0 3.4-2.8 6.2-6.2 6.2c-1 0-2.1-.3-3-.8L416 317.9v36.5zM208 176c0-8.8-7.2-16-16-16s-16 7.2-16 16v64H112c-8.8 0-16 7.2-16 16s7.2 16 16 16h64v64c0 8.8 7.2 16 16 16s16-7.2 16-16V272h64c8.8 0 16-7.2 16-16s-7.2-16-16-16H208V176z"],
    "square-right": [448, 512, [10145, "arrow-alt-square-right"], "f352", "M448 416V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320C419.3 480 448 451.3 448 416zM64 448c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32v320c0 17.64-14.36 32-32 32H64zM356.3 284.3c15.12-15.12 15.33-41.25-.2031-56.75l-95.8-92.5c-11.48-11.47-28.59-14.88-43.59-8.688C201.7 132.6 192 147.1 192 163.3V192H120C97.94 192 80 209.9 80 232v48C80 302.1 97.94 320 120 320H192v28.69c0 16.25 9.688 30.75 24.69 36.97c14.95 6.188 32 2.812 43.48-8.562L356.3 284.3zM224 348.7V288H120C115.6 288 112 284.4 112 280v-48C112 227.6 115.6 224 120 224H224V163.3c0-6.414 8.048-11.26 13.86-5.471l95.8 92.5c4.205 4.162 1.796 9.532 .2031 11.12l-96 92.69C233 359 224 356.1 224 348.7z"],
    "comment-smile": [512, 512, [], "f4b4", "M192 216c13.25 0 24-10.75 24-24S205.3 168 192 168S168 178.8 168 192S178.8 216 192 216zM320 216c13.25 0 24-10.75 24-24S333.3 168 320 168S296 178.8 296 192S306.8 216 320 216zM331.8 285.3C313 307.4 285.4 320 256 320S199 307.4 180.3 285.4C174.5 278.8 164.4 278 157.8 283.6c-6.875 5.75-7.5 15.75-1.875 22.62c24.88 29 61.36 45.75 100.1 45.75s75.27-16.75 100.3-45.87c5.75-6.75 4.875-16.88-1.875-22.62C347.8 277.8 337.6 278.6 331.8 285.3zM256 31.1c-141.4 0-255.1 93.13-255.1 208c0 47.62 19.91 91.25 52.91 126.3c-14.87 39.5-45.87 72.88-46.37 73.25c-6.623 7-8.373 17.25-4.623 26C5.816 474.3 14.38 480 24 480c61.49 0 109.1-25.75 139.1-46.25c28.1 9 60.16 14.25 92.9 14.25c141.4 0 255.1-93.13 255.1-207.1S397.4 31.1 256 31.1zM256 416c-28.25 0-56.24-4.25-83.24-12.75c-9.516-3.068-19.92-1.461-28.07 4.338c-22.1 16.25-58.54 35.29-102.7 39.66c11.1-15.12 29.75-40.5 40.74-69.63l.1289-.3398c4.283-11.27 1.791-23.1-6.43-32.82C47.51 313.1 32.06 277.6 32.06 240c0-97 100.5-176 223.1-176c123.5 0 223.1 79 223.1 176S379.5 416 256 416z"],
    "venus": [384, 512, [9792], "f221", "M32 176a144 144 0 1 1 288 0A144 144 0 1 1 32 176zM192 351.3c89.7-8.1 160-83.5 160-175.3C352 78.8 273.2 0 176 0S0 78.8 0 176c0 91.8 70.3 167.2 160 175.3V416H96c-8.8 0-16 7.2-16 16s7.2 16 16 16h64v48c0 8.8 7.2 16 16 16s16-7.2 16-16V448h64c8.8 0 16-7.2 16-16s-7.2-16-16-16H192V351.3z"],
    "passport": [448, 512, [], "f5ab", "M336 384h-224C103.3 384 96 391.3 96 400S103.3 416 112 416h224c8.75 0 16-7.25 16-16S344.8 384 336 384zM224 64C153.3 64 96 121.3 96 192s57.25 128 128 128s128-57.25 128-128S294.8 64 224 64zM129.6 208h39.13c1.5 27 6.5 51.38 14.12 70.38C155.3 265.1 134.9 239.3 129.6 208zM168.8 176H129.6c5.25-31.25 25.62-57.13 53.25-70.38C175.3 124.6 170.3 149 168.8 176zM224 286.8C216.3 279.3 203.2 252.3 200.5 208h46.84C244.8 252.3 231.8 279.3 224 286.8zM200.6 176C203.3 131.8 216.3 104.8 224 97.25C231.8 104.8 244.8 131.8 247.5 176H200.6zM265.1 278.4C272.8 259.4 277.8 235 279.3 208h39.13C313.1 239.3 292.8 265.1 265.1 278.4zM279.3 176c-1.5-27-6.5-51.38-14.12-70.38c27.62 13.25 48 39.13 53.25 70.38H279.3zM384 0H64C28.65 0 0 28.65 0 64v384c0 35.34 28.65 64 64 64h320c35.2 0 64-28.8 64-64V64C448 28.8 419.2 0 384 0zM416 448c0 17.67-14.33 32-32 32H64c-17.6 0-32-14.4-32-32V64c0-17.6 14.4-32 32-32h320c17.67 0 32 14.33 32 32V448z"],
    "inbox-in": [512, 512, [128229, "inbox-arrow-down"], "f310", "M244.7 315.3C247.8 318.4 251.9 320 256 320s8.188-1.562 11.31-4.688l112-112c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0L272 265.4V16c0-8.844-7.156-16-16-16S240 7.156 240 16v249.4L155.3 180.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L244.7 315.3zM464 320h-80c-6.061 0-11.6 3.424-14.31 8.844L342.1 384H169.9l-27.58-55.15C139.6 323.4 134.1 320 128 320H48C21.49 320 0 341.5 0 368v96C0 490.5 21.49 512 48 512h416c26.51 0 48-21.49 48-48v-96C512 341.5 490.5 320 464 320zM480 464c0 8.836-7.162 16-16 16h-416C39.16 480 32 472.8 32 464v-96C32 359.2 39.16 352 48 352h70.11l27.58 55.16C148.4 412.6 153.9 416 159.1 416H352c6.062 0 11.6-3.424 14.31-8.846L393.9 352H464c8.838 0 16 7.164 16 16V464z"],
    "heart-pulse": [576, 512, ["heartbeat"], "f21e", "M500.9 76.49C455.7 32.25 407.1 32 394.3 32c-12.63 0-61.52 .25-106.3 44.37C243.3 32.25 194.5 32 181.8 32C169 32 120.3 32.25 75.26 76.49C47.38 103.1 32 140.7 32 179.8c0 31.55 10.4 61.08 28.85 85.86C63.84 269.7 68.69 271.1 73.69 271.1h112.1L216.5 200.2l56.89 126.4c5.535 12.29 22.87 12.65 28.9 .5898l49.74-99.45l22.13 44.24h128.1c4.998 0 9.855-2.24 12.84-6.248C533.6 240.9 544 211.4 544 179.8C544.1 140.7 528.7 103.1 500.9 76.49zM494.6 239.1h-100.6L366.3 184.7c-5.877-11.75-22.63-11.75-28.51 0l-49.01 97.98L230.7 153.4C224.8 140.6 206.7 140.9 201.3 153.7L165.3 239.1H81.51c-9.252-14.62-42.63-82.73 18.25-142.7c22.63-22.12 52.26-33.24 82.02-33.24c33.88 0 54.51 6.248 106.3 57.24c55.01-54.12 74.52-57.24 106.3-57.24c29.76 0 59.39 11.12 81.89 33.24C537.2 157.4 503.7 225.5 494.6 239.1zM442.4 303.1c-4.332 0-8.539 1.76-11.55 4.873l-130.1 134.5c-6.25 6.123-16.25 6.123-22.5 0L145.6 308.7C142.6 305.7 138.5 303.1 134.2 303.1c-14.19 0-21.34 17.1-11.39 27.2l133.1 135c18.75 18.5 48.64 18.37 67.39 0l130.6-135.1C463.7 320.9 456.5 303.1 442.4 303.1z"],
    "circle-8": [512, 512, [], "e0f5", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM315.7 249.9C328.2 236.9 336 219.4 336 200C336 160.3 303.7 128 264 128h-16C208.3 128 176 160.3 176 200c0 19.37 7.781 36.91 20.28 49.87C174.7 262.3 160 285.4 160 312C160 351.7 192.3 384 232 384h48C319.7 384 352 351.7 352 312C352 285.4 337.3 262.3 315.7 249.9zM248 160h16c22.06 0 40 17.94 40 40S286.1 240 264 240h-16C225.9 240 208 222.1 208 200S225.9 160 248 160zM280 352h-48C209.9 352 192 334.1 192 312S209.9 272 232 272h48C302.1 272 320 289.9 320 312S302.1 352 280 352z"],
    "clouds-moon": [640, 512, [], "f745", "M384 160c0-57.7 38-106.5 90.3-122.5c-21.2 25.7-33.9 58.8-33.9 94.8c0 72.3 51.4 132.7 119.7 146.1c-14.9 6.2-31.3 9.6-48.5 9.6c-19.9 0-38.7-4.6-55.5-12.7c2.5 6.8 4.5 13.8 5.8 21.1c14.2 5.5 27.2 13.4 38.5 23.2c3.7 .3 7.4 .4 11.2 .4c43.2 0 82.5-17.3 111.2-45.3c5-4.9 6.3-12.5 3.1-18.7s-10.1-9.7-17-8.5c-6.5 1.1-13.2 1.7-20 1.7c-64.3 0-116.5-52.3-116.5-116.9c0-43.7 23.9-81.8 59.3-101.9c6.1-3.5 9.2-10.5 7.7-17.3S532 1.2 525.1 .6c-4.5-.4-9-.6-13.5-.6C423.4 0 352 71.7 352 160c0 11.5 1.2 22.7 3.5 33.4c12.9 2 25.2 5.9 36.6 11.4c-5.2-14-8-29.1-8-44.8zm-48.1 96c35.3 0 64 28.7 64 64c0 4.4-.4 8.7-1.3 12.8c-1 4.8 .3 9.7 3.4 13.4s7.7 5.8 12.6 5.8c.2 0 .5 0 .7 0c.2 0 .4 0 .6 0c35.3 0 64 28.7 64 64s-28.7 64-64 64c-.8 0-1.6 0-2.3 0c-.1 0-.2 0-.3 0c-.1 0-.2 0-.2 0H146.3l-.2 0-.3 0c-.6 0-1.2 0-1.8 0c-26.5 0-48-21.5-48-48s21.5-48 48-48l.2 0 0 0 8.3 0c5.7 0 11-3 13.9-8s2.9-11.1 0-16c-4.1-7-6.4-15.2-6.4-24c0-26.5 21.5-48 48-48c15.7 0 29.6 7.5 38.4 19.2c3.6 4.8 9.7 7.2 15.7 6.1s10.8-5.4 12.5-11.3c7.8-26.6 32.4-46 61.4-46zm96 64c0-53-43-96-96-96c-34.9 0-65.4 18.6-82.2 46.4c-13-9.1-28.7-14.4-45.8-14.4c-44.2 0-80 35.8-80 80c0 5.9 .6 11.7 1.9 17.2C92.4 359.9 64 392.6 64 432c0 44.2 35.8 80 80 80c.9 0 1.8 0 2.7 0H412.7c1.1 0 2.1 .1 3.2 .1c53 0 96-43 96-96c0-47.6-34.6-87-80-94.7l0-1.3zM320 192.1h0c0-35.3-28.6-64-64-64c-7.4 0-14.6 1.3-21.2 3.6c-11.5-30.1-40.6-51.6-74.8-51.6c-38.9 0-71.3 27.8-78.5 64.6c-3.1-.4-6.3-.6-9.5-.6c-39.8 0-72 32.2-72 72s32.2 72 72 72l0 0h34.8c5.7-12 13.4-22.8 22.8-32H73.5c-.5 0-.9 0-1.4 0c-22.1 0-40-17.9-40-40s17.9-40 40-40c1.8 0 3.6 .1 5.3 .3c16.8 2.2 32.3-9 35.6-25.6c4.3-22.1 23.8-38.7 47.1-38.7c20.4 0 38 12.8 44.9 30.9c6.2 16.2 24.1 24.6 40.5 18.8c3.3-1.1 6.8-1.8 10.6-1.8c17.7 0 32 14.3 32 32c0 .3 0 .6 0 .9c0 2.9-.3 5.8-.7 8.6c10.3-4.2 21.3-7.2 32.7-8.6l0-.9z"],
    "clock-ten-thirty": [512, 512, [], "e355", "M272 400C272 408.8 264.8 416 256 416C247.2 416 240 408.8 240 400V264.6L151.1 205.3C143.8 200.4 141.8 190.5 146.7 183.1C151.6 175.8 161.5 173.8 168.9 178.7L264.9 242.7C269.3 245.7 272 250.6 272 255.1V400zM256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512zM480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256z"],
    "people-carry-box": [640, 512, ["people-carry"], "f4ce", "M503.1 112c30.88 0 56-25.12 56-56S534.9 0 503.1 0C473.1 0 448 25.12 448 56S473.1 112 503.1 112zM503.1 32c13.23 0 24 10.77 24 24s-10.77 24-24 24S480 69.23 480 56S490.8 32 503.1 32zM87.94 370.1c-7.703-4.453-17.47-1.734-21.83 5.953l-64 112c-4.391 7.672-1.719 17.45 5.953 21.83C10.57 511.3 13.3 512 15.99 512c5.562 0 10.95-2.891 13.91-8.062l63.1-112C98.28 384.3 95.61 374.5 87.94 370.1zM136 112C166.9 112 192 86.88 192 56S166.9 0 136 0c-30.88 0-56 25.12-56 56S105.1 112 136 112zM136 32C149.2 32 160 42.77 160 56S149.2 80 136 80s-24-10.77-24-24S122.8 32 136 32zM637.9 488.1l-64-112c-4.357-7.688-14.12-10.41-21.83-5.953c-7.672 4.375-10.34 14.16-5.953 21.83l63.1 112C613.1 509.1 618.4 512 624 512c2.688 0 5.422-.6719 7.922-2.109C639.6 505.5 642.3 495.7 637.9 488.1zM591.9 286.2l-12.09-107.9C576.6 149.6 552.4 128 523.5 128c-23.3 0-43.94 13.97-52.59 35.61l-26.22 57.72C437.8 236.4 427.8 249.3 416 260.1V176C416 149.5 394.5 128 368 128h-96C245.5 128 224 149.5 224 176v84.14c-11.83-10.83-21.85-23.72-28.7-38.81L169.1 163.6C160.4 141.1 139.8 128 116.5 128C87.63 128 63.43 149.6 60.19 178.3l-12.09 107.9C47.57 291 49.25 295.9 52.69 299.3l92.23 92.23l15.23 106.7C161.3 506.3 168.1 512 175.1 512c.75 0 1.516-.0469 2.281-.1562c8.75-1.25 14.83-9.359 13.58-18.11l-16-112c-.5-3.422-2.078-6.594-4.531-9.047L80.77 282.1L92 181.9C93.39 169.4 103.9 160 116.5 160c10.12 0 19.11 6.078 23.17 16.16l26.51 58.39C195.1 298.3 258.1 320 272 320h96c13.95 0 76.89-21.67 105.8-85.45l26.51-58.39C504.4 166.1 513.4 160 523.5 160c12.56 0 23.09 9.406 24.48 21.89l11.23 100.2l-90.54 90.56c-2.453 2.453-4.031 5.625-4.531 9.047l-16 112c-1.25 8.75 4.828 16.86 13.58 18.11C462.5 511.1 463.3 512 464 512c7.844 0 14.69-5.75 15.83-13.73l15.23-106.7l92.23-92.23C590.7 295.9 592.4 291 591.9 286.2zM384 272C384 280.8 376.8 288 368 288h-96C263.2 288 256 280.8 256 272v-96c0-8.828 7.175-16 16-16h95.1C376.8 159.1 384 167.2 384 176V272z"],
    "folder-user": [512, 512, [], "e18e", "M448 96h-176L226.7 50.75C214.7 38.74 198.5 32 181.5 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V160C512 124.7 483.3 96 448 96zM480 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h117.5c8.549 0 16.58 3.328 22.63 9.375L258.7 128H448c17.64 0 32 14.36 32 32V416zM256 288c35.35 0 64-28.65 64-64s-28.65-64-64-64S192 188.7 192 224S220.7 288 256 288zM256 192c17.64 0 32 14.36 32 32s-14.36 32-32 32S224 241.6 224 224S238.4 192 256 192zM288 320H224c-44.18 0-80 35.82-80 80C144 408.8 151.2 416 160 416s16-7.164 16-16C176 373.5 197.5 352 224 352h64c26.51 0 48 21.49 48 48c0 8.836 7.164 16 16 16s16-7.164 16-16C368 355.8 332.2 320 288 320z"],
    "trash-can-xmark": [448, 512, [], "e2ae", "M148.7 212.7C154.9 206.4 165.1 206.4 171.3 212.7L224 265.4L276.7 212.7C282.9 206.4 293.1 206.4 299.3 212.7C305.6 218.9 305.6 229.1 299.3 235.3L246.6 288L299.3 340.7C305.6 346.9 305.6 357.1 299.3 363.3C293.1 369.6 282.9 369.6 276.7 363.3L224 310.6L171.3 363.3C165.1 369.6 154.9 369.6 148.7 363.3C142.4 357.1 142.4 346.9 148.7 340.7L201.4 288L148.7 235.3C142.4 229.1 142.4 218.9 148.7 212.7zM310.1 22.56L336.9 64H432C440.8 64 448 71.16 448 80C448 88.84 440.8 96 432 96H416V432C416 476.2 380.2 512 336 512H112C67.82 512 32 476.2 32 432V96H16C7.164 96 0 88.84 0 80C0 71.16 7.164 64 16 64H111.1L137 22.56C145.8 8.526 161.2 0 177.7 0H270.3C286.8 0 302.2 8.526 310.1 22.56V22.56zM148.9 64H299.1L283.8 39.52C280.9 34.84 275.8 32 270.3 32H177.7C172.2 32 167.1 34.84 164.2 39.52L148.9 64zM64 432C64 458.5 85.49 480 112 480H336C362.5 480 384 458.5 384 432V96H64V432z"],
    "temperature-high": [448, 512, [], "f769", "M384 32a32 32 0 1 1 0 64 32 32 0 1 1 0-64zm0 96A64 64 0 1 0 384 0a64 64 0 1 0 0 128zM80 96c0-35.3 28.7-64 64-64s64 28.7 64 64V252.7c0 14.9 7 27.7 16 36.9c19.8 20.2 32 47.9 32 78.4c0 61.9-50.1 112-112 112S32 429.9 32 368c0-30.5 12.2-58.2 32-78.4c9-9.2 16-22 16-36.9V96zM144 0C91 0 48 43 48 96V252.7c0 4.6-2.2 9.8-6.8 14.5C15.7 293.1 0 328.8 0 368c0 79.5 64.5 144 144 144s144-64.5 144-144c0-39.3-15.7-74.9-41.2-100.8c-4.6-4.7-6.8-9.9-6.8-14.5V96c0-53-43-96-96-96zM112 368a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm96 0c0-29.8-20.4-54.9-48-62V96c0-8.8-7.2-16-16-16s-16 7.2-16 16V306c-27.6 7.1-48 32.2-48 62c0 35.3 28.7 64 64 64s64-28.7 64-64z"],
    "microchip": [512, 512, [], "f2db", "M352 128H160C142.3 128 128 142.3 128 160v192c0 17.67 14.33 32 32 32h192c17.67 0 32-14.33 32-32V160C384 142.3 369.7 128 352 128zM352 352H160V160h192V352zM496 272C504.8 272 512 264.8 512 256s-7.156-16-16-16H448v-64h48C504.8 176 512 168.8 512 160s-7.156-16-16-16H448V128c0-35.35-28.65-64-64-64h-16V16C368 7.156 360.8 0 352 0s-16 7.156-16 16V64h-64V16C272 7.156 264.8 0 256 0S240 7.156 240 16V64h-64V16C176 7.156 168.8 0 160 0S144 7.156 144 16V64H128C92.65 64 64 92.65 64 128v16H16C7.156 144 0 151.2 0 160s7.156 16 16 16H64v64H16C7.156 240 0 247.2 0 256s7.156 16 16 16H64v64H16C7.156 336 0 343.2 0 352s7.156 16 16 16H64V384c0 35.35 28.65 64 64 64h16v48C144 504.8 151.2 512 160 512s16-7.156 16-16V448h64v48c0 8.844 7.156 16 16 16s16-7.156 16-16V448h64v48c0 8.844 7.156 16 16 16s16-7.156 16-16V448H384c35.35 0 64-28.65 64-64v-16h48c8.844 0 16-7.156 16-16s-7.156-16-16-16H448v-64H496zM416 384c0 17.64-14.36 32-32 32H128c-17.64 0-32-14.36-32-32V128c0-17.64 14.36-32 32-32h256c17.64 0 32 14.36 32 32V384z"],
    "left-long-to-line": [640, 512, [], "e41e", "M0 80L0 432c0 8.8 7.2 16 16 16s16-7.2 16-16L32 80c0-8.8-7.2-16-16-16S0 71.2 0 80zM320 216l272 0c8.8 0 16 7.2 16 16l0 48c0 8.8-7.2 16-16 16l-272 0c-17.7 0-32 14.3-32 32l0 49.3c0 3.7-3 6.7-6.7 6.7c-1.9 0-3.7-.8-5-2.2L163.8 256 276.3 130.2c1.3-1.4 3.1-2.2 5-2.2c3.7 0 6.7 3 6.7 6.7l0 49.3c0 17.7 14.3 32 32 32zM128 256c0 5.2 1.9 10.1 5.3 14L252.5 403.1c7.3 8.2 17.8 12.9 28.8 12.9c21.4 0 38.7-17.3 38.7-38.7l0-17.3 0-32 32 0 240 0c26.5 0 48-21.5 48-48l0-48c0-26.5-21.5-48-48-48l-240 0-32 0 0-32 0-17.3c0-21.4-17.3-38.7-38.7-38.7c-11 0-21.5 4.7-28.8 12.9L133.3 242c-3.4 3.8-5.3 8.8-5.3 14z"],
    "crown": [576, 512, [128081], "f521", "M544 96c-17.67 0-32 14.33-32 32c0 7.559 3.008 14.21 7.391 19.69l-104.5 83.58c-5.955 4.764-12.99 7.019-19.94 7.019c-11.61 0-22.98-6.296-28.68-17.7L302.2 92.33C312.6 87.07 320 76.51 320 64c0-17.67-14.33-32-32-32S256 46.33 256 64c0 12.51 7.367 23.07 17.83 28.33L209.7 220.6C204 231.1 192.6 238.3 181 238.3c-6.945 0-13.98-2.255-19.94-7.019L56.61 147.7C60.99 142.2 64 135.6 64 128c0-17.67-14.33-32-32-32S0 110.3 0 128c0 17.67 14.33 32 32 32c1.99 0 3.721-.7852 5.611-1.133l48.83 268.6C91.98 457.9 118.5 480 149.4 480h277.2c30.93 0 57.43-22.12 62.97-52.55l48.83-268.6C540.3 159.2 542 160 544 160c17.67 0 32-14.33 32-32C576 110.3 561.7 96 544 96zM458.1 421.7C455.3 436.9 442.1 448 426.6 448H149.4c-15.47 0-28.71-11.05-31.48-26.28L78.78 206.4l62.32 49.86c11.31 9.049 25.49 14.03 39.93 14.03c24.43 0 46.39-13.56 57.3-35.39L288 135.6l49.67 99.35c10.91 21.83 32.87 35.39 57.3 35.39c14.44 0 28.62-4.984 39.93-14.03l62.32-49.86L458.1 421.7z"],
    "weight-hanging": [512, 512, [], "f5cd", "M509.9 431.4l-68.43-267.7C436.2 142.7 417.9 128 397 128h-77.38c10.15-13.41 16.38-29.92 16.38-48c0-44.13-35.89-80-80.01-80S175.1 35.88 175.1 80c0 18.08 6.23 34.59 16.38 48H114.1C94.1 128 75.8 142.7 70.53 163.6l-68.45 267.8c-5.08 19.81-.75 41.13 11.6 57.03C25.29 503.4 42.53 512 60.95 512h390.1c18.42 0 35.66-8.594 47.27-23.59C510.7 472.5 514.1 451.2 509.9 431.4zM256 32c26.47 0 48.01 21.53 48.01 48S282.5 128 256 128S207.1 106.5 207.1 80S229.5 32 256 32zM473 468.8C467.4 476 459.6 480 451 480H60.95c-8.578 0-16.39-3.969-21.99-11.19c-6.33-8.156-8.518-19.16-5.877-29.47L101.6 171.5C103.3 164.7 108.8 160 114.1 160h282c6.205 0 11.74 4.719 13.46 11.56l68.45 267.8C481.6 449.6 479.4 460.7 473 468.8z"],
    "xmarks-lines": [640, 512, [], "e59a", "M624 32C632.8 32 640 39.16 640 48C640 56.84 632.8 64 624 64H16C7.164 64 .0002 56.84 .0002 48C.0002 39.16 7.164 32 16 32H624zM624 448C632.8 448 640 455.2 640 464C640 472.8 632.8 480 624 480H16C7.164 480 .0002 472.8 .0002 464C.0002 455.2 7.164 448 16 448H624zM228.7 164.7C234.9 158.4 245.1 158.4 251.3 164.7L320 233.4L388.7 164.7C394.9 158.4 405.1 158.4 411.3 164.7C417.6 170.9 417.6 181.1 411.3 187.3L342.6 256L411.3 324.7C417.6 330.9 417.6 341.1 411.3 347.3C405.1 353.6 394.9 353.6 388.7 347.3L320 278.6L251.3 347.3C245.1 353.6 234.9 353.6 228.7 347.3C222.4 341.1 222.4 330.9 228.7 324.7L297.4 256L228.7 187.3C222.4 181.1 222.4 170.9 228.7 164.7zM118.6 256L187.3 324.7C193.6 330.9 193.6 341.1 187.3 347.3C181.1 353.6 170.9 353.6 164.7 347.3L96 278.6L27.31 347.3C21.07 353.6 10.93 353.6 4.686 347.3C-1.562 341.1-1.562 330.9 4.686 324.7L73.37 256L4.686 187.3C-1.562 181.1-1.562 170.9 4.686 164.7C10.93 158.4 21.07 158.4 27.31 164.7L96 233.4L164.7 164.7C170.9 158.4 181.1 158.4 187.3 164.7C193.6 170.9 193.6 181.1 187.3 187.3L118.6 256zM452.7 164.7C458.9 158.4 469.1 158.4 475.3 164.7L544 233.4L612.7 164.7C618.9 158.4 629.1 158.4 635.3 164.7C641.6 170.9 641.6 181.1 635.3 187.3L566.6 256L635.3 324.7C641.6 330.9 641.6 341.1 635.3 347.3C629.1 353.6 618.9 353.6 612.7 347.3L544 278.6L475.3 347.3C469.1 353.6 458.9 353.6 452.7 347.3C446.4 341.1 446.4 330.9 452.7 324.7L521.4 256L452.7 187.3C446.4 181.1 446.4 170.9 452.7 164.7z"],
    "file-prescription": [384, 512, [], "f572", "M192.8 330c21.86-10.78 35.69-35.18 29.95-62.26c-5.539-26.12-30.34-43.74-57.04-43.74L112 224c-8.838 0-16 7.182-15.1 16.02l.0273 127.1c0 8.801 7.178 15.98 15.98 15.98c8.801 0 16-7.199 16-16l.0234-31.98h25.38L201.4 384l-36.69 36.69c-6.25 6.25-6.25 16.38 0 22.62C167.8 446.4 171.9 448 176 448s8.141-1.609 11.27-4.734L224 406.6l36.69 36.69c6.248 6.248 16.38 6.248 22.62 0s6.248-16.38 0-22.62L246.6 384l36.69-36.69c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0L224 361.4L192.8 330zM168 304L128 304v-48h40c13.25 0 24 10.75 24 24S181.3 304 168 304zM365.3 125.3l-106.5-106.5C246.7 6.742 230.5 0 213.5 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.35 28.65 64 64 64H320c35.35 0 64-28.65 64-64V170.5C384 153.5 377.3 137.3 365.3 125.3zM224 34.08c4.477 1.566 8.666 3.846 12.12 7.299l106.5 106.5C346.1 151.3 348.4 155.5 349.9 160H240C231.2 160 224 152.8 224 144V34.08zM352 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h128v112C192 170.5 213.5 192 240 192H352V448z"],
    "calendar-range": [448, 512, [], "e0d6", "M384 272C384 280.8 376.8 288 368 288H208C199.2 288 192 280.8 192 272C192 263.2 199.2 256 208 256H368C376.8 256 384 263.2 384 272zM80 416C71.16 416 64 408.8 64 400C64 391.2 71.16 384 80 384H240C248.8 384 256 391.2 256 400C256 408.8 248.8 416 240 416H80zM160 272C160 298.5 138.5 320 112 320C85.49 320 64 298.5 64 272C64 245.5 85.49 224 112 224C138.5 224 160 245.5 160 272zM96 272C96 280.8 103.2 288 112 288C120.8 288 128 280.8 128 272C128 263.2 120.8 256 112 256C103.2 256 96 263.2 96 272zM288 400C288 373.5 309.5 352 336 352C362.5 352 384 373.5 384 400C384 426.5 362.5 448 336 448C309.5 448 288 426.5 288 400zM352 400C352 391.2 344.8 384 336 384C327.2 384 320 391.2 320 400C320 408.8 327.2 416 336 416C344.8 416 352 408.8 352 400zM112 0C120.8 0 128 7.164 128 16V64H320V16C320 7.164 327.2 0 336 0C344.8 0 352 7.164 352 16V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H96V16C96 7.164 103.2 0 112 0zM416 192H32V448C32 465.7 46.33 480 64 480H384C401.7 480 416 465.7 416 448V192zM384 96H64C46.33 96 32 110.3 32 128V160H416V128C416 110.3 401.7 96 384 96z"],
    "flower-daffodil": [512, 512, [9880], "f800", "M288 144c0-17.62-14.38-32-32-32s-32 14.38-32 32S238.4 176 256 176S288 161.6 288 144zM495.9 288h-47.26c-69.01 0-134.1 31.62-176.7 86V277.5C284.5 284.4 298.6 288 312.9 288c48.13 0 87.14-39 87.14-87.12c0-20.88-7.501-41.13-21.38-56.88c13.88-15.75 21.38-36 21.38-56.88C400 39 361 0 312.9 0C292 0 271.8 7.5 256 21.38C240.2 7.5 219.1 0 199.1 0C150.1 0 111.1 39 111.1 87.12c0 20.88 7.501 41.12 21.38 56.88C119.5 159.8 111.1 180 111.1 200.9C111.1 249 150.1 288 199.1 288c14.25 0 28.38-3.625 40.88-10.5v96.5C197.5 319.6 132.4 288 63.35 288H16.09C6.962 288-.9142 297.1 .0859 307.7C9.962 422.2 106.4 512 223.9 512h64.26c117.5 0 213.9-89.88 223.8-204.4C512.9 297 505 288 495.9 288zM239.1 480H223.9c-93.89 0-174.7-69.13-190-160l29.5-.0023c67.64 0 130.3 35.38 165 93.38C241.1 436.1 239.1 454 239.1 480zM256 216.4L243.1 233.6C232.9 247.6 216.5 256 199.1 256c-30.38 0-55.13-24.62-55.13-55.12c0-17.38 8.376-33.75 22.38-44L183.6 144l-17.25-12.88C152.4 120.9 143.1 104.5 143.1 87.12C143.1 56.62 168.7 32 199.1 32c17.38 0 33.76 8.375 44.01 22.38L256 71.62l12.88-17.25C279.1 40.38 295.5 32 312.9 32c30.38 0 55.13 24.62 55.13 55.12c0 17.38-8.376 33.75-22.38 43.1L328.4 144l17.25 12.88c14 10.25 22.38 26.62 22.38 44C368 231.4 343.3 256 312.9 256c-17.38 0-33.76-8.375-44.01-22.38L256 216.4zM288 480h-16c0-25.1-2-43.88 11.63-66.63c34.76-58 97.39-93.38 165-93.38L478.2 320C462.8 410.9 382 480 288 480z"],
    "hand-back-point-up": [448, 512, [], "e1a2", "M136 0C105.1 0 80 25.1 80 56V256.6c-3.2 2-6.4 4.2-9.5 6.5L48 280c-20.1 15.1-32 38.8-32 64v19.5c0 53 29.1 101.7 75.7 126.8l8.3 4.5c21 11.3 44.4 17.2 68.3 17.2H304c61.9 0 112-50.1 112-112v-8V304c0-35.3-28.7-64-64-64c-2.8 0-5.6 .2-8.3 .5c-11-19.4-31.8-32.5-55.7-32.5c-5.3 0-10.5 .7-15.5 1.9c-10.8-20.2-32-33.9-56.5-33.9c-8.5 0-16.6 1.7-24 4.7V56c0-30.9-25.1-56-56-56zM112 56c0-13.3 10.7-24 24-24s24 10.7 24 24V213.5c0 7.1 4.6 13.3 11.4 15.3s14-.6 18-6.5c5.8-8.7 15.6-14.3 26.7-14.3c15.6 0 28.6 11.2 31.4 25.9c1 5.1 4.4 9.5 9.2 11.6s10.3 1.8 14.8-.9c4.8-2.9 10.5-4.6 16.6-4.6c14.7 0 27.2 10 30.9 23.6c1.2 4.4 4.2 8.1 8.3 10.1s8.8 2.2 13.1 .6c3.6-1.4 7.6-2.2 11.8-2.2c17.7 0 32 14.3 32 32v88 8c0 44.2-35.8 80-80 80H168.3c-18.5 0-36.8-4.6-53.1-13.4l-7.6 14.1 7.6-14.1-8.3-4.5C70.6 442.6 48 404.7 48 363.5V344c0-15.1 7.1-29.3 19.2-38.4L80 296v48c0 8.8 7.2 16 16 16s16-7.2 16-16V265.7 264 56z"],
    "weight-scale": [512, 512, ["weight"], "f496", "M448 64h-64.75C353.1 25.38 308.1 0 256 0S157.1 25.38 128.8 64H64C28.75 64 0 92.75 0 128v320c0 35.25 28.75 64 64 64h384c35.25 0 64-28.75 64-64V128C512 92.75 483.3 64 448 64zM256 32c70.75 0 128 57.25 128 128s-57.25 128-128 128S128 230.8 128 160S185.2 32 256 32zM480 448c0 17.62-14.38 32-32 32H64c-17.62 0-32-14.38-32-32V128c0-17.62 14.38-32 32-32h45.5C101 115.6 96 137.2 96 160c0 88.25 71.75 160 160 160s160-71.75 160-160c0-22.75-5-44.38-13.5-64H448c17.62 0 32 14.38 32 32V448zM256 256c26.5 0 48-21.5 48-48c0-13.88-6-26.38-15.5-35.12l30.25-70.63c3.375-8-.375-17.5-8.5-21c-8-3.375-17.5 .375-21 8.5L259 160.2C223.6 158 208 188.6 208 208C208 234.5 229.5 256 256 256zM256 192c8.875 0 16 7.125 16 16S264.9 224 256 224S240 216.9 240 208S247.1 192 256 192z"],
    "star-exclamation": [576, 512, [], "f2f3", "M287.1 127.1C296.8 127.1 304 135.2 304 143.1V271.1C304 280.8 296.8 287.1 287.1 287.1C279.2 287.1 271.1 280.8 271.1 271.1V143.1C271.1 135.2 279.2 127.1 287.1 127.1zM312 352C312 365.3 301.3 376 287.1 376C274.7 376 263.1 365.3 263.1 352C263.1 338.7 274.7 328 287.1 328C301.3 328 312 338.7 312 352zM450.2 507.4C442.8 512.7 432.1 513.4 424.9 509.1L287.9 435.9L150.1 509.1C142.9 513.4 133.1 512.7 125.6 507.4C118.2 502.1 114.5 492.9 115.1 483.9L142.2 328.4L31.11 218.2C24.65 211.9 22.36 202.4 25.2 193.7C28.03 185.1 35.5 178.8 44.49 177.5L197.7 154.8L266.3 13.52C270.4 5.249 278.7 0 287.9 0C297.1 0 305.5 5.25 309.5 13.52L378.1 154.8L531.4 177.5C540.4 178.8 547.8 185.1 550.7 193.7C553.5 202.4 551.2 211.9 544.8 218.2L433.6 328.4L459.9 483.9C461.4 492.9 457.7 502.1 450.2 507.4H450.2zM64.99 206.8L164.8 305.6C172.1 312.9 175.5 323.4 173.8 333.7L150.2 473.2L272.8 407.7C282.3 402.6 293.6 402.6 303 407.7L425.6 473.2L402.1 333.7C400.3 323.4 403.7 312.9 411.1 305.6L510.9 206.8L373.4 186.5C362.1 184.9 353.1 178.3 349.3 168.8L287.9 42.32L226.5 168.8C221.9 178.3 212.9 184.9 202.4 186.5L64.99 206.8z"],
    "books": [512, 512, [128218], "f5db", "M510.4 435.4l-107.7-399.9C396.9 14.07 377.5 0 356.4 0c-4.111 0-8.296 .5313-12.46 1.641l-61.82 16.48c-1.281 .3438-2.375 .9922-3.592 1.445C269.7 7.758 255.8 0 240 0h-64c-12.35 0-23.49 4.797-32 12.46C135.5 4.797 124.3 0 112 0h-64C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h64c12.35 0 23.49-4.797 32-12.46C152.5 507.2 163.7 512 176 512h64c26.51 0 48-21.49 48-48V224.7l67.8 251.9C361.6 497.9 380.9 512 402.1 512c4.111 0 8.293-.5313 12.46-1.641l61.82-16.48C502 487 517.2 460.8 510.4 435.4zM32 48C32 39.18 39.18 32 48 32h64C120.8 32 128 39.18 128 48l.0011 48L32 96V48zM32 128l96 .0014v255.1L32 384V128zM112 480h-64C39.18 480 32 472.8 32 464V416l96 0L128 464C128 472.8 120.8 480 112 480zM256 464c0 8.824-7.178 16-16 16h-64C167.2 480 160 472.8 160 464l.0011-47.1L256 416V464zM256 384l-95.1 .0002V128L256 128V384zM256 96L160 96L160 48C160 39.18 167.2 32 176 32h64C248.8 32 256 39.18 256 48V96zM288 101.6V50.29c.834-.3906 1.322-.9727 2.322-1.242l61.82-16.48C353.5 32.19 354.1 32 356.4 32c7.225 0 13.57 4.828 15.43 11.74l12.4 46.07l-92.71 24.73L288 101.6zM366 391.4l-66.26-246.1l92.71-24.73l66.26 246.1L366 391.4zM477.9 455.5c-1.23 2.133-4.133 5.934-9.729 7.43l-61.82 16.48C404.1 479.8 403.5 480 402.1 480c-7.227 0-13.57-4.828-15.43-11.74l-12.4-46.07l92.71-24.73l12.44 46.22C480.9 449.1 479.1 453.4 477.9 455.5z"],
    "user-group": [640, 512, [128101, "user-friends"], "f500", "M274.7 304H173.3c-95.73 0-173.3 77.6-173.3 173.3C0 496.5 15.52 512 34.66 512H413.3C432.5 512 448 496.5 448 477.3C448 381.6 370.4 304 274.7 304zM413.3 480H34.66C33.2 480 32 478.8 32 477.3C32 399.4 95.4 336 173.3 336H274.7C352.6 336 416 399.4 416 477.3C416 478.8 414.8 480 413.3 480zM224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM224 32c52.94 0 96 43.06 96 96c0 52.93-43.06 96-96 96S128 180.9 128 128C128 75.06 171.1 32 224 32zM375.1 241C392.9 250.8 412.3 256 432 256C493.8 256 544 205.8 544 144S493.8 32 432 32c-12.83 0-25.39 2.156-37.34 6.391c-8.328 2.953-12.69 12.09-9.734 20.42c2.953 8.344 12.12 12.66 20.42 9.734C413.9 65.53 422.8 64 432 64C476.1 64 512 99.89 512 144S476.1 224 432 224c-14.08 0-27.91-3.703-39.98-10.69c-7.656-4.453-17.44-1.828-21.86 5.828C365.7 226.8 368.3 236.6 375.1 241zM490.7 320H448c-8.844 0-16 7.156-16 16S439.2 352 448 352h42.67C555.4 352 608 404.6 608 469.3C608 475.2 603.2 480 597.3 480H496c-8.844 0-16 7.156-16 16s7.156 16 16 16h101.3C620.9 512 640 492.9 640 469.3C640 386.1 573 320 490.7 320z"],
    "arrow-up-a-z": [512, 512, ["sort-alpha-up"], "f15e", "M478.3 200.4l-79.1-160.3c-5.438-10.84-23.19-10.84-28.62 0l-79.1 160.3c-3.953 7.922-.75 17.53 7.156 21.51c7.906 4.004 17.52 .7187 21.47-7.172l11.58-23.19h108.2l11.58 23.19c3.096 6.168 12.08 11.91 21.47 7.172C479.1 217.9 482.3 208.3 478.3 200.4zM345.9 159.5l38.11-76.34l38.11 76.34H345.9zM447.1 447.9h-94.7l107.2-134.2c3.844-4.82 4.578-11.39 1.922-16.96c-2.672-5.543-8.262-8.867-14.42-8.867H319.1c-8.844 0-16 6.957-16 15.82s7.156 16.02 16 16.02h94.7l-107.2 134.2c-3.844 4.82-4.578 11.39-1.922 16.96C308.2 476.5 313.8 480 319.1 480h127.1c8.844 0 15.1-7.168 15.1-16.03C463.1 455.1 456.8 447.9 447.1 447.9zM139.3 36.69c-6.25-6.25-16.38-6.25-22.62 0l-96 96c-6.25 6.25-6.25 16.38 0 22.62s16.38 6.25 22.62 0L112 86.63V464c0 8.844 7.156 16 16 16S144 472.8 144 464V86.63l68.69 68.69C215.8 158.4 219.9 160 224 160s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L139.3 36.69z"],
    "layer-plus": [512, 512, ["layer-group-plus"], "f5ff", "M448 64H488C496.8 64 504 71.16 504 80C504 88.84 496.8 96 488 96H448V136C448 144.8 440.8 152 432 152C423.2 152 416 144.8 416 136V96H376C367.2 96 360 88.84 360 80C360 71.16 367.2 64 376 64H416V24C416 15.16 423.2 8 432 8C440.8 8 448 15.16 448 24V64zM277.8 132.7L495.2 230.1C505.4 234.7 512 244.8 512 256C512 267.2 505.4 277.3 495.2 281.9L277.8 379.3C270.1 382.4 263.5 384 256 384C248.5 384 241 382.4 234.2 379.3L16.76 281.9C6.561 277.3 .0003 267.2 .0003 256C.0003 244.8 6.561 234.7 16.76 230.1L234.2 132.7C241 129.6 248.5 128 256 128C263.5 128 270.1 129.6 277.8 132.7V132.7zM37.27 256L247.2 350.1C249.1 351.4 252.1 352 256 352C259 352 262 351.4 264.8 350.1L474.7 256L264.8 161.9C262 160.6 259 160 256 160C252.1 160 249.1 160.6 247.2 161.9L37.27 256zM37.27 384L247.2 478.1C249.1 479.4 252.1 480 256 480C259 480 262 479.4 264.8 478.1L474.7 384L441.5 369.1C433.4 365.5 429.8 356 433.4 347.9C437 339.9 446.5 336.3 454.5 339.9L495.2 358.1C505.4 362.7 512 372.8 512 384C512 395.2 505.4 405.3 495.2 409.9L277.8 507.3C270.1 510.4 263.5 512 256 512C248.5 512 241 510.4 234.2 507.3L16.76 409.9C6.561 405.3 0 395.2 0 384C0 372.8 6.561 362.7 16.76 358.1L57.46 339.9C65.52 336.3 74.99 339.9 78.6 347.9C82.21 356 78.61 365.5 70.54 369.1L37.27 384z"],
    "play-pause": [512, 512, [], "e22f", "M52.51 71.41C46.36 66.31 39.22 64 32.22 64C15.71 64 0 76.81 0 96.03v319.9C0 435.2 15.71 448 32.22 448c7.002 0 14.15-2.305 20.29-7.406l192-159.1c15.25-12.87 15.25-36.37 0-49.24L52.51 71.41zM32 415.1L31.78 96.18c.0586-.0527 .1816-.1113 .291-.1465l191.1 160L32 415.1zM368 64C359.2 64 352 71.16 352 80v352c0 8.836 7.164 16 16 16s16-7.164 16-16v-352C384 71.16 376.8 64 368 64zM496 64C487.2 64 480 71.16 480 80v352c0 8.836 7.164 16 16 16s16-7.164 16-16v-352C512 71.16 504.8 64 496 64z"],
    "block-question": [448, 512, [], "e3dd", "M192 160C174.3 160 160 174.3 160 192V200C160 208.8 152.8 216 144 216C135.2 216 128 208.8 128 200V192C128 156.7 156.7 128 192 128H256C291.3 128 320 156.7 320 192V196.8C320 219.3 308.2 240.1 288.9 251.7L240 281.1V296C240 304.8 232.8 312 224 312C215.2 312 208 304.8 208 296V272C208 266.4 210.9 261.2 215.8 258.3L272.5 224.3C282.1 218.5 287.1 208.1 287.1 196.8V192C287.1 174.3 273.7 160 255.1 160H192zM200 368C200 354.7 210.7 344 224 344C237.3 344 248 354.7 248 368C248 381.3 237.3 392 224 392C210.7 392 200 381.3 200 368zM112 120C112 133.3 101.3 144 88 144C74.75 144 64 133.3 64 120C64 106.7 74.75 96 88 96C101.3 96 112 106.7 112 120zM336 120C336 106.7 346.7 96 360 96C373.3 96 384 106.7 384 120C384 133.3 373.3 144 360 144C346.7 144 336 133.3 336 120zM112 392C112 405.3 101.3 416 88 416C74.75 416 64 405.3 64 392C64 378.7 74.75 368 88 368C101.3 368 112 378.7 112 392zM336 392C336 378.7 346.7 368 360 368C373.3 368 384 378.7 384 392C384 405.3 373.3 416 360 416C346.7 416 336 405.3 336 392zM384 32C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384zM384 64H64C46.33 64 32 78.33 32 96V416C32 433.7 46.33 448 64 448H384C401.7 448 416 433.7 416 416V96C416 78.33 401.7 64 384 64z"],
    "snooze": [448, 512, [128164, "zzz"], "f880", "M176 32c-8.8 0-16-7.2-16-16s7.2-16 16-16H304c6.5 0 12.3 3.9 14.8 9.9s1.1 12.9-3.5 17.4L214.6 128H304c8.8 0 16 7.2 16 16s-7.2 16-16 16H176c-6.5 0-12.3-3.9-14.8-9.9s-1.1-12.9 3.5-17.4L265.4 32H176zM0 240c0-8.8 7.2-16 16-16H208c6.1 0 11.6 3.4 14.3 8.8s2.1 11.9-1.5 16.8L48 480H208c8.8 0 16 7.2 16 16s-7.2 16-16 16H16c-6.1 0-11.6-3.4-14.3-8.8s-2.1-11.9 1.5-16.8L176 256H16c-8.8 0-16-7.2-16-16zm304-16H432c6.2 0 11.8 3.5 14.4 9.1s1.9 12.1-1.9 16.9L337.3 384H432c8.8 0 16 7.2 16 16s-7.2 16-16 16H304c-6.2 0-11.8-3.5-14.4-9.1s-1.9-12.1 1.9-16.9L398.7 256H304c-8.8 0-16-7.2-16-16s7.2-16 16-16z"],
    "scanner-image": [576, 512, [], "f8f3", "M531.8 271.1L55.16 33.68c-7.922-3.938-17.5-.7344-21.47 7.156C29.73 48.75 32.94 58.36 40.84 62.31L492.2 287.1L64 287.1c-35.35 0-64 28.65-64 64v64C0 451.3 28.65 480 64 480h448c35.35 0 64-28.65 64-64v-72.45C576 313.1 559.1 285.7 531.8 271.1zM544 415.1C544 433.6 529.6 448 512 448H64c-17.64 0-32-14.36-32-32v-64c0-17.64 14.36-32 32-32h448c17.64 0 32 14.36 32 32V415.1zM96 359.1c-13.26 0-24 10.75-24 24c0 13.26 10.74 24 24 24c13.25 0 24-10.74 24-24C120 370.7 109.3 359.1 96 359.1zM192 359.1c-13.26 0-24 10.75-24 24c0 13.26 10.74 24 24 24c13.25 0 24-10.74 24-24C216 370.7 205.3 359.1 192 359.1z"],
    "tv-retro": [512, 512, [128250], "f401", "M448 96L299.2 96l79.17-67.86c6.719-5.75 7.5-15.84 1.75-22.55c-5.781-6.734-15.88-7.469-22.56-1.734L256 90.92L154.4 3.859c-6.656-5.734-16.75-5-22.56 1.734C126.1 12.3 126.9 22.39 133.6 28.14L212.8 96L64 96c-35.35 0-64 28.65-64 63.1v287.1C0 483.3 28.65 512 64 512h384c35.35 0 64-28.65 64-63.1V160C512 124.7 483.3 96 448 96zM480 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V160c0-17.64 14.36-32 32-32h384c17.64 0 32 14.36 32 32V448zM320.1 160L128.1 160c-35.35 0-64 28.65-64 64v160c0 35.35 28.65 64 64 64l191.1 .0002c35.35 0 64.01-28.65 64.01-64V224C384.1 188.7 355.4 160 320.1 160zM352 384c0 17.64-14.36 32-32 32H128c-17.64 0-32-14.36-32-32V224c0-17.64 14.36-32 32-32h192c17.64 0 32 14.36 32 32V384zM432 184c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24c13.26 0 24-10.75 24-24C456 194.7 445.3 184 432 184zM432 248c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24c13.26 0 24-10.75 24-24C456 258.7 445.3 248 432 248z"],
    "square-t": [448, 512, [], "e280", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM336 128h-224C103.2 128 96 135.2 96 144S103.2 160 112 160h96v208c0 8.844 7.156 16 16 16s16-7.156 16-16V160h96C344.8 160 352 152.8 352 144S344.8 128 336 128z"],
    "farm": [576, 512, ["barn-silo"], "f864", "M48 480H129.6C132 491.8 137 502.7 143.1 512H48C21.49 512 0 490.5 0 464V112C0 50.14 50.14 0 112 0C166.9 0 212.5 39.47 222.1 91.56C210.6 97.51 201.2 106.8 195 118.3L192 124V112C192 67.82 156.2 32 112 32C67.82 32 32 67.82 32 112V160H172.8L155.7 192H32V464C32 472.8 39.16 480 48 480zM400 192C417.7 192 432 206.3 432 224V288C432 305.7 417.7 320 400 320H336C318.3 320 304 305.7 304 288V224C304 206.3 318.3 192 336 192H400zM336 224V288H400V224H336zM497.3 119.1C503.9 121.1 509.3 127 512.7 133.4L572.2 244.9C574.7 249.6 576 254.7 576 260V464C576 490.5 554.5 512 528 512H208C181.5 512 160 490.5 160 464V260C160 254.7 161.3 249.6 163.8 244.9L223.3 133.4C226.7 127 232.1 121.1 238.7 119.1L355.2 68.15C363.4 64.57 372.6 64.57 380.8 68.15L497.3 119.1zM251.5 148.4L192 260V464C192 472.8 199.2 480 208 480H288V416C288 389.5 309.5 368 336 368H400C426.5 368 448 389.5 448 416V480H528C536.8 480 544 472.8 544 464V260L484.5 148.4L368 97.46L251.5 148.4zM416 480V416C416 407.2 408.8 400 400 400H336C327.2 400 320 407.2 320 416V480H416z"],
    "chess-knight": [448, 512, [9822], "f441", "M80 35.8c0-2.1 1.7-3.8 3.8-3.8H214.6C299.3 32 368 100.7 368 185.4c0 8.8-.8 17.6-2.3 26.3L341.3 352h32.5l23.5-134.9c1.8-10.5 2.7-21.1 2.7-31.8C400 83 317 0 214.6 0H83.8C64 0 48 16 48 35.8c0 13.6 7.7 25.9 19.8 32l1.3 .6c-13.5 14.7-21.1 33.9-21.1 54l-.3 104.4c-.1 23.2 11.1 45 30 58.5l1.9 1.4c4.5 3.2 9.3 5.8 14.3 7.8l-6.9 5c-17.8 13-30.4 31.6-35.8 52.5H84.8c4.4-10.5 11.5-19.7 21-26.6l53.8-39.1 89.9-65.4c7.1-5.2 8.7-15.2 3.5-22.4s-15.2-8.7-22.4-3.5l-89.9 65.4c-12.7 9.2-29.8 9.3-42.6 .2l-1.9-1.4c-10.4-7.5-16.6-19.5-16.6-32.4l.3-104.4C80 109.8 85 97.6 94 88.6l13.3-13.3c3.6-3.6 5.3-8.8 4.5-13.9s-4-9.4-8.6-11.7L82.1 39.2c-1.3-.6-2.1-1.9-2.1-3.4zM350.2 416l32.7 52.7c.7 1.2 1.1 2.5 1.1 3.9c0 4.1-3.3 7.4-7.4 7.4H39.4c-4.1 0-7.4-3.3-7.4-7.4c0-1.4 .4-2.7 1.1-3.9L65.8 416l284.4 0zM65.8 384c-11.1 0-21.4 5.7-27.2 15.1L5.9 451.8C2.1 458 0 465.2 0 472.6C0 494.3 17.7 512 39.4 512H376.6c21.8 0 39.4-17.7 39.4-39.4c0-7.3-2.1-14.5-5.9-20.8l-32.7-52.7c-5.8-9.4-16.1-15.1-27.2-15.1H65.8zM132 168a20 20 0 1 0 0-40 20 20 0 1 0 0 40z"],
    "bars-sort": [448, 512, [], "e0ae", "M0 80C0 71.16 7.164 64 16 64H432C440.8 64 448 71.16 448 80C448 88.84 440.8 96 432 96H16C7.164 96 0 88.84 0 80zM0 240C0 231.2 7.164 224 16 224H304C312.8 224 320 231.2 320 240C320 248.8 312.8 256 304 256H16C7.164 256 0 248.8 0 240zM176 416H16C7.164 416 0 408.8 0 400C0 391.2 7.164 384 16 384H176C184.8 384 192 391.2 192 400C192 408.8 184.8 416 176 416z"],
    "pallet-boxes": [640, 512, [57863, "palette-boxes", "pallet-alt"], "f483", "M448 288h64c35.35 0 64-28.65 64-64V128c0-35.35-28.65-64-64-64h-64c-35.35 0-64 28.65-64 64v96C384 259.3 412.7 288 448 288zM416 128c0-17.64 14.36-32 32-32h64c17.64 0 32 14.36 32 32v96c0 17.64-14.36 32-32 32h-64c-17.64 0-32-14.36-32-32V128zM128 288h160c35.35 0 64-28.65 64-64V64c0-35.35-28.65-64-64-64L128 0C92.65 0 64 28.65 64 64v160C64 259.3 92.65 288 128 288zM96 64c0-17.64 14.36-32 32-32h160c17.64 0 32 14.36 32 32v160c0 17.64-14.36 32-32 32H128C110.4 256 96 241.6 96 224V64zM624 480h-64v-96h64c8.844 0 16-7.156 16-16S632.8 352 624 352h-608C7.156 352 0 359.2 0 368S7.156 384 16 384h64v96h-64C7.156 480 0 487.2 0 496S7.156 512 16 512h608c8.844 0 16-7.156 16-16S632.8 480 624 480zM304 480h-192v-96h192V480zM528 480h-192v-96h192V480z"],
    "face-laugh-squint": [512, 512, ["laugh-squint"], "f59b", "M385.5 288C399.7 288 410.1 300.3 407.3 314C389.2 381.1 328.3 432 256 432C183.7 432 122.8 381.1 104.7 314C101.1 300.3 112.3 288 126.5 288H385.5zM371.7 320H140.3C158.9 367.2 204 400 256 400C308 400 353.1 367.2 371.7 320H371.7zM150.8 145.7L214.8 177.7C220.2 180.4 223.6 185.9 223.6 192C223.6 198.1 220.2 203.6 214.8 206.3L150.8 238.3C142.9 242.3 133.3 239.1 129.3 231.2C125.4 223.3 128.6 213.6 136.5 209.7L171.9 191.1L136.5 174.3C128.6 170.4 125.4 160.7 129.3 152.8C133.3 144.9 142.9 141.7 150.8 145.7V145.7zM340.1 192L375.5 209.7C383.4 213.6 386.6 223.3 382.7 231.2C378.7 239.1 369.1 242.3 361.2 238.3L297.2 206.3C291.8 203.6 288.4 198.1 288.4 192C288.4 185.9 291.8 180.4 297.2 177.7L361.2 145.7C369.1 141.7 378.7 144.9 382.7 152.8C386.6 160.7 383.4 170.4 375.5 174.3L340.1 192zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "code-simple": [576, 512, [], "e13d", "M38.63 256L203.3 420.7C209.6 426.9 209.6 437.1 203.3 443.3C197.1 449.6 186.9 449.6 180.7 443.3L4.686 267.3C-1.562 261.1-1.562 250.9 4.686 244.7L180.7 68.69C186.9 62.44 197.1 62.44 203.3 68.69C209.6 74.94 209.6 85.07 203.3 91.31L38.63 256zM372.7 91.31C366.4 85.07 366.4 74.94 372.7 68.69C378.9 62.44 389.1 62.44 395.3 68.69L571.3 244.7C577.6 250.9 577.6 261.1 571.3 267.3L395.3 443.3C389.1 449.6 378.9 449.6 372.7 443.3C366.4 437.1 366.4 426.9 372.7 420.7L537.4 255.1L372.7 91.31z"],
    "bolt-slash": [640, 512, [], "e0b8", "M351.4 362.3L376.9 382.4L237.1 505.8C232.6 509.8 226.7 512 220.6 512C203.4 512 191.4 494.9 197.2 478.7L263.5 292.1L290 313.9L236.6 463.6L351.4 362.3zM216.7 256L257.2 288H153.8C139.6 288 128 276.4 128 262.2C128 254.8 131.2 247.8 136.7 242.9L166.5 216.4L192 236.5L170.1 256H216.7zM289.2 150.1L263.7 129.1L402.8 6.288C407.4 2.237 413.3 0 419.4 0C436.6 0 448.6 17.05 442.8 33.27L376.5 219L349.1 198.1L403.4 48.65L289.2 150.1zM512 251C512 258.8 508.7 266.2 502.9 271.3L474.4 296.4L448.9 276.2L471.8 256H423.3L382.8 224H484.1C499.9 224 512 236.1 512 251zM633.9 483.4C640.9 488.9 642 498.1 636.6 505.9C631.1 512.9 621 514 614.1 508.6L6.086 28.56C-.8493 23.08-2.033 13.02 3.443 6.087C8.918-.849 18.98-2.033 25.91 3.443L633.9 483.4z"],
    "panel-fire": [640, 512, [], "e42f", "M384 64H64C46.33 64 32 78.33 32 96V416C32 433.7 46.33 448 64 448H314.4C321 459.4 328.8 470.2 337.6 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V128.2C436.9 127.2 425.4 130.1 416 136.1V96C416 78.33 401.7 64 384 64V64zM320 240H128C101.5 240 80 218.5 80 192V160C80 133.5 101.5 112 128 112H320C346.5 112 368 133.5 368 160V184.9C352.5 202.8 338.7 221.2 327.2 239.5C324.8 239.8 322.4 240 320 240V240zM112 192C112 200.8 119.2 208 128 208H320C328.8 208 336 200.8 336 192V160C336 151.2 328.8 144 320 144H128C119.2 144 112 151.2 112 160V192zM88 304C88 290.7 98.75 280 112 280C125.3 280 136 290.7 136 304C136 317.3 125.3 328 112 328C98.75 328 88 317.3 88 304zM184 304C184 290.7 194.7 280 208 280C221.3 280 232 290.7 232 304C232 317.3 221.3 328 208 328C194.7 328 184 317.3 184 304zM445.1 255.9C449.9 255.9 454.5 258.1 457.5 261.9C459.6 264.4 475.1 284.3 490.1 303.4L507.6 325.6L530.9 298.4C534 294.8 538.7 292.7 543.5 292.9C548.4 293 552.9 295.4 555.8 299.3C559.7 304.4 562.2 309.5 564.1 313.4L564.2 313.5C585.5 352.8 576.5 403.9 539.2 429.1L538.9 430.2C521.3 441.9 502.3 447.8 480.1 447.8C455.1 447.8 430.8 439.5 412.8 423C394.7 406.4 384 382.5 384 353.8C384 338.2 389 324.1 397.4 309.7C405.6 295.6 417.7 280.2 432.6 261.8C435.6 258 440.2 255.8 445.1 255.9L445.1 255.9zM539.8 337.1L519.1 361.3C516 364.9 511.4 366.1 506.6 366.8C501.9 366.7 497.4 364.5 494.4 360.7L444.9 297.6C436.3 308.6 429.8 317.7 425.1 325.8C418.5 337.1 416 345.6 416 353.9C416 374.2 423.3 389.3 434.4 399.4C445.7 409.7 461.9 415.9 481 415.9C495.7 415.9 508.6 411.9 520.1 403.6C541.1 389.4 548.8 361.8 539.8 337.1H539.8zM487.5 196.1C494.9 204.9 502.1 212.1 509 221.3C515.5 213.3 522.6 204.6 530.3 196.9C531.1 195.1 533.7 193.4 535.5 191.8C541.1 186.7 549.9 186.7 555.5 191.9C580.2 214.6 601.1 244.5 615.8 273C630.4 301.1 640 329.8 640 349.9C640 437.8 568.7 511.9 480 511.9C390.3 511.9 319.1 437.7 319.1 349.9C319.1 323.5 332.7 291.3 352.4 259.4C372.4 227 400.5 193.3 433.8 163.6C439.4 158.6 447.1 158.6 453.5 163.6C465.3 174.2 476.7 185.3 487.5 196.1V196.1zM509.4 253.3C499.8 253.4 490.6 249.2 484.4 241.8C471.6 226.3 457.1 211.8 443.6 198.1C417.6 223.1 395.6 250.3 379.6 276.2C361 306.3 352 332.4 352 349.9C352 420.8 408.7 479.9 480 479.9C550.4 479.9 608 420.7 608 349.9C608 337.5 601.2 314.4 587.4 287.7C576.5 266.6 562.1 245.1 545.6 227.3C541.8 231.6 537.1 236.4 534.1 241.3C528.1 248.8 519 253.2 509.4 253.3V253.3zM507 350.9L494.4 360.7z"],
    "binary-circle-check": [640, 512, [], "e33c", "M320 192H368C376.8 192 384 199.2 384 208C384 216.8 376.8 224 368 224H240C231.2 224 224 216.8 224 208C224 199.2 231.2 192 240 192H288V38.2L261.1 47.18C252.7 49.97 243.6 45.44 240.8 37.06C238 28.68 242.6 19.62 250.9 16.82L298.9 .8212C303.8-.8051 309.2 .0128 313.4 3.02C317.5 6.028 320 10.86 320 16V192zM96 480H144C152.8 480 160 487.2 160 496C160 504.8 152.8 512 144 512H16C7.164 512 0 504.8 0 496C0 487.2 7.164 480 16 480H64V326.2L37.06 335.2C28.68 337.1 19.62 333.4 16.82 325.1C14.03 316.7 18.56 307.6 26.94 304.8L74.94 288.8C79.82 287.2 85.18 288 89.36 291C93.53 294 95.1 298.9 95.1 304L96 480zM0 80C0 35.82 35.82 .0004 80 .0004H112C156.2 .0004 192 35.82 192 80V144C192 188.2 156.2 224 112 224H80C35.82 224 0 188.2 0 144V80zM80 32C53.49 32 32 53.49 32 80V144C32 170.5 53.49 192 80 192H112C138.5 192 160 170.5 160 144V80C160 53.49 138.5 32 112 32H80zM304 288C312.5 288 320.8 289.3 328.5 291.8C324.1 301.5 320.5 311.6 317.8 322C313.4 320.7 308.8 320 304 320H272C245.5 320 224 341.5 224 368V432C224 458.5 245.5 480 272 480H304C317.1 480 330.5 474 339.3 464.5C344.1 473.7 351.5 482.4 358.6 490.4C344.3 503.8 325.1 512 304 512H272C227.8 512 192 476.2 192 432V368C192 323.8 227.8 288 272 288H304zM563.3 324.7C569.6 330.9 569.6 341.1 563.3 347.3L491.3 419.3C485.1 425.6 474.9 425.6 468.7 419.3L428.7 379.3C422.4 373.1 422.4 362.9 428.7 356.7C434.9 350.4 445.1 350.4 451.3 356.7L480 385.4L540.7 324.7C546.9 318.4 557.1 318.4 563.3 324.7H563.3zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM496 480C557.9 480 608 429.9 608 368C608 306.1 557.9 256 496 256C434.1 256 384 306.1 384 368C384 429.9 434.1 480 496 480z"],
    "comment-minus": [512, 512, [], "f4b1", "M256 32C114.7 32 .0281 125.1 .0281 240c0 47.63 19.92 91.25 52.91 126.3c-14.88 39.5-45.87 72.88-46.37 73.25c-6.621 7-8.373 17.25-4.623 26C5.816 474.3 14.38 480 24 480c61.49 0 109.1-25.75 139.1-46.25C192.1 442.8 223.3 448 256 448c141.4 0 255.1-93.13 255.1-208S397.4 32 256 32zM256 416c-28.24 0-56.24-4.25-83.23-12.75c-9.516-3.068-19.92-1.461-28.07 4.338c-22.99 16.25-58.55 35.29-102.7 39.66c12-15.12 29.75-40.5 40.74-69.63l.1328-.3398c4.281-11.27 1.789-23.1-6.43-32.82C47.51 313.1 32.06 277.6 32.06 240c0-97 100.5-176 223.1-176c123.5 0 223.1 79 223.1 176S379.5 416 256 416zM336 224h-160C167.2 224 160 231.2 160 240c0 8.834 7.156 15.1 16 15.1h160c8.84 0 16-7.16 16-15.1S344.8 224 336 224z"],
    "burrito": [512, 512, [127791], "f7ed", "M511.1 123c0-32.5-21.25-61.13-52.25-70.76c-6.25-20.38-21.05-37-40.55-45.75c-19.5-8.75-41.75-8.625-61.13 .25c-40.75-17.88-88.22 .7671-105.1 41.52L33.94 266.6c-45.25 45.25-45.25 118.8 0 164l47.5 47.5c45.25 45.25 118.7 45.25 163.9-.0011l218.3-218.1c40.75-17.75 59.39-65.26 41.52-106C509.7 144.3 511.1 133.7 511.1 123zM267.4 78.17c13.5 25.25 20.36 53.36 20.36 81.86c0 97-78.87 176-175.9 176c-25.75-.125-51.25-5.875-74.5-16.88C41.56 307.9 48.06 297.7 56.56 289.2L267.4 78.17zM222.8 455.4c-32.75 32.88-86 32.88-118.8 0l-47.5-47.5c-14.88-14.88-23.5-34.75-24.25-55.75c25.25 10.5 52.25 15.88 79.63 15.88c90.13 0 166.9-57.75 195.6-138.1c42.5-10.88 87.5-5.625 126.4 14.5L222.8 455.4zM479.1 186.1c0 15.38-7.375 28.63-18.38 37.63c-43.13-26.75-95.38-36.5-144.9-28.25c2.125-11.63 3.125-23.5 3.25-35.38c0-39.13-11.25-76.5-31.75-109.4c9-11.75 23-18.5 37.75-18.63c12.13 0 23.88 4.625 32.88 12.88c11.88-12.38 30-16.25 45.88-9.875c15.88 6.5 26.25 21.88 26.25 39c0 2.625-.25 5.25-.7501 7.75c12.25-2.375 25 .875 34.63 8.875c9.625 8 15.25 19.88 15.13 32.38c0 11.38-4.625 22.25-12.88 30.13C475.3 162.2 479.1 173.9 479.1 186.1z"],
    "violin": [640, 512, [127931], "f8ed", "M471.1 96.01c13.25 0 24-10.75 24-24s-10.75-24-24-24s-24 10.75-24 24S458.7 96.01 471.1 96.01zM519.1 48.01c13.25 0 24-10.75 24-24s-10.75-24-24-24s-24 10.75-24 24S506.7 48.01 519.1 48.01zM481.1 192.8l-5.627-5.633l159.8-159.8c6.25-6.25 6.265-16.36 .0151-22.61s-16.35-6.229-22.6 .0208l-159.9 159.8l-5.707-5.66c-15.38-12.88-33-23-52.5-27.5C385.1 129.1 375.5 128.1 365.9 128c-21.12 0-47.45 5.643-69.33 27.39C292.9 159.1 290 163.3 287.2 167.4C289.8 185.6 284.4 204.1 272.4 218C260.3 232 242.8 240 224.4 240c-7.875 0-15.77-1.482-23.15-4.357C185.1 240.8 171.9 248.8 160.2 260.5C121.1 298.6 119 360.1 146.9 414L137.1 420c-5.625 3.75-9.25 9.75-9.875 16.38c-.625 6.75 1.75 13.38 6.5 18.12l50.88 50.88c2.375 2.25 5.125 4 8.125 5.125C194.5 510.8 195.5 510.9 196.5 511C198.1 511.5 199.8 511.9 201.4 512c.375 0 .6248-.25 1-.25c2.25-.25 4.5-.75 6.5-1.625c1.125-.25 2.125-.5 3.25-1C215.3 507.5 217.1 505 220 502l5.75-8.75c23.5 12.12 48.17 18.64 71.92 18.64c31 0 60.19-10.5 81.82-32.13c11.75-11.75 19.75-25.75 24.88-41c-16.12-42.25 15.01-86.52 59.14-86.52c2.875 0 5.867 .268 8.867 .643c4.25-2.875 8.501-5.75 12.25-9.5c24.88-25 32.38-61.44 24-97.94C504.1 225.1 493.1 208.3 481.1 192.8zM199.9 474.5L165.5 440.1l80-53.38l7.75 7.75L199.9 474.5zM462.4 320.3c-28.88 .375-56.13 13.75-73.88 36.5c-17.88 22.75-24.5 52.38-18 80.5c-3.25 7.375-7.875 14.12-13.62 19.88C337.1 476 314.3 479.9 297.6 479.9c-17.75 0-36.38-4.625-54-13.25l40.63-61c5.875-8.875 4.75-20.75-2.75-28.25L262.6 358.5c-4.125-3.625-9.375-5.875-14.88-6.375C247.4 352.1 247.1 352 246.8 352c-1.125 0-2.375 .25-3.5 .5c-.75 0-1.5 .125-2.25 .25c-2.375 .625-4.625 1.625-6.625 3l-60.88 40.5C153 354.5 156 309.9 182.9 283c5.75-5.625 12.38-10.25 19.75-13.62C237 277.5 273.1 265.9 296.4 239.1c15-17.12 23.38-39 23.38-61.75C331.6 165.9 347.1 160 365.9 160c7.25 0 14.38 .875 21.5 2.5C399.6 165.4 412 172 424.3 181.8l5.688 5.688l-105.3 105.3c-6.25 6.25-6.25 16.38 0 22.62C327.8 318.4 331.9 320 336 320s8.188-1.562 11.31-4.688l105.3-105.3l5.688 5.688C467.9 228 474.6 240.4 477.4 252.6C483.6 279.5 478.1 304.1 462.4 320.3zM615.1 96.01c-13.25 0-24 10.75-24 24s10.75 24 24 24S640 133.3 640 120S629.2 96.01 615.1 96.01zM567.1 144c-13.25 0-24 10.75-24 24s10.75 24 24 24s24-10.75 24-24S581.2 144 567.1 144zM347.3 4.688c-6.25-6.25-16.38-6.25-22.62 0l-320 320c-6.25 6.25-6.25 16.38 0 22.62C7.812 350.4 11.91 352 16 352s8.188-1.562 11.31-4.688l320-320C353.6 21.06 353.6 10.94 347.3 4.688z"],
    "objects-column": [448, 512, [], "e3c1", "M0 80C0 53.49 21.49 32 48 32H144C170.5 32 192 53.49 192 80V240C192 266.5 170.5 288 144 288H48C21.49 288 0 266.5 0 240V80zM32 80V240C32 248.8 39.16 256 48 256H144C152.8 256 160 248.8 160 240V80C160 71.16 152.8 64 144 64H48C39.16 64 32 71.16 32 80zM256 272C256 245.5 277.5 224 304 224H400C426.5 224 448 245.5 448 272V432C448 458.5 426.5 480 400 480H304C277.5 480 256 458.5 256 432V272zM288 272V432C288 440.8 295.2 448 304 448H400C408.8 448 416 440.8 416 432V272C416 263.2 408.8 256 400 256H304C295.2 256 288 263.2 288 272zM144 320C170.5 320 192 341.5 192 368V432C192 458.5 170.5 480 144 480H48C21.49 480 0 458.5 0 432V368C0 341.5 21.49 320 48 320H144zM144 352H48C39.16 352 32 359.2 32 368V432C32 440.8 39.16 448 48 448H144C152.8 448 160 440.8 160 432V368C160 359.2 152.8 352 144 352zM256 80C256 53.49 277.5 32 304 32H400C426.5 32 448 53.49 448 80V144C448 170.5 426.5 192 400 192H304C277.5 192 256 170.5 256 144V80zM288 80V144C288 152.8 295.2 160 304 160H400C408.8 160 416 152.8 416 144V80C416 71.16 408.8 64 400 64H304C295.2 64 288 71.16 288 80z"],
    "square-chevron-down": [448, 512, ["chevron-square-down"], "f329", "M384 448c17.7 0 32-14.3 32-32l0-320c0-17.7-14.3-32-32-32L64 64C46.3 64 32 78.3 32 96l0 320c0 17.7 14.3 32 32 32l320 0zm64-32c0 35.3-28.7 64-64 64L64 480c-35.3 0-64-28.7-64-64L0 96C0 60.7 28.7 32 64 32l320 0c35.3 0 64 28.7 64 64l0 320zM212.7 347.3l-112-112c-6.2-6.2-6.2-16.4 0-22.6s16.4-6.2 22.6 0L224 313.4 324.7 212.7c6.2-6.2 16.4-6.2 22.6 0s6.2 16.4 0 22.6l-112 112c-6.2 6.2-16.4 6.2-22.6 0z"],
    "comment-plus": [512, 512, [], "f4b2", "M256 32C114.7 32 .0281 125.1 .0281 240c0 47.63 19.92 91.25 52.91 126.3c-14.88 39.5-45.87 72.88-46.37 73.25c-6.621 7-8.373 17.25-4.623 26C5.816 474.3 14.38 480 24 480c61.49 0 109.1-25.75 139.1-46.25C192.1 442.8 223.3 448 256 448c141.4 0 255.1-93.13 255.1-208S397.4 32 256 32zM256 416c-28.24 0-56.24-4.25-83.23-12.75c-9.516-3.068-19.92-1.461-28.07 4.338c-22.99 16.25-58.55 35.29-102.7 39.66c12-15.12 29.75-40.5 40.74-69.63l.1328-.3398c4.281-11.27 1.789-23.1-6.43-32.82C47.51 313.1 32.06 277.6 32.06 240c0-97 100.5-176 223.1-176c123.5 0 223.1 79 223.1 176S379.5 416 256 416zM336 224h-64V159.1C272 151.2 264.8 144 256 144S240 151.2 240 159.1V224h-64C167.2 224 160 231.2 160 240c0 8.834 7.156 15.1 16 15.1h64v64C240 328.8 247.2 336 256 336c8.836 0 16-7.16 16-15.1V255.1h64c8.84 0 16-7.16 16-15.1S344.8 224 336 224z"],
    "triangle-instrument": [512, 512, ["triangle-music"], "f8e2", "M256.1 255.1C226.6 255.6 200.7 275.2 192.1 303.6c-7.75 28.37 4.625 58.37 29.1 73.12c25.5 14.62 57.75 10.37 78.37-10.63c20.62-20.88 24.62-53.12 9.625-78.5l192.1-192.1c6.206-6.206 6.234-16.26 .0621-22.5c-6.239-6.308-16.48-6.336-22.75-.0629l-192.9 192.9C278.6 259.1 267.5 255.1 256.1 255.1zM256.1 351.1c-17.75 0-31.1-14.37-31.1-31.1c0-17.62 14.25-31.1 31.1-31.1c17.62 0 31.1 14.37 31.1 31.1C288.1 337.6 273.7 351.1 256.1 351.1zM412.1 230.9l-23.25 23.25l80.87 130.9c11.87 18.87 12.37 42.87 1.375 62.37c-11.37 20.25-32.87 32.75-56.12 32.62H96.1c-23.25 .125-44.75-12.38-56.12-32.75c-10.1-19.37-10.5-43.37 1.375-62.37l159.9-258.6c11.87-18.87 32.5-30.25 54.75-30.25s42.87 11.37 54.75 30.25l27.25 43.1l23.12-23.25L337.1 109.3c-14.75-23.75-38.77-38.84-66.02-43.34V15.1C271.1 7.163 264.8 0 255.1 0C247.2 0 239.1 7.2 239.1 15.1v50C212.8 70.5 188.7 85.56 173.1 109.3l-159.8 258.8c-18.12 28.75-18.94 65.19-2.187 94.81c17.12 30.5 49.22 49.19 84.09 49.06h319.8c34.87 .125 67-18.62 84.13-49.12c16.75-29.5 15.91-65.1-2.219-94.75L412.1 230.9z"],
    "wheelchair": [512, 512, [], "f193", "M176 112c30.88 0 56-25.12 56-56S206.9 0 176 0S120 25.12 120 56S145.1 112 176 112zM176 32c13.23 0 24 10.77 24 24S189.2 80 176 80S152 69.23 152 56S162.8 32 176 32zM511.5 428.1c-2.141-8.578-10.84-13.83-19.39-11.64l-50.97 12.73L382.6 297.5C380 291.7 374.3 288 367.1 288H236.8L222.6 224H336C344.8 224 352 216.8 352 208S344.8 192 336 192H215.5L207.6 156.5c-1.906-8.625-10.45-14-19.09-12.16C179.9 146.3 174.5 154.8 176.4 163.5l32 144C210 314.8 216.5 320 224 320h133.6l59.77 134.5C419.1 460.4 425.8 464 432 464c1.281 0 2.576-.1562 3.873-.4844l64-16C508.5 445.4 513.7 436.7 511.5 428.1zM303.1 368.4c-8.766-1.984-17.2 3.453-19.16 12.06C271.5 439.1 220.2 480 160 480c-70.58 0-128-57.42-128-128c0-60.19 40.94-111.5 99.55-124.8c8.609-1.969 14.02-10.53 12.06-19.16C141.6 199.4 133 193.1 124.5 195.1C51.17 212.6 0 276.8 0 352c0 88.22 71.78 160 160 160c75.23 0 139.4-51.17 156-124.5C317.1 378.9 312.6 370.4 303.1 368.4z"],
    "user-pilot-tie": [448, 512, [], "e2c1", "M78.54 102.4v44.04C119.1 164.9 169.4 176 224 176s104.9-11.08 145.5-29.55V102.4l21.96-22.3c4.564-4.635 7.129-10.93 7.129-17.48c0-11.35-7.602-21.24-18.44-23.99l-148.3-37.67C229.2 .3223 226.6 0 224 0C221.4 0 218.8 .3223 216.2 .9707l-148.3 37.67C57.06 41.39 49.46 51.28 49.46 62.62c0 6.555 2.564 12.85 7.129 17.48L78.54 102.4zM224 32.02l135.9 34.5l-22.43 22.78v35.69C303.3 137.5 264.5 144 224 144c-40.5 0-79.3-6.535-113.5-19.01V89.3L88.12 66.52L224 32.02zM168.8 94.31l48 24C219.1 119.4 221.6 120 224 120s4.906-.5625 7.156-1.688l48-24c7.906-3.969 11.09-13.56 7.156-21.47c-3.969-7.906-13.53-11.12-21.47-7.156L224 86.13L183.2 65.69c-7.906-3.938-17.5-.7187-21.47 7.156C157.8 80.75 160.9 90.34 168.8 94.31zM319.9 352l-51.56 68.89L249.9 384H256c8.836 0 16-7.164 16-16c0-8.838-7.164-16-16-16H192c-8.836 0-16 7.162-16 16C176 376.8 183.2 384 192 384h6.109l-18.44 36.89L128.1 352C57.41 352 0 409.3 0 480c0 17.67 14.35 32 32.03 32h383.9C433.6 512 448 497.7 448 480C448 409.3 390.6 352 319.9 352zM32 480c0-47.79 35.11-87.54 80.89-94.81L184 480H32zM224 480l-22.87-30.49L224 403.8l22.87 45.73L224 480zM264 480l71.11-94.81C380.9 392.5 416 432.2 416 480H264zM319.9 205.6C313.2 252.1 272.7 288 223.1 288c-48.71 0-89.16-35.87-95.86-82.38C127 197.8 120.3 192 112.3 192C102.5 192 94.78 200.6 96.16 210.2C105.1 272.2 159 320 223.1 320s118.9-47.8 127.8-109.8C353.2 200.6 345.6 192 335.8 192C327.8 192 320.1 197.8 319.9 205.6z"],
    "piano-keyboard": [576, 512, [127929], "f8d5", "M512 64H64C28.8 64 0 92.8 0 128v256c0 35.2 28.8 64 64 64h448c35.2 0 64-28.8 64-64V128C576 92.8 547.2 64 512 64zM128 416H64c-17.67 0-32-14.33-32-32V224h64v96c0 8.875 7.125 16 16 16H128V416zM272 416H160v-80h16C184.9 336 192 328.9 192 320V224h48v96c0 8.875 7.125 16 16 16h16V416zM128 304V224h32v80H128zM416 416h-112v-80H320c8.875 0 16-7.125 16-16V224H384v96c0 8.875 7.125 16 16 16H416V416zM272 304V224h32v80H272zM544 384c0 17.67-14.33 32-32 32h-64v-80h16c8.875 0 16-7.125 16-16V224h64V384zM416 304V224h32v80H416zM544 192H32V128c0-17.67 14.33-32 32-32h448c17.67 0 32 14.33 32 32V192z"],
    "bed-empty": [640, 512, [128719], "f8f9", "M16 32C24.84 32 32 39.16 32 48V192H528C589.9 192 640 242.1 640 304V464C640 472.8 632.8 480 624 480C615.2 480 608 472.8 608 464V416H32V464C32 472.8 24.84 480 16 480C7.164 480 0 472.8 0 464V48C0 39.16 7.164 32 16 32zM32 384H608V352H32V384zM32 320H608V304C608 259.8 572.2 224 528 224H32V320z"],
    "circle-arrow-up": [512, 512, ["arrow-circle-up"], "f0aa", "M267.3 132.7C264.2 129.6 260.1 128 256 128S247.8 129.6 244.7 132.7l-96 96c-6.25 6.25-6.25 16.38 0 22.62s16.38 6.25 22.62 0L240 182.6V368c0 8.844 7.156 16 16 16s16-7.156 16-16V182.6l68.69 68.69c6.25 6.25 16.38 6.25 22.62 0s6.25-16.38 0-22.62L267.3 132.7zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480z"],
    "toggle-on": [576, 512, [], "f205", "M512 256C512 309 469 352 416 352C362.1 352 320 309 320 256C320 202.1 362.1 160 416 160C469 160 512 202.1 512 256zM416 192C380.7 192 352 220.7 352 256C352 291.3 380.7 320 416 320C451.3 320 480 291.3 480 256C480 220.7 451.3 192 416 192zM0 256C0 167.6 71.63 96 160 96H416C504.4 96 576 167.6 576 256C576 344.4 504.4 416 416 416H160C71.63 416 0 344.4 0 256zM32 256C32 326.7 89.31 384 160 384H416C486.7 384 544 326.7 544 256C544 185.3 486.7 128 416 128H160C89.31 128 32 185.3 32 256z"],
    "rectangle-vertical": [384, 512, ["rectangle-portrait"], "f2fb", "M384 448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V448zM352 448V64C352 46.33 337.7 32 320 32H64C46.33 32 32 46.33 32 64V448C32 465.7 46.33 480 64 480H320C337.7 480 352 465.7 352 448z"],
    "person-walking": [320, 512, [128694, "walking"], "f554", "M144 56C144 25.07 169.1 0 200 0C230.9 0 256 25.07 256 56C256 86.93 230.9 112 200 112C169.1 112 144 86.93 144 56zM200 80C213.3 80 224 69.25 224 56C224 42.75 213.3 32 200 32C186.7 32 176 42.75 176 56C176 69.25 186.7 80 200 80zM121.5 170.2C120.1 170.9 118.7 171.7 117.2 172.5L92.62 185.9C72.99 196.6 58.74 215 53.31 236.7L47.52 259.9C45.38 268.5 36.69 273.7 28.12 271.5C19.55 269.4 14.34 260.7 16.48 252.1L22.27 228.1C29.86 198.6 49.81 172.8 77.29 157.8L101.9 144.4C121.6 133.6 143.7 127.1 166.1 127.1C202.8 127.1 235.5 151.1 247.9 185.6L269.3 245.6L312.9 274.7C320.2 279.6 322.2 289.5 317.3 296.9C312.4 304.2 302.5 306.2 295.1 301.3L251.5 272.3C245.8 268.4 241.5 262.9 239.2 256.4L225.9 219.4L187.3 331L230.9 368.8C235.6 372.9 238.1 378.2 240.7 384.2L271.4 491.6C273.8 500.1 268.9 508.1 260.4 511.4C251.9 513.8 243 508.9 240.6 500.4L209.9 392.1L109.4 305.8C94.93 293.3 89.29 273.4 94.98 255.2L121.5 170.2zM158.2 160.3L125.5 264.8C123.6 270.8 125.5 277.5 130.3 281.6L161.2 308.4L206.5 177.7C196.3 166.7 181.8 160 166.1 160C163.4 160 160.8 160.1 158.2 160.3H158.2zM95.47 436.8C93.93 439.9 91.91 442.7 89.48 445.1L27.31 507.3C21.07 513.6 10.94 513.6 4.686 507.3C-1.562 501.1-1.562 490.9 4.686 484.7L66.85 422.5L97.69 360.8C101.6 352.9 111.3 349.7 119.2 353.7C127.1 357.6 130.3 367.3 126.3 375.2L95.47 436.8z"],
    "l": [320, 512, [108], "4c", "M304 480h-256C39.16 480 32 472.8 32 464v-416C32 39.16 39.16 32 48 32S64 39.16 64 48V448h240c8.844 0 16 7.156 16 16S312.8 480 304 480z"],
    "signal-stream": [576, 512, [], "f8dd", "M288 192c-35.38 0-64 28.62-64 63.1s28.62 63.1 64 63.1s64-28.62 64-63.1S323.4 192 288 192zM288 288c-17.62 0-32-14.37-32-31.1s14.38-31.1 32-31.1s32 14.37 32 31.1S305.6 288 288 288zM32 256c0-62.19 24.17-120.7 68.05-164.7C106.3 85.04 106.3 74.92 100 68.67c-6.25-6.187-16.38-6.219-22.62 .0625C27.48 118.8 0 185.3 0 256s27.48 137.2 77.39 187.3C80.52 446.4 84.61 448 88.72 448c4.078 0 8.172-1.562 11.3-4.656c6.25-6.25 6.281-16.37 .0313-22.62C56.17 376.7 32 318.2 32 256zM498.6 68.73c-6.25-6.312-16.38-6.281-22.62-.0625c-6.25 6.25-6.281 16.37-.0313 22.62C519.8 135.4 544 193.8 544 256s-24.17 120.7-68.05 164.7c-6.25 6.25-6.219 16.37 .0313 22.62C479.1 446.4 483.2 448 487.3 448c4.109 0 8.203-1.562 11.33-4.719C548.5 393.2 576 326.7 576 256S548.5 118.8 498.6 68.73zM167.5 132.4c-6.438-6.094-16.56-5.75-22.61 .625C113.4 166.4 96 210.1 96 256s17.36 89.62 48.88 122.1c3.141 3.312 7.375 4.1 11.62 4.1c3.938 0 7.891-1.437 10.98-4.375c6.422-6.062 6.719-16.19 .6406-22.62C142.3 329.6 128 293.8 128 256s14.25-73.62 40.13-100.1C174.2 148.6 173.9 138.4 167.5 132.4zM431.1 133c-6.062-6.375-16.16-6.719-22.61-.625c-6.422 6.062-6.719 16.19-.6406 22.62C433.8 182.4 448 218.3 448 256s-14.25 73.63-40.13 100.1c-6.078 6.437-5.781 16.56 .6406 22.62c3.094 2.937 7.047 4.375 10.98 4.375c4.25 0 8.484-1.687 11.62-4.1C462.6 345.6 480 301.9 480 256S462.6 166.4 431.1 133z"],
    "down-to-bracket": [448, 512, [], "e4e7", "M201.4 374.6L73.38 246.6C64.22 237.5 61.47 223.7 66.44 211.8C71.38 199.8 83.06 192 96 192H160V48C160 21.49 181.5 0 208 0H240C266.5 0 288 21.49 288 48V192H352C364.9 192 376.6 199.8 381.6 211.8C386.5 223.7 383.8 237.5 374.6 246.6L246.6 374.6C240.4 380.9 232.2 384 224 384C215.8 384 207.6 380.9 201.4 374.6V374.6zM224 351.1L352 223.1L256 224V48C256 39.18 248.8 32 240 32H208C199.2 32 192 39.18 192 48V224H96L224 351.1zM368 512H80C35.87 512 0 476.1 0 432V336C0 327.2 7.156 320 16 320C24.84 320 32 327.2 32 336V432C32 458.5 53.53 480 80 480H368C394.5 480 416 458.5 416 432V336C416 327.2 423.2 320 432 320C440.8 320 448 327.2 448 336V432C448 476.1 412.1 512 368 512z"],
    "circle-z": [512, 512, [], "e130", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM352 352H194.8l169.4-197.6c4.062-4.75 5-11.41 2.375-17.09C363.9 131.6 358.3 128 352 128H160C151.2 128 144 135.2 144 144S151.2 160 160 160h157.2l-169.4 197.6c-4.062 4.75-5 11.41-2.375 17.09C148.1 380.4 153.8 384 160 384h192c8.844 0 16-7.156 16-16S360.8 352 352 352z"],
    "stars": [512, 512, [], "f762", "M352 16V80h64c8.8 0 16 7.2 16 16s-7.2 16-16 16H352v64c0 8.8-7.2 16-16 16s-16-7.2-16-16V112H256c-8.8 0-16-7.2-16-16s7.2-16 16-16h64V16c0-8.8 7.2-16 16-16s16 7.2 16 16zM152.8 265.5c-4.7 9.5-13.7 16-24.1 17.5L41.2 295.8l63.4 61.9c7.5 7.3 11 17.9 9.2 28.3l-15 87.3L177 432.1c9.3-4.9 20.5-4.9 29.8 0L285 473.3l-15-87.3c-1.8-10.4 1.7-20.9 9.2-28.3l63.4-61.9-87.5-12.7c-10.4-1.5-19.4-8.1-24.1-17.5l-39.1-79.4-39.1 79.4zm17.6-108.1c8.8-17.9 34.3-17.9 43.1 0l46.3 94 103.5 15.1c19.7 2.9 27.5 27 13.3 40.9l-74.9 73.2 17.7 103.3c3.4 19.6-17.2 34.6-34.8 25.3l-92.6-48.8L99.3 509.2c-17.6 9.3-38.2-5.7-34.8-25.3L82.2 380.6 7.2 307.4C-7 293.5 .9 269.3 20.5 266.5l103.5-15.1 46.3-94zM448 160c8.8 0 16 7.2 16 16v32h32c8.8 0 16 7.2 16 16s-7.2 16-16 16H464v32c0 8.8-7.2 16-16 16s-16-7.2-16-16V240H400c-8.8 0-16-7.2-16-16s7.2-16 16-16h32V176c0-8.8 7.2-16 16-16z"],
    "fire": [448, 512, [128293], "f06d", "M239.7 109.4c6.1 7.7 15.5 12.1 25.3 12s19.1-4.7 25.1-12.5c8.4-11 16.9-21.7 25.6-31.1c27.8 28.8 52.1 65.5 69.8 101.1c19.6 39.4 30.5 75.7 30.5 97.6C416 388.3 328.8 480 224 480C118 480 32 388.4 32 276.5c0-29.9 14.4-70.8 40.9-115.4c24.7-41.6 59.3-85.3 100.2-124.7c23.5 22.7 45.7 47 66.6 73zm25-20c-6.9-8.6-13.9-17-21-25.2C225.6 43.6 206.7 24 187 5.5c-7.8-7.3-19.9-7.3-27.7-.1c-46.5 43.2-86 92.3-113.9 139.3C17.8 191.2 0 238.1 0 276.5C0 404.1 98.4 512 224 512c124.2 0 224-107.8 224-235.5c0-29.3-13.5-71.1-33.8-111.9c-20.7-41.4-49.9-85-84.5-118c-7.8-7.5-20.1-7.5-28-.1c-5.7 5.4-11.2 11.3-16.5 17.4c-7.3 8.4-14.2 17.2-20.5 25.5zM128 306.8c0-23.7 13-46.3 47.1-89.1c16.8 21.3 46.2 58.7 62.6 79.6c12.5 15.9 36.3 16.3 49.4 1l23.4-27.2c17.8 38.8 9.4 86.6-24.9 110.7C267.1 394 247.7 400 225.7 400c-28.2 0-52.6-9-69.8-24.7c-17-15.5-28-38.4-28-68.5zm72-109.2c-12.7-16.1-37-16.2-49.8-.1C116.8 239.4 96 270.3 96 306.8c0 38.5 14.3 70.2 38.4 92.1c23.9 21.8 56.4 33.1 91.3 33.1c28.5 0 54.1-8 77.7-23.7l0 0 .3-.2c51.2-35.7 59.1-104.2 33.9-154.6c-10.7-21.4-37.3-19.7-49.9-5.1l-24.9 29 0 0c-16.5-21-46-58.5-62.8-79.8z"],
    "bed-pulse": [640, 512, ["procedures"], "f487", "M505.9 64H624C632.8 64 640 71.16 640 80C640 88.84 632.8 96 624 96H496C489.9 96 484.4 92.58 481.7 87.16L465.6 55.02L414.9 181.9C412.5 187.8 406.1 191.7 400.7 191.1C394.4 192.2 388.5 188.8 385.7 183.2L342.1 95.1H208C199.2 95.1 192 88.84 192 79.1C192 71.16 199.2 63.1 208 63.1H352C358.1 63.1 363.6 67.42 366.3 72.84L398.4 136.1L449.1 10.06C451.5 4.208 457 .2756 463.3 .0139C469.6-.2479 475.5 3.209 478.3 8.845L505.9 64zM304 160H338.3L354.3 192H304C295.2 192 288 199.2 288 208V352H608V272C608 227.8 572.2 192 528 192H445.3L458.1 160H528C589.9 160 640 210.1 640 272V496C640 504.8 632.8 512 624 512C615.2 512 608 504.8 608 496V448H32V496C32 504.8 24.84 512 16 512C7.164 512 0 504.8 0 496V80C0 71.16 7.164 64 16 64C24.84 64 32 71.16 32 80V352H256V208C256 181.5 277.5 160 304 160zM608 384H32V416H608V384zM224 240C224 284.2 188.2 320 144 320C99.82 320 64 284.2 64 240C64 195.8 99.82 160 144 160C188.2 160 224 195.8 224 240zM144 192C117.5 192 96 213.5 96 240C96 266.5 117.5 288 144 288C170.5 288 192 266.5 192 240C192 213.5 170.5 192 144 192z"],
    "house-day": [640, 512, [], "e00e", "M192 64C192 72.84 184.8 80 176 80C167.2 80 160 72.84 160 64V16C160 7.164 167.2 0 176 0C184.8 0 192 7.164 192 16V64zM64 160C72.84 160 80 167.2 80 176C80 184.8 72.84 192 64 192H16C7.164 192 0 184.8 0 176C0 167.2 7.164 160 16 160H64zM276.7 52.69C282.9 46.44 293.1 46.44 299.3 52.69C305.6 58.93 305.6 69.07 299.3 75.31L267.3 107.3C261.1 113.6 250.9 113.6 244.7 107.3C238.4 101.1 238.4 90.94 244.7 84.69L276.7 52.69zM336 304C336 286.3 350.3 272 368 272H432C449.7 272 464 286.3 464 304V368C464 385.7 449.7 400 432 400H368C350.3 400 336 385.7 336 368V304zM432 304H368V368H432V304zM634.4 291.9C638.1 295 639.1 299.5 640 304C640 307.7 638.7 311.4 636.1 314.4C630.4 321.1 620.3 321.9 613.6 316.1L576 283.9V448C576 483.3 547.3 512 512 512H288C252.7 512 224 483.3 224 448V283.9L186.4 316.1C179.7 321.9 169.6 321.1 163.9 314.4C161.3 311.4 159.1 307.7 160 304C160 299.5 161.9 295 165.6 291.9L389.6 99.85C395.6 94.72 404.4 94.72 410.4 99.85L634.4 291.9zM544 256.5L400 133.1L256 256.5V448C256 465.7 270.3 480 288 480H512C529.7 480 544 465.7 544 448V256.5zM165.3 206.2C173.7 209.1 178 218.3 175.1 226.6C172.1 234.9 162.1 239.3 154.7 236.4C129.8 227.6 112 203.9 112 176C112 140.7 140.7 112 176 112C203.9 112 227.6 129.8 236.4 154.7C239.3 162.1 234.9 172.1 226.6 175.1C218.3 178 209.1 173.7 206.2 165.3C201.8 152.9 189.9 144 176 144C158.3 144 144 158.3 144 176C144 189.9 152.9 201.8 165.3 206.2zM75.31 299.3C69.07 305.6 58.93 305.6 52.69 299.3C46.44 293.1 46.44 282.9 52.69 276.7L84.69 244.7C90.93 238.4 101.1 238.4 107.3 244.7C113.6 250.9 113.6 261.1 107.3 267.3L75.31 299.3zM52.69 52.69C58.93 46.44 69.07 46.44 75.31 52.69L107.3 84.69C113.6 90.93 113.6 101.1 107.3 107.3C101.1 113.6 90.94 113.6 84.69 107.3L52.69 75.31C46.44 69.07 46.44 58.94 52.69 52.69z"],
    "shuttle-space": [640, 512, ["space-shuttle"], "f197", "M480 240V272C480 280.8 472.8 288 464 288C455.2 288 448 280.8 448 272V240C448 231.2 455.2 224 464 224C472.8 224 480 231.2 480 240zM129.1 480H80C53.49 480 32 458.5 32 432V384C14.33 384 0 369.7 0 352V160C0 142.3 14.33 128 32 128V80C32 53.49 53.49 32 80 32H129.1C170.6 32 210.4 43.03 245.2 63.92L405.3 160H464C528.7 160 587.5 187.4 628.8 236.3C638.4 247.7 638.4 264.3 628.8 275.7C587.5 324.6 528.7 352 464 352H405.3L245.2 448.1C210.4 468.1 170.6 480 129.1 480V480zM64 384V432C64 440.8 71.16 448 80 448H128V382.4C122.8 383.4 117.5 384 112 384H64zM343.1 352H176.7C176.7 352 176.5 352 176.4 352.2C175.1 352.4 175.4 352.8 174.8 353.5C170.5 358.1 165.5 363.8 160 368V445.6C184.2 441.8 207.6 433.3 228.7 420.6L343.1 352zM112 352C127.3 352 140.9 344.9 149.7 333.7C155.5 326.4 164.9 320 176.7 320H464C518.9 320 568.4 297.1 603.5 256C568.4 214.9 518.9 192 464 192H176.7C164.9 192 155.5 185.6 149.7 178.3C140.9 167.1 127.3 160 112 160H32V240H176C184.8 240 192 247.2 192 256C192 264.8 184.8 272 176 272H32V352H112zM64 128H112C117.5 128 122.8 128.6 128 129.6V64H80C71.16 64 64 71.16 64 80V128zM176.4 159.9C176.5 159.1 176.7 160 176.7 160H343.1L228.7 91.36C207.6 78.65 184.2 70.2 160 66.37V143.1C165.5 148.2 170.5 153 174.8 158.5C175.4 159.2 175.1 159.6 176.4 159.9z"],
    "shirt-long-sleeve": [640, 512, [], "e3c7", "M623.7 177.8l-71.03-126.8C535 19.53 501.7 0 465.7 0H174.3C138.3 0 104.1 19.53 87.34 50.97L16.31 177.8C5.656 196.8 0 218.4 0 240.3V368C0 394.5 21.53 416 48 416h32C106.5 416 128 394.5 128 368V257.5l32-50.41V464C160 490.5 181.5 512 208 512h224c26.47 0 48-21.53 48-48V206.7l32 50.06V368c0 26.47 21.53 48 48 48h32c26.47 0 48-21.53 48-48V240.3C640 218.4 634.3 196.8 623.7 177.8zM381.7 32C374.6 59.53 349.7 80 320 80S265.4 59.53 258.3 32H381.7zM608 368c0 8.828-7.188 16-16 16h-32c-8.812 0-16-7.172-16-16V252.1c0-3.047-.875-6.047-2.531-8.609l-64-100.1c-3.812-5.984-11.09-8.719-17.97-6.734C452.7 138.6 448 144.9 448 152v312c0 8.828-7.188 16-16 16h-224C199.2 480 192 472.8 192 464V152c0-7.109-4.688-13.38-11.53-15.36C179 136.2 177.5 136 176 136c-5.375 0-10.53 2.719-13.5 7.422l-64 100.8C96.88 246.8 96 249.8 96 252.8V368C96 376.8 88.81 384 80 384h-32C39.19 384 32 376.8 32 368V240.3c0-16.41 4.219-32.61 12.25-46.91L115.3 66.61C127.3 45.27 149.9 32 174.3 32h51.03C232.1 77.34 272.5 112 320 112s87.03-34.66 94.66-80h51.03c24.44 0 47.06 13.27 59.03 34.59l71.03 126.8c0 .0156 0 0 0 0C603.8 207.7 608 223.9 608 240.3V368z"],
    "chart-pie-simple": [512, 512, ["chart-pie-alt"], "f64e", "M256 17.68C256 8.059 263.4 0 273.1 0C405 0 512 106.1 512 238.9C512 248.6 503.9 256 494.3 256H272C263.2 256 256 248.8 256 240V17.68zM288 224H479.5C472.2 121.6 390.4 39.83 288 32.53V224zM224 288H445.3C463.8 288 478.6 303.7 474.8 321.8C451.9 430.5 355.5 512 240 512C107.5 512 0 404.5 0 272C0 156.5 81.53 60.12 190.2 37.18C208.3 33.36 224 48.2 224 66.7V288zM192 69.56C100.3 91.22 32 173.7 32 272C32 386.9 125.1 480 240 480C338.3 480 420.8 411.7 442.4 320H224C206.3 320 192 305.7 192 288V69.56z"],
    "face-laugh": [512, 512, ["laugh"], "f599", "M385.5 288C399.7 288 410.1 300.3 407.3 314C389.2 381.1 328.3 432 256 432C183.7 432 122.8 381.1 104.7 314C101.1 300.3 112.3 288 126.5 288H385.5zM371.7 320H140.3C158.9 367.2 204 400 256 400C308 400 353.1 367.2 371.7 320H371.7zM200.4 192C200.4 205.3 189.6 216 176.4 216C163.1 216 152.4 205.3 152.4 192C152.4 178.7 163.1 168 176.4 168C189.6 168 200.4 178.7 200.4 192zM312.4 192C312.4 178.7 323.1 168 336.4 168C349.6 168 360.4 178.7 360.4 192C360.4 205.3 349.6 216 336.4 216C323.1 216 312.4 205.3 312.4 192zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "folder-open": [576, 512, [128194, 128449, 61717], "f07c", "M566.6 211.6C557.5 199.1 543.4 192 527.1 192H134.2C114.3 192 96.2 204.5 89.23 223.1L32 375.8V96c0-17.64 14.36-32 32-32h117.5c8.549 0 16.58 3.328 22.63 9.375L258.7 128H448c17.64 0 32 14.36 32 32h32c0-35.35-28.65-64-64-64H272L226.7 50.75C214.7 38.74 198.5 32 181.5 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h403.1c21.11 0 39.53-13.53 45.81-33.69l60-192C578.4 239.6 575.8 224 566.6 211.6zM543.2 244.8l-60 192C481.1 443.5 475 448 467.1 448H64c-3.322 0-6.357-.9551-9.373-1.898c-2.184-1.17-4.109-2.832-5.596-4.977c-3.031-4.375-3.703-9.75-1.828-14.73l72-192C121.5 228.2 127.5 224 134.2 224h393.8c5.141 0 9.844 2.375 12.89 6.516C543.9 234.7 544.8 239.9 543.2 244.8z"],
    "album-collection-circle-user": [640, 512, [], "e48f", "M32 16C32 7.164 39.16 0 48 0H464C472.8 0 480 7.164 480 16C480 24.84 472.8 32 464 32H48C39.16 32 32 24.84 32 16zM16 80C16 71.16 23.16 64 32 64H480C488.8 64 496 71.16 496 80C496 88.84 488.8 96 480 96H32C23.16 96 16 88.84 16 80zM452.2 128C485.1 128 510.1 156.3 507.1 189.1L507.7 192.4C503.8 192.1 499.9 192 496 192C489.1 192 482.2 192.4 475.5 193.2L476.1 186.2C477.4 172.1 466.3 160 452.2 160H59.8C45.69 160 34.62 172.1 35.9 186.2L60.63 458.2C61.75 470.5 72.12 480 84.53 480H360.2C370.3 492.1 381.9 502.9 394.8 512H84.53C55.57 512 31.38 489.9 28.76 461.1L4.031 189.1C1.05 156.3 26.87 128 59.8 128L452.2 128zM256 192C304.1 192 348.8 209.6 378.1 237.3C370.2 244.5 362.9 252.4 356.3 260.9C334 239.3 299.3 223.1 256 223.1C178.3 223.1 128 273.3 128 319.1C128 366.7 178.3 416 256 416C281.7 416 304.4 410.6 323.2 401.7C325.3 412.4 328.3 422.7 332.2 432.6C309.6 442.4 283.6 448 256 448C167.6 448 96 390.7 96 319.1C96 249.3 167.6 191.1 256 191.1V192zM232 324C232 312.1 242.7 304 256 304C269.3 304 280 312.1 280 324C280 335 269.3 344 256 344C242.7 344 232 335 232 324zM440 344C440 313.1 465.1 288 496 288C526.9 288 552 313.1 552 344C552 374.9 526.9 400 496 400C465.1 400 440 374.9 440 344zM496 368C509.3 368 520 357.3 520 344C520 330.7 509.3 320 496 320C482.7 320 472 330.7 472 344C472 357.3 482.7 368 496 368zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM524.2 448H467.8C455.4 448 443.9 453.5 436 462.6C453.3 473.6 473.9 480 496 480C518.1 480 538.7 473.6 555.1 462.6C548.2 453.5 536.6 448 524.2 448H524.2zM608 368C608 306.1 557.9 256 496 256C434.1 256 384 306.1 384 368C384 396.2 394.5 422.1 411.7 441.8C425.6 425.6 445.9 416 467.8 416H524.2C546.1 416 566.4 425.6 580.3 441.8C597.5 422.1 608 396.2 608 368H608z"],
    "candy": [640, 512, [127852], "e3e7", "M636.5 273.1C639 277.1 640.3 281.1 639.1 285.1C639.7 289.2 637.9 292.1 634.9 295.7C631.9 298.5 628 300 624 300C623.2 299.1 622.5 299.9 621.7 299.8L520.8 285.4L621.3 320.9C624.9 322.1 627.9 324.6 629.8 327.9C631.7 331.1 632.4 334.1 631.8 338.7C631.2 342.4 629.2 345.8 626.3 348.2C623.4 350.7 619.8 352 616 352C614.2 352 612.4 351.7 610.7 351.1L503.3 313.2C491.2 352.3 466.8 386.5 433.8 410.8C400.8 435.1 360.1 448.2 319.1 448.2C279 448.2 239.2 435.1 206.2 410.8C173.2 386.5 148.8 352.3 136.7 313.2L29.34 351.1C27.62 351.7 25.82 352 23.1 352C20.22 352 16.55 350.7 13.66 348.2C10.77 345.8 8.831 342.4 8.195 338.7C7.558 334.1 8.262 331.1 10.18 327.9C12.1 324.6 15.12 322.1 18.69 320.9L119.2 285.4L18.27 299.8C17.52 299.9 16.76 299.1 15.1 300C11.95 300 8.051 298.5 5.086 295.7C2.122 292.1 .313 289.2 .025 285.1C-.2633 281.1 .9905 277.1 3.534 273.1C6.076 270.8 9.719 268.7 13.73 268.2L98.85 256L13.73 243.8C9.533 243.2 5.748 240.1 3.204 237.6C.6605 234.2-.4345 229.1 .1594 225.8C.8087 221.6 3.066 217.8 6.449 215.3C9.833 212.7 14.07 211.6 18.27 212.2L119.2 226.6L18.69 191.1C14.68 189.7 11.4 186.7 9.568 182.9C7.734 179.1 7.498 174.7 8.911 170.7C10.32 166.7 13.27 163.4 17.1 161.6C20.93 159.7 25.34 159.5 29.34 160.9L136.7 198.8C148.8 159.7 173.2 125.5 206.2 101.2C239.2 76.93 279 63.84 319.1 63.84C360.1 63.84 400.8 76.93 433.8 101.2C466.8 125.5 491.2 159.7 503.3 198.8L610.7 160.9C614.7 159.5 619.1 159.7 622.9 161.6C626.7 163.4 629.7 166.7 631.1 170.7C632.5 174.7 632.3 179.1 630.4 182.9C628.6 186.7 625.3 189.7 621.3 191.1L520.8 226.6L621.7 212.2C625.9 211.6 630.2 212.6 633.6 215.2C636.1 217.7 639.2 221.5 639.8 225.7C640.4 229.9 639.4 234.2 636.8 237.6C634.3 240.1 630.5 243.2 626.3 243.8L541.2 256L626.3 268.2C630.3 268.7 633.9 270.8 636.5 273.1H636.5zM449.6 162.7C429.9 135.6 402.2 115.3 370.3 104.8L471.1 306.4C476.8 290.2 479.8 273.2 480 256C479.9 222.5 469.3 189.8 449.6 162.7zM190.4 349.3C210.1 376.4 237.8 396.7 269.7 407.2L168.9 205.6C163.2 221.8 160.2 238.8 159.1 256C160.1 289.5 170.7 322.2 190.4 349.3zM319.1 416C339.4 415.9 358.6 412.2 376.7 405.1L234.7 121.2C215.3 133.4 198.8 149.6 186.2 168.7L309.3 414.9C312.9 415.2 316.4 416 319.1 416zM453.8 343.3L330.7 97.09C327.1 96.83 323.6 96 319.1 96C300.6 96.12 281.4 99.81 263.3 106.9L405.3 390.8C424.7 378.6 441.2 362.4 453.8 343.3z"],
    "bowl-hot": [512, 512, ["soup"], "f823", "M144 0C152.8 0 160 7.164 160 16V32C160 52.14 169.5 71.11 185.6 83.2C209.8 101.3 224 129.8 224 160V176C224 184.8 216.8 192 208 192C199.2 192 192 184.8 192 176V160C192 139.9 182.5 120.9 166.4 108.8C142.2 90.67 128 62.22 128 32V16C128 7.164 135.2 0 144 0zM2.99 274.8C1.368 247.2 23.29 224 50.91 224H461.1C488.7 224 510.6 247.2 509 274.8L508.4 285.2C503.5 369.3 452.5 440.3 380.9 474.4C373.3 496.3 352.5 512 328 512H184C159.5 512 138.7 496.3 131.1 474.4C59.47 440.3 8.546 369.3 3.597 285.2L2.99 274.8zM144.8 445.5C152.6 449.2 158.5 455.8 161.3 463.9C164.6 473.3 173.6 480 184 480H328C338.4 480 347.4 473.3 350.7 463.9C353.5 455.8 359.4 449.2 367.2 445.5C428.6 416.2 472.2 355.3 476.5 283.3L477.1 272.9C477.6 263.7 470.3 256 461.1 256H50.91C41.7 256 34.39 263.7 34.94 272.9L35.54 283.3C39.78 355.3 83.39 416.2 144.8 445.5H144.8zM288 32C288 52.14 297.5 71.11 313.6 83.2C337.8 101.3 352 129.8 352 160V176C352 184.8 344.8 192 336 192C327.2 192 320 184.8 320 176V160C320 139.9 310.5 120.9 294.4 108.8C270.2 90.67 256 62.22 256 32V16C256 7.164 263.2 0 272 0C280.8 0 288 7.164 288 16V32z"],
    "flatbread": [512, 512, [129747], "e40b", "M480 256A224 224 0 1 0 32 256a224 224 0 1 0 448 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm363.3-84.7l-192 192c-6.2 6.2-16.4 6.2-22.6 0s-6.2-16.4 0-22.6l192-192c6.2-6.2 16.4-6.2 22.6 0s6.2 16.4 0 22.6zm-112-70.6c6.2 6.2 6.2 16.4 0 22.6l-128 128c-6.2 6.2-16.4 6.2-22.6 0s-6.2-16.4 0-22.6l128-128c6.2-6.2 16.4-6.2 22.6 0zm160 182.6l-128 128c-6.2 6.2-16.4 6.2-22.6 0s-6.2-16.4 0-22.6l128-128c6.2-6.2 16.4-6.2 22.6 0s6.2 16.4 0 22.6z"],
    "heart-circle-plus": [576, 512, [], "e500", "M298.7 97.64L257 143.7L213.5 97.91C173.6 57.42 110 52.6 70.71 86.82L70.53 86.97C21.8 128.7 19.4 203.3 62.71 248.2L62.73 248.2L256.4 447.9C256.5 447.9 256.6 447.8 256.7 447.7L269.1 434.8C273.4 445.3 278.7 455.3 284.9 464.6L279.4 470.3C266.4 483.2 245.5 483.2 233.5 470.3L39.71 270.5C-16.22 212.5-13.23 116.6 49.7 62.68C102.8 16.41 184.1 24.47 234.3 73.46C235 74.19 235.7 74.92 236.5 75.67L256.4 96.64L275.4 75.67C276.3 74.76 277.2 73.87 278.1 72.99C328.3 24.42 408.3 16.56 463.2 62.68C506.1 100.1 520.7 157.6 507 208.7C497.4 204.2 487.3 200.5 476.8 197.8C486.3 158.8 474.8 115.3 442.4 87C400.9 52.33 338.2 57.7 298.7 97.64V97.64zM448 351.1H496C504.8 351.1 512 359.2 512 367.1C512 376.8 504.8 383.1 496 383.1H448V431.1C448 440.8 440.8 447.1 432 447.1C423.2 447.1 416 440.8 416 431.1V383.1H368C359.2 383.1 352 376.8 352 367.1C352 359.2 359.2 351.1 368 351.1H416V303.1C416 295.2 423.2 287.1 432 287.1C440.8 287.1 448 295.2 448 303.1V351.1zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM432 256C370.1 256 320 306.1 320 368C320 429.9 370.1 480 432 480C493.9 480 544 429.9 544 368C544 306.1 493.9 256 432 256z"],
    "code-fork": [448, 512, [], "e13b", "M160 80C160 118.7 132.5 150.1 96 158.4V192C96 218.5 117.5 240 144 240H304C330.5 240 352 218.5 352 192V158.4C315.5 150.1 288 118.7 288 80C288 35.82 323.8 0 368 0C412.2 0 448 35.82 448 80C448 118.7 420.5 150.1 384 158.4V192C384 236.2 348.2 272 304 272H240V353.6C276.5 361 304 393.3 304 432C304 476.2 268.2 512 224 512C179.8 512 144 476.2 144 432C144 393.3 171.5 361 208 353.6V272H144C99.82 272 64 236.2 64 192V158.4C27.48 150.1 0 118.7 0 80C0 35.82 35.82 0 80 0C124.2 0 160 35.82 160 80V80zM80 128C106.5 128 128 106.5 128 80C128 53.49 106.5 32 80 32C53.49 32 32 53.49 32 80C32 106.5 53.49 128 80 128zM224 384C197.5 384 176 405.5 176 432C176 458.5 197.5 480 224 480C250.5 480 272 458.5 272 432C272 405.5 250.5 384 224 384zM368 32C341.5 32 320 53.49 320 80C320 106.5 341.5 128 368 128C394.5 128 416 106.5 416 80C416 53.49 394.5 32 368 32z"],
    "city": [640, 512, [127961], "f64f", "M96 64H160V16C160 7.164 167.2 0 176 0C184.8 0 192 7.164 192 16V80C192 88.84 184.8 96 176 96H64C46.33 96 32 110.3 32 128V448C32 465.7 46.33 480 64 480H192C200.8 480 208 487.2 208 496C208 504.8 200.8 512 192 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64V16C64 7.164 71.16 0 80 0C88.84 0 96 7.164 96 16V64zM320 344C320 330.7 330.7 320 344 320H392C405.3 320 416 330.7 416 344V392C416 405.3 405.3 416 392 416H344C330.7 416 320 405.3 320 392V344zM384 384V352H352V384H384zM392 64C405.3 64 416 74.75 416 88V136C416 149.3 405.3 160 392 160H344C330.7 160 320 149.3 320 136V88C320 74.75 330.7 64 344 64H392zM384 128V96H352V128H384zM320 216C320 202.7 330.7 192 344 192H392C405.3 192 416 202.7 416 216V264C416 277.3 405.3 288 392 288H344C330.7 288 320 277.3 320 264V216zM384 256V224H352V256H384zM504 448C490.7 448 480 437.3 480 424V376C480 362.7 490.7 352 504 352H552C565.3 352 576 362.7 576 376V424C576 437.3 565.3 448 552 448H504zM512 384V416H544V384H512zM480 248C480 234.7 490.7 224 504 224H552C565.3 224 576 234.7 576 248V296C576 309.3 565.3 320 552 320H504C490.7 320 480 309.3 480 296V248zM544 288V256H512V288H544zM512 64V160H576C611.3 160 640 188.7 640 224V448C640 483.3 611.3 512 576 512H288C252.7 512 224 483.3 224 448V64C224 28.65 252.7 0 288 0H448C483.3 0 512 28.65 512 64zM480 192V64C480 46.33 465.7 32 448 32H288C270.3 32 256 46.33 256 64V448C256 465.7 270.3 480 288 480H576C593.7 480 608 465.7 608 448V224C608 206.3 593.7 192 576 192H480zM88 352C74.75 352 64 341.3 64 328V280C64 266.7 74.75 256 88 256H136C149.3 256 160 266.7 160 280V328C160 341.3 149.3 352 136 352H88zM96 288V320H128V288H96zM64 152C64 138.7 74.75 128 88 128H136C149.3 128 160 138.7 160 152V200C160 213.3 149.3 224 136 224H88C74.75 224 64 213.3 64 200V152zM128 192V160H96V192H128z"],
    "signal-bars-weak": [576, 512, ["signal-alt-1"], "f691", "M64 384H32c-17.67 0-32 14.33-32 32v64c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32v-64C96 398.3 81.67 384 64 384zM64 480H32v-64h32V480z"],
    "microphone-lines": [384, 512, [127897, "microphone-alt"], "f3c9", "M192 352c53 0 96-43 96-96V96c0-53-43-96-96-96s-96 43-96 96v160C96 309 139 352 192 352zM128 98.92C128 65.53 152.3 35.61 185.5 32.32C223.7 28.54 256 58.62 256 96l-48 0c-8.799 0-16 7.199-16 16c0 8.799 7.201 16 16 16L256 128v32h-48C199.2 160 192 167.2 192 176C192 184.8 199.2 192 208 192H256v32h-48C199.2 224 192 231.2 192 240C192 248.8 199.2 256 208 256H256c0 37.38-32.34 67.46-70.47 63.68C152.3 316.4 128 286.5 128 253.1V98.92zM336 192C327.2 192 320 199.2 320 208V256c0 73.5-62.25 132.6-136.8 127.8C115.3 379.1 64 319.6 64 251.5V208C64 199.2 56.8 192 48 192C39.2 192 32 199.2 32 208v42.38c0 83.38 61.63 156.1 144 164.4V480h-64C103.2 480 96 487.2 96 496C96 504.8 103.2 512 112 512h160c8.801 0 16-7.201 16-16c0-8.801-7.199-16-16-16h-64v-65C288.8 406.9 352 338.8 352 256V208C352 199.2 344.8 192 336 192z"],
    "clock-twelve": [512, 512, [], "e358", "M272 256C272 264.8 264.8 272 256 272C247.2 272 240 264.8 240 256V112C240 103.2 247.2 96 256 96C264.8 96 272 103.2 272 112V256zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "pepper-hot": [512, 512, [127798], "f816", "M413.4 356.9c-73.86 77.07-204.7 123.1-350.1 123.1C46.06 479.1 32 466.5 32 449.1c0-16.55 14.06-30.02 31.34-30.02c112.1 0 153.5-91.36 186.8-164.9c9.094-20.05 17.67-38.99 27-54.99c4.453-7.625 1.891-17.42-5.75-21.88C263.8 173.8 253.1 176.3 249.5 183.9C239.3 201.3 230.4 220.1 220.9 241.1c-32.48 71.75-66.08 145.1-157.6 145.1C28.42 387.1 0 415.8 0 449.1S28.42 512 63.34 512c153.9 0 293.4-49.69 373.2-132.9c6.125-6.391 5.906-16.52-.4687-22.63C429.6 350.4 419.5 350.6 413.4 356.9zM481.2 161.2c-4.422-6.004-9.727-11.74-15.8-17.32c18.84-43.01 17.96-92.83-3.125-135c-3.969-7.891-13.55-11.06-21.47-7.156c-7.906 3.953-11.11 13.56-7.156 21.47c15.66 31.31 16.71 67.72 4.818 100.3l-1.459-.959c-22.52-14.83-45.06-23.5-67.08-25.75c-37.25-3.703-76.39 6.656-107.3 28.63c-4.719 3.359-7.25 8.985-6.625 14.73c.6094 5.75 4.281 10.72 9.609 13l64.11 27.49v81.58c0 8.844 7.156 16 16 16h81.53l27.48 64.13c2.281 5.313 7.25 8.985 13 9.594c.5781 .0625 1.141 .0938 1.703 .0938c5.141 0 10.02-2.484 13.05-6.735C501.8 318.2 512 286.7 512 254.3C512 220.6 501.4 188.4 481.2 161.2zM471.3 299.5l-16.38-38.2C451 252.1 442 246.2 432 246.2h-70.19V175.1c0-9.953-5.906-18.95-15.12-22.94l-38.03-16.31c18.47-7.188 38.55-10.13 58.08-8.11c16.8 1.719 34.55 8.657 52.72 20.63l5.672 3.735c13.5 8.891 23.42 17.78 30.34 27.19C471.5 201.9 480 227.5 480 254.3C480 269.8 477 285.1 471.3 299.5z"],
    "citrus-slice": [512, 512, [], "e2f5", "M425.1 4.688C422.1 1.688 418 0 413.8 0c-4.25 0-8.314 1.688-11.31 4.688L4.689 402.4C1.688 405.4 0 409.5 0 413.8s1.688 8.314 4.689 11.32C62.64 483 138.8 512 214.9 512c76.15 0 152.3-28.98 210.2-86.93C540.1 309.2 540.1 120.6 425.1 4.688zM367.4 344.8l-83.94-83.94C293.8 244.1 297.4 226.1 294.9 208h120.1C416.7 256.7 400.9 305.5 367.4 344.8zM250.8 250.8C236.2 265.2 213 266.7 195.8 256.6l60.91-60.91C267.2 213.1 265.7 235.8 250.8 250.8zM218.8 296c15.18 0 29.66-4.42 42.09-12.54l84.48 84.48c-36.38 31.09-82.06 48.17-130.4 48.17c-2.342 0-4.578-.5313-6.906-.6113V294.1C211.6 295.4 215.1 296 218.8 296zM283.1 176c-.8594-1.293-2.045-2.414-2.99-3.666l87.87-87.86C390.9 111.4 404.1 143.1 411.4 176H283.1zM172.3 280.1C173.6 281.1 174.7 282.2 176 283.1v128.1c-33.71-6.623-65.12-21.55-91.55-44.14L172.3 280.1zM402.5 402.4c-99.56 99.62-259.4 103.3-363.5 10.97l22.84-22.84c42.48 37.1 96.16 57.55 153.1 57.55c62.27 0 120.8-24.26 164.9-68.32c87.11-87.11 90.54-226.4 10.74-317.1l22.86-22.86C505.7 143 502.1 302.8 402.5 402.4z"],
    "sheep": [640, 512, [128017], "f711", "M432 160C432 151.2 439.2 144 448 144C456.8 144 464 151.2 464 160C464 168.8 456.8 176 448 176C439.2 176 432 168.8 432 160zM528 160C528 168.8 520.8 176 512 176C503.2 176 496 168.8 496 160C496 151.2 503.2 144 512 144C520.8 144 528 151.2 528 160zM372.5 105.8C385.4 63.09 425.1 32 472 32C516.4 32 554.2 59.78 569.2 98.89L616.9 130.7C624.2 135.6 626.2 145.5 621.3 152.9C616.4 160.2 606.5 162.2 599.1 157.3L576 141.9V208C576 261 533 304 480 304H464C410.1 304 368 261 368 208V147.2L352.9 157.3C345.5 162.2 335.6 160.2 330.7 152.9C325.8 145.5 327.8 135.6 335.1 130.7L372.5 105.8zM472 64C435.9 64 406 90.56 400.8 125.2L400.9 125.3L400.8 125.4C400.3 128.8 400 132.4 400 136V208C400 243.3 428.7 272 464 272H480C515.3 272 544 243.3 544 208V136C544 96.24 511.8 64 472 64zM416 344C425.9 344 434.8 339.5 440.7 332.4C450.7 334.7 461.2 336 472 336C473.1 336 474.2 335.1 475.4 335.1C466.7 357.5 446.6 373.2 422.6 375.7L397.6 475.6C392.2 497 373 512 351 512H336C309.5 512 287.1 490.5 287.1 464V423.4C278.6 428.9 267.7 432 255.1 432C244.3 432 233.4 428.9 223.1 423.4V464C223.1 490.5 202.5 512 175.1 512H160.1C138.1 512 119.8 497 114.4 475.6L89.42 375.7C57.17 372.4 32 345.1 32 312C32 306.7 32.66 301.5 33.89 296.5C13.72 285.7 0 264.5 0 240C0 215.5 13.72 194.3 33.89 183.5C32.66 178.5 32 173.3 32 168C32 132.7 60.65 104 96 104C99.34 104 102.6 104.3 105.8 104.8C112.7 76.77 137.9 56 168 56C183 56 196.9 61.19 207.8 69.88C219.5 56.47 236.8 48 256 48C275.2 48 292.5 56.47 304.2 69.88C315.1 61.19 328.1 56 344 56C349.7 56 355.2 56.74 360.5 58.14C354.1 67.33 348.7 77.35 344.7 88.01L344 88C336.4 88 329.6 90.58 324.1 94.93C310.7 105.6 291.4 103.8 280.1 90.95C274.2 84.19 265.6 80 255.1 80C246.4 80 237.8 84.19 231.9 90.95C220.6 103.8 201.3 105.6 187.9 94.93C182.4 90.58 175.6 88 167.1 88C152.1 88 140.3 98.35 136.9 112.3C132.1 128.5 117.4 138.9 100.1 136.4C99.36 136.1 97.7 136 95.1 136C78.33 136 63.1 150.3 63.1 168C63.1 170.7 64.33 173.3 64.94 175.8C68.49 190 61.9 204.8 48.97 211.7C38.8 217.2 31.1 227.8 31.1 240C31.1 252.2 38.8 262.8 48.97 268.3C61.9 275.2 68.49 289.1 64.94 304.2C64.33 306.7 63.1 309.3 63.1 312C63.1 329.7 78.33 344 95.1 344C97.7 344 99.36 343.9 100.1 343.6C117.4 341.1 132.1 351.5 136.9 367.7C140.3 381.6 152.1 392 167.1 392C175.6 392 182.4 389.4 187.9 385.1C201.3 374.4 220.6 376.2 231.9 389C237.8 395.8 246.4 400 256 400C265.6 400 274.2 395.8 280.1 389C291.4 376.2 310.7 374.4 324.1 385.1C329.6 389.4 336.4 392 344 392C359 392 371.7 381.6 375.1 367.7C379 351.5 394.6 341.1 411 343.6C412.6 343.9 414.3 344 416 344H416zM319.1 419.3V464C319.1 472.8 327.2 480 336 480H351C358.4 480 364.8 475 366.5 467.9L380.3 412.7C370 419.8 357.5 424 344 424C335.5 424 327.4 422.3 319.1 419.3H319.1zM131.7 412.7L145.5 467.9C147.2 475 153.6 480 160.1 480H175.1C184.8 480 191.1 472.8 191.1 464V419.3C184.6 422.3 176.5 424 167.1 424C154.5 424 141.1 419.8 131.7 412.7H131.7z"],
    "unlock": [448, 512, [128275], "f09c", "M128 192H368C412.2 192 448 227.8 448 272V432C448 476.2 412.2 512 368 512H80C35.82 512 0 476.2 0 432V272C0 227.8 35.82 192 80 192H96V128C96 57.31 153.3 0 224 0C282 0 330.1 38.57 346.7 91.44C349.2 99.91 344.4 108.8 335.9 111.3C327.5 113.9 318.5 109 316 100.6C304.2 60.9 267.5 32 224 32C170.1 32 128 74.98 128 128L128 192zM32 432C32 458.5 53.49 480 80 480H368C394.5 480 416 458.5 416 432V272C416 245.5 394.5 224 368 224H80C53.49 224 32 245.5 32 272V432z"],
    "colon-sign": [320, 512, [], "e140", "M213.1 64.72C228.7 66.04 243.7 69.15 258.1 73.84L272.4 12.36C274.4 3.759 283-1.59 291.6 .4181C300.2 2.426 305.6 11.03 303.6 19.64L287.1 86.43C296.9 91.09 305.4 96.4 313.5 102.3C320.6 107.5 322.1 117.6 316.9 124.7C311.7 131.8 301.6 133.3 294.5 128.1C290 124.8 285.3 121.7 280.4 118.8L211.3 415.3C242.4 412.5 270.9 401.2 294.5 383.9C301.6 378.7 311.7 380.2 316.9 387.3C322.1 394.4 320.6 404.5 313.5 409.7C282.6 432.4 244.7 446.3 203.7 447.9L191.6 499.6C189.6 508.2 180.1 513.6 172.4 511.6C163.8 509.6 158.4 500.1 160.4 492.4L171.1 446.5C155.6 444.5 140.7 440.8 126.5 435.6L111.6 499.6C109.6 508.2 100.1 513.6 92.36 511.6C83.76 509.6 78.41 500.1 80.42 492.4L96.91 421.7C39.01 388.4 0 326.8 0 256C0 154.9 79.64 72.47 180.2 64.61L192.4 12.36C194.4 3.759 203-1.59 211.6 .4181C220.2 2.426 225.6 11.03 223.6 19.64L213.1 64.72zM172.5 97.62C92.83 108.7 32 175.7 32 256C32 311.2 60.73 360.1 104.6 388.9L172.5 97.62zM178.4 415.1L250.8 105.1C236.6 100.2 221.4 97.17 205.7 96.28L133.9 404.1C147.9 409.7 162.8 413.5 178.4 415.1V415.1z"],
    "headset": [512, 512, [], "f590", "M32 256C32 132.3 132.3 32 256 32s224 100.3 224 224V400.1c0 26.5-21.5 48-48 48l-82.7-.1c-6.6-18.6-24.4-32-45.3-32H240c-26.5 0-48 21.5-48 48s21.5 48 48 48h64c20.9 0 38.7-13.4 45.3-32l82.7 .1c44.2 0 80.1-35.8 80.1-80V256C512 114.6 397.4 0 256 0S0 114.6 0 256v48c0 8.8 7.2 16 16 16s16-7.2 16-16V256zM320 464c0 8.8-7.2 16-16 16H240c-8.8 0-16-7.2-16-16s7.2-16 16-16h64c8.8 0 16 7.2 16 16M144 224h16V352H144c-26.5 0-48-21.5-48-48V272c0-26.5 21.5-48 48-48zM64 272v32c0 44.2 35.8 80 80 80h16c17.7 0 32-14.3 32-32V224c0-17.7-14.3-32-32-32H144c-44.2 0-80 35.8-80 80zm288-48h16c26.5 0 48 21.5 48 48v32c0 26.5-21.5 48-48 48H352V224zm16-32H352c-17.7 0-32 14.3-32 32V352c0 17.7 14.3 32 32 32h16c44.2 0 80-35.8 80-80V272c0-44.2-35.8-80-80-80z"],
    "badger-honey": [640, 512, [129441], "f6b4", "M459.8 96c-21 0-41.8 4.9-60.6 14.3c-23.3 11.6-48.9 17.7-74.9 17.7H128c-5.3 0-10.5 .4-15.6 1.3C117.1 182.4 161.7 224 216 224h2c17.1 0 34-4.2 49.2-12.1l85.6-44.8C391.7 146.7 435 136 479 136H583.9c-.7-.4-1.5-.7-2.2-1l-61.1-26.7C502.2 100.2 482.3 96 462.2 96h-2.4zM32 224c0 43.2 28.5 79.8 67.8 91.8c8.3 2.6 13.1 11.3 10.7 19.7L99.2 374.9c-1.7 5.9-1.6 12.1 .1 18l13.1 43.7c2 6.8 8.3 11.4 15.3 11.4H149c10.7 0 18.4-10.3 15.3-20.6L156 399.7c-3.2-10.8-2.6-22.4 1.9-32.7l16-37.3c2.5-5.9 8.3-9.7 14.7-9.7H306.7c7.8 0 14.5 5.7 15.8 13.4l16.9 101.3c1.3 7.7 8 13.4 15.8 13.4h23.1c9.9 0 17.4-8.9 15.8-18.6L374.2 310.7c-1-5.8 1.3-11.6 5.9-15.2c42.5-33.4 112.3-71.5 187.8-78.4c11.5-1.1 21.7-5.3 28.7-12.4c7.2-7.2 11.3-17.1 11.3-27.3v-2.2c0-2.4-.2-4.8-.6-7.2H511.6c.3 1.3 .4 2.6 .4 4c0 11-9 20-20 20s-20-9-20-20c0-1.3 .1-2.6 .4-3.9c-36.5 1-72.3 10.3-104.8 27.3L282 240.2c-19.8 10.3-41.7 15.8-64 15.8h-2c-68.3 0-124.9-50.4-134.5-116C52 156.4 32 187.9 32 224zM75.7 340.9C58.9 333.3 44 322.3 32 308.7V320c0 8.8-7.2 16-16 16s-16-7.2-16-16V224C0 153.3 57.3 96 128 96H324.2c21 0 41.8-4.9 60.6-14.3C408.1 70.1 433.8 64 459.8 64h2.4c24.5 0 48.8 5.1 71.2 14.9l61.1 26.7C622.1 117.7 640 145 640 175.2v2.2c0 18.7-7.4 36.7-20.7 49.9c-12.1 12.1-27.6 18.7-43.3 21.1V272c0 8.8-7.2 16-16 16s-16-7.2-16-16V252.9c-53.3 10.6-102.6 36.9-136.6 62.1l18.2 109.1c4.9 29.3-17.7 55.9-47.3 55.9H355.1c-23.5 0-43.5-17-47.3-40.1L293.1 352h-94l-11.8 27.6c-1.5 3.4-1.7 7.3-.6 10.9l8.3 27.7c9.2 30.8-13.8 61.8-46 61.8H127.8c-21.2 0-39.9-13.9-46-34.2L68.7 402.1c-3.5-11.7-3.6-24.2-.2-36l7.2-25.2z"],
    "h4": [640, 512, [], "f86a", "M624 64.22c-8.844 0-16 7.152-16 15.99v187.7h-194.1l33.86-184.8c1.594-8.683-4.156-17.02-12.86-18.61c-8.641-1.374-17.03 4.185-18.61 12.87l-37.33 203.7c-.8594 4.654 .4062 9.463 3.438 13.12c3.047 3.654 7.547 5.747 12.3 5.747H608v132.1C608 440.8 615.2 448 624 448s16-7.152 16-15.99V80.21C640 71.37 632.8 64.22 624 64.22zM304 64C295.2 64 288 71.15 288 79.99v159.9H32V79.99C32 71.15 24.84 64 16 64S0 71.15 0 79.99V431.8c0 8.839 7.156 15.99 16 15.99S32 440.6 32 431.8V271.9h256v159.9c0 8.839 7.156 15.99 16 15.99s16-7.152 16-15.99V79.99C320 71.15 312.8 64 304 64z"],
    "store-slash": [640, 512, [], "e071", "M633.9 483.4C640.9 488.9 642 498.1 636.6 505.9C631.1 512.9 621 514 614.1 508.6L6.086 28.56C-.8493 23.08-2.033 13.02 3.443 6.086C8.918-.8493 18.98-2.033 25.91 3.443L633.9 483.4zM544 272V351.3L512 326V272C512 263.2 519.2 256 528 256C536.8 256 544 263.2 544 272V272zM385.1 224C384.3 224 383.5 223.1 382.7 223.1L308.3 165.2C311.1 163.8 315.9 163 319.9 163C328.9 163 337.6 166.9 343.6 173.6C353.8 184.8 368.5 192 385.1 192C401.7 192 416.3 184.8 426.5 173.6C432.6 166.9 441.2 163 450.2 163C459.2 163 467.9 166.8 473.9 173.5C484.2 184.8 498.1 192 515.4 192C518.1 192 520.7 191.8 523.4 191.5C552.9 187.5 571.3 150.5 552.6 120.9L496.4 32H143.6L142.2 34.12L116.1 14.19L117.7 13.13C122.8 4.979 131.9 0 141.6 0H498.4C508.1 0 517.2 4.978 522.3 13.13L579.6 103.8C609.3 150.7 583 215.8 527.5 223.2C523.6 223.7 519.6 224 515.4 224C495.8 224 477.8 217.5 463.3 206.8C458.5 203.3 454.2 199.4 450.3 195C446.4 199.3 442.1 203.2 437.4 206.7C422.9 217.5 404.8 224 385.1 224L385.1 224zM124.4 224C120.3 224 116.2 223.7 112.2 223.2C64.94 216.8 38.95 168.3 50.9 125.1L79.86 147.1C80.5 169.4 95.75 188.7 116.4 191.5C119.1 191.8 121.8 192 124.4 192C127.8 192 131.2 191.7 134.5 191.1L164.1 214.5C152.3 220.5 138.8 224 124.4 224V224zM127.1 384V448C127.1 465.7 142.3 480 159.1 480H480C485.6 480 490.9 478.6 495.4 476L521.6 496.7C510.4 506.2 495.9 512 480 512H159.1C124.7 512 95.1 483.3 95.1 448V272C95.1 263.2 103.2 256 111.1 256C120.8 256 127.1 263.2 127.1 272V352H338.3L378.8 384L127.1 384z"],
    "road-circle-xmark": [640, 512, [], "e566", "M157.5 74.04C166.7 48.79 190.7 32 217.6 32H422.4C449.3 32 473.3 48.79 482.5 74.04L526.6 194.7C516.7 192.9 506.4 192 496 192C494.5 192 493.1 192 491.6 192.1L452.5 85.02C447.9 72.4 435.9 64 422.4 64H336V112C336 120.8 328.8 128 320 128C311.2 128 304 120.8 304 112V64H217.6C204.1 64 192.1 72.4 187.5 85.02L70.59 405C62.96 425.9 78.41 448 100.6 448H339.2C345 459.4 352.1 470.2 360.2 480H100.6C56.19 480 25.27 435.8 40.53 394L157.5 74.04zM336 208V294.6C332.5 302.2 329.5 310.2 327.1 318.3C324.1 319.4 322.6 319.1 320 319.1C311.2 319.1 304 312.8 304 303.1V207.1C304 199.2 311.2 191.1 320 191.1C328.8 191.1 336 199.2 336 207.1V208zM555.3 404.7C561.6 410.9 561.6 421.1 555.3 427.3C549.1 433.6 538.9 433.6 532.7 427.3L496 390.6L459.3 427.3C453.1 433.6 442.9 433.6 436.7 427.3C430.4 421.1 430.4 410.9 436.7 404.7L473.4 368L436.7 331.3C430.4 325.1 430.4 314.9 436.7 308.7C442.9 302.4 453.1 302.4 459.3 308.7L496 345.4L532.7 308.7C538.9 302.4 549.1 302.4 555.3 308.7C561.6 314.9 561.6 325.1 555.3 331.3L518.6 368L555.3 404.7zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 256C434.1 256 384 306.1 384 368C384 429.9 434.1 480 496 480C557.9 480 608 429.9 608 368C608 306.1 557.9 256 496 256z"],
    "signal-slash": [640, 512, [], "f695", "M464 112C464 103.2 456.8 96 448 96s-16 7.156-16 16v150.9l32 25.26V112zM64 383.1c-8.844 0-16 7.159-16 16v96c0 8.844 7.156 15.1 16 15.1S80 504.8 80 496v-96C80 391.2 72.84 383.1 64 383.1zM592 16c0-8.844-7.157-16-16-16S560 7.156 560 16v347.9l32 25.26V16zM432 496c0 8.844 7.156 16 16 16s16-7.156 16-16v-44.77l-32-25.27V496zM192 287.1c-8.844 0-16 7.158-16 16v192c0 8.844 7.156 15.1 16 15.1S208 504.8 208 496v-192C208 295.2 200.8 287.1 192 287.1zM304 496c0 8.844 7.156 16 16 16s16-7.156 16-16v-145.8l-32-25.27V496zM633.9 483.4l-608-480c-6.938-5.453-17-4.25-22.48 2.641c-5.469 6.938-4.281 17 2.641 22.48l608 480C617 510.9 620.5 512 623.1 512c4.734 0 9.422-2.094 12.58-6.078C642 498.1 640.8 488.9 633.9 483.4z"],
    "user-minus": [640, 512, [], "f503", "M224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM224 32c52.94 0 96 43.06 96 96c0 52.93-43.06 96-96 96S128 180.9 128 128C128 75.06 171.1 32 224 32zM274.7 304H173.3C77.61 304 0 381.6 0 477.3C0 496.5 15.52 512 34.66 512h378.7C432.5 512 448 496.5 448 477.3C448 381.6 370.4 304 274.7 304zM413.3 480H34.66C33.2 480 32 478.8 32 477.3C32 399.4 95.4 336 173.3 336H274.7C352.6 336 416 399.4 416 477.3C416 478.8 414.8 480 413.3 480zM624 208h-160C455.2 208 448 215.2 448 224s7.156 16 16 16h160C632.8 240 640 232.8 640 224S632.8 208 624 208z"],
    "mars-stroke-up": [320, 512, [9896, "mars-stroke-v"], "f22a", "M171.3 4.7c-6.2-6.2-16.4-6.2-22.6 0l-64 64c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0L144 54.6V128H96c-8.8 0-16 7.2-16 16s7.2 16 16 16h48v32.8C63.1 200.8 0 269 0 352c0 88.4 71.6 160 160 160s160-71.6 160-160c0-83-63.1-151.2-144-159.2V160h48c8.8 0 16-7.2 16-16s-7.2-16-16-16H176V54.6l36.7 36.7c6.2 6.2 16.4 6.2 22.6 0s6.2-16.4 0-22.6l-64-64zM160 480a128 128 0 1 1 0-256 128 128 0 1 1 0 256z"],
    "champagne-glasses": [640, 512, [129346, "glass-cheers"], "f79f", "M98.1 186.2C73.2 233.5 95.7 292 146 310.3s105.1-12 116.5-64.3l10.9-50.1L122 140.8 98.1 186.2zm182.1-21.9l19.2-88.6L179.3 32 137 112.2l143.2 52.1zm-210.4 7L150.9 17.1c7.5-14.2 24.2-20.6 39.3-15.2L310.4 45.7c3.6 1.3 6.8 3.2 9.6 5.6c2.8-2.4 6-4.3 9.6-5.6L449.8 1.9c15-5.5 31.8 1 39.3 15.2l81.2 154.2c31.4 59.7 7.4 132.3-50.6 162.6l42 115.4 56.9-20.7c8.3-3 17.5 1.3 20.5 9.6s-1.3 17.5-9.6 20.5l-71.9 26.2L485.6 511c-8.3 3-17.5-1.3-20.5-9.6s1.3-17.5 9.6-20.5l56.9-20.7-42-115.4c-63.9 14.1-129-26.1-143.3-92L320 131.8l-26.2 121c-14.3 65.9-79.4 106.2-143.3 92l-42 115.4L165.4 481c8.3 3 12.6 12.2 9.6 20.5s-12.2 12.6-20.5 9.6L82.5 484.9 10.5 458.7c-8.3-3-12.6-12.2-9.6-20.5s12.2-12.6 20.5-9.6l56.9 20.7 42-115.4c-58-30.3-82-102.9-50.6-162.6zm472.1 14.9L518 140.8 366.6 195.9 377.5 246c11.3 52.3 66.2 82.5 116.5 64.3s72.8-76.7 47.9-124.1zM359.8 164.3L503 112.2 460.7 32 340.6 75.7l19.2 88.6z"],
    "taco": [512, 512, [127790], "f826", "M257.1 61.2l44.1 34.2 17-22-17 22c10.9 8.5 24.4 12.8 38.2 12.4l55.8-1.7c.8 0 1.6 .5 1.8 1.3l15.6 53.6c3.9 13.3 12.2 24.8 23.6 32.5l46.1 31.4c.7 .5 1 1.4 .7 2.1c-1.4 3.8-3.4 8.3-6.3 14.8c-1.9 4.2-4.1 9.1-6.2 14.2c7.6 8.5 14.6 17.4 21.2 26.7c2.7-10 7.3-20.3 11.5-29.7c2.6-5.8 5.1-11.3 6.8-16.2c4.7-13.1 0-27.8-11.6-35.7l-46.1-31.4c-5.9-4-10.2-9.9-12.2-16.8L424.7 99.3c-3.9-13.4-16.4-22.5-30.4-22.1L338.6 79c-7.1 .2-14.1-2-19.7-6.4L274.8 38.4c-11-8.6-26.5-8.6-37.5 0L193.1 72.6c-5.6 4.4-12.6 6.6-19.7 6.4l-55.8-1.7c-14-.4-26.5 8.6-30.4 22.1L71.7 152.9c-2 6.8-6.3 12.8-12.2 16.8L13.4 201C1.9 208.9-2.9 223.6 1.8 236.7C3.6 241.6 6 247.1 8.7 253c4.2 9.4 8.8 19.6 11.5 29.7c6.5-9.3 13.6-18.2 21.2-26.7c-2.1-5.1-4.3-10-6.2-14.2c-2.9-6.5-4.9-11-6.3-14.8c-.3-.8 0-1.7 .7-2.1l46.1-31.4c11.4-7.8 19.8-19.3 23.6-32.5L115 107.4c.2-.8 1-1.3 1.8-1.3l55.8 1.7c13.8 .4 27.3-4 38.2-12.4l44.1-34.2c.7-.5 1.6-.5 2.2 0zM256 224c123.7 0 224 100.3 224 224H32c0-123.7 100.3-224 224-224zM32 480H480c17.7 0 32-14.3 32-32c0-141.4-114.6-256-256-256S0 306.6 0 448c0 17.7 14.3 32 32 32zm80-96a16 16 0 1 0 0-32 16 16 0 1 0 0 32zm80-80a16 16 0 1 0 -32 0 16 16 0 1 0 32 0z"],
    "hexagon-plus": [512, 512, ["plus-hexagon"], "f300", "M239.1 352V272H159.1C151.2 272 143.1 264.8 143.1 256C143.1 247.2 151.2 240 159.1 240H239.1V160C239.1 151.2 247.2 144 255.1 144C264.8 144 272 151.2 272 160V240H352C360.8 240 368 247.2 368 256C368 264.8 360.8 272 352 272H272V352C272 360.8 264.8 368 255.1 368C247.2 368 239.1 360.8 239.1 352zM169.1 32H342C367.1 32 390.5 45.1 403.5 66.56L496 218.6C510 241.6 510 270.4 496 293.4L403.5 445.4C390.5 466.9 367.1 480 342 480H169.1C144.9 480 121.5 466.9 108.5 445.4L15.96 293.4C1.962 270.4 1.962 241.6 15.96 218.6L108.5 66.56C121.5 45.1 144.9 32 169.1 32V32zM43.29 235.2C35.52 247.1 35.52 264 43.29 276.8L135.8 428.8C143.1 440.7 156 448 169.1 448H342C355.1 448 368.9 440.7 376.2 428.8L468.7 276.8C476.5 264 476.5 247.1 468.7 235.2L376.2 83.2C368.9 71.28 355.1 64 342 64H169.1C156 64 143.1 71.28 135.8 83.2L43.29 235.2z"],
    "clipboard": [384, 512, [128203], "f328", "M192 32c-22.3 0-41.2 15.3-46.5 36c-1.8 7.1-8.2 12-15.5 12H112c-8.8 0-16 7.2-16 16v32h96 96V96c0-8.8-7.2-16-16-16H254c-7.3 0-13.7-4.9-15.5-12c-5.3-20.7-24.1-36-46.5-36zM118.7 48C131 19.8 159.2 0 192 0s61 19.8 73.3 48H272c20.9 0 38.7 13.4 45.3 32H320c35.3 0 64 28.7 64 64V448c0 35.3-28.7 64-64 64H64c-35.3 0-64-28.7-64-64V144c0-35.3 28.7-64 64-64h2.7C73.3 61.4 91.1 48 112 48h6.7zM320 128c0 17.7-14.3 32-32 32H192 96c-17.7 0-32-14.3-32-32V112c-17.7 0-32 14.3-32 32V448c0 17.7 14.3 32 32 32H320c17.7 0 32-14.3 32-32V144c0-17.7-14.3-32-32-32v16zM192 64a16 16 0 1 1 0 32 16 16 0 1 1 0-32z"],
    "house-circle-exclamation": [640, 512, [], "e50a", "M277.4 4.002C283.5-1.334 292.5-1.334 298.6 4.002L512.5 192.8C507.1 192.3 501.6 192 496 192C485.8 192 475.8 192.9 466.1 194.5L288 37.34L95.1 206.7V432C95.1 458.5 117.5 480 143.1 480H207.1V320C207.1 302.3 222.3 288 239.1 288H336C337 288 338.1 288.1 339.1 288.1C333.1 298.2 329.8 308.9 326.6 320H239.1V480H360.2C370.3 492.1 381.9 502.9 394.8 512H144C99.82 512 64 476.2 64 432V234.1L26.59 267.1C19.96 273.8 9.849 273.2 4.003 266.6C-1.844 259.1-1.212 249.8 5.414 244L277.4 4.002zM472 424C472 410.7 482.7 400 496 400C509.3 400 520 410.7 520 424C520 437.3 509.3 448 496 448C482.7 448 472 437.3 472 424zM495.1 288C504.8 288 511.1 295.2 511.1 304V368C511.1 376.8 504.8 384 495.1 384C487.2 384 479.1 376.8 479.1 368V304C479.1 295.2 487.2 288 495.1 288zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 256C434.1 256 384 306.1 384 368C384 429.9 434.1 480 496 480C557.9 480 608 429.9 608 368C608 306.1 557.9 256 496 256z"],
    "file-arrow-up": [384, 512, ["file-upload"], "f574", "M365.3 125.3l-106.5-106.5C246.7 6.742 230.5 0 213.5 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.35 28.65 64 64 64H320c35.35 0 64-28.65 64-64V170.5C384 153.5 377.3 137.3 365.3 125.3zM224 34.08c4.477 1.566 8.666 3.846 12.12 7.299l106.5 106.5C346.1 151.3 348.4 155.5 349.9 160H240C231.2 160 224 152.8 224 144V34.08zM352 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h128v112C192 170.5 213.5 192 240 192H352V448zM180.7 228.7l-80 80c-6.25 6.25-6.25 16.38 0 22.62s16.38 6.25 22.62 0L176 278.6V400c0 8.844 7.156 16 16 16s16-7.156 16-16V278.6l52.69 52.69C263.8 334.4 267.9 336 272 336s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62l-80-80C197.1 222.4 186.9 222.4 180.7 228.7z"],
    "wifi": [640, 512, ["wifi-3", "wifi-strong"], "f1eb", "M635.6 165C555.7 80.47 440.7 32 320 32s-235.7 48.47-315.6 133c-6.063 6.438-5.781 16.56 .625 22.62C11.43 193.7 21.53 193.4 27.62 187C101.5 108.8 208.1 64 320 64s218.5 44.84 292.4 123C615.5 190.3 619.8 192 624 192c3.938 0 7.906-1.438 11-4.375C641.4 181.6 641.7 171.4 635.6 165zM320 191.1c-77.75 0-150 30.16-203.4 84.85C110.4 283.1 110.5 293.3 116.8 299.4c6.375 6.219 16.5 6.031 22.63-.25C186.8 250.7 250.9 224 320 224s133.2 26.69 180.6 75.19C503.7 302.4 507.8 304 512 304c4.031 0 8.063-1.5 11.19-4.562c6.313-6.156 6.438-16.31 .25-22.62C470 222.1 397.8 191.1 320 191.1zM319.1 351.1c-35.35 0-64 28.66-64 64.01s28.66 64.01 64 64.01s64-28.66 64-64.01S355.3 351.1 319.1 351.1zM320 448c-17.64 0-32-14.36-32-32S302.4 384 320 384s32 14.36 32 32S337.6 448 320 448z"],
    "messages": [640, 512, ["comments-alt"], "f4b6", "M576 128H448v32h128c17.64 0 32 14.36 32 32v192c0 17.64-14.36 32-32 32h-64v49.57L424.4 416H320c-17.64 0-32-14.36-32-32v-32l-32-.0039v31.98c0 35.25 28.75 63.1 63.1 63.1L416 448l108.9 61.63C527.1 511.3 529.6 512 532 512C538.3 512 544 507.1 544 500v-52.03h32c35.25 0 64-28.75 64-63.1V191.1C640 156.7 611.3 128 576 128zM416 256V63.1C416 28.75 387.3 0 352 0H64C28.75 0 0 28.75 0 63.1v192C0 291.3 28.75 320 64 320l32 .0106V372C96 379.1 101.8 384 108 384c2.375 0 4.875-.75 7.125-2.375L224 320l128-.075C387.3 319.9 416 291.3 416 256zM215.6 288L128 337.6V288H64C46.36 288 32 273.6 32 256V64c0-17.64 14.36-32 32-32h288c17.64 0 32 14.36 32 32v192c0 17.64-14.36 32-32 32H215.6z"],
    "bath": [512, 512, [128705, "bathtub"], "f2cd", "M464 320c-8.844 0-16 7.156-16 16v32c0 44.11-35.89 80-80 80h-224C99.89 448 64 412.1 64 368v-32C64 327.2 56.84 320 48 320S32 327.2 32 336v32c0 30.4 12.27 57.93 32 78.13V496C64 504.8 71.16 512 80 512C88.84 512 96 504.8 96 496v-27.23C110.6 475.8 126.8 480 144 480h224c17.24 0 33.39-4.242 48-11.23V496c0 8.836 7.164 16 16 16c8.838 0 16-7.164 16-16v-49.87c19.73-20.2 32-47.74 32-78.13v-32C480 327.2 472.8 320 464 320zM496 256H64V61.25C64 45.13 77.13 32 93.25 32C100.1 32 108.5 35.13 113.9 40.56l25.32 25.32C121.6 93.88 124.8 131.3 149.2 155.7l12.88 12.88C158.9 174.6 159.6 182.2 164.7 187.3C167.8 190.4 171.9 192 176 192s8.188-1.562 11.31-4.688l96-96c6.25-6.25 6.25-16.38 0-22.62c-5.104-5.104-12.69-5.811-18.74-2.582L251.7 53.22C237.5 39.07 218.1 32 200.5 32C187 32 173.6 35.83 161.9 43.26L136.6 17.94C125 6.375 109.6 0 93.25 0C59.48 0 32 27.47 32 61.25v194.8L16 256C7.164 256 0 263.2 0 272S7.164 288 16 288h480C504.8 288 512 280.8 512 272S504.8 256 496 256zM171.8 75.85C179.5 68.21 189.6 64 200.5 64s20.96 4.207 28.61 11.85l12.23 12.23L184.1 145.3L171.8 133.1C156.1 117.3 156.1 91.62 171.8 75.85z"],
    "umbrella-simple": [512, 512, ["umbrella-alt"], "e2bc", "M271 16c0-8.8-7.2-16-16-16s-16 7.2-16 16V32.5C115.7 40.1 16 134.9 1 256.1C-1.2 273.6 13.3 288 31 288H479c17.7 0 32.2-14.4 30-31.9C494 134.9 394.3 40.1 271 32.5V16zm0 430.6V320H239V446.6c0 18.5-15 33.4-33.4 33.4c-12.7 0-24.2-7.2-29.9-18.5l-2.3-4.7c-4-7.9-13.6-11.1-21.5-7.2s-11.1 13.6-7.2 21.5l2.3 4.7C158.1 498 180.8 512 205.6 512c36.1 0 65.4-29.3 65.4-65.4zM255 64c112.8 0 206.2 83.5 221.7 192H33.3C48.8 147.5 142.2 64 255 64z"],
    "rectangle-history-circle-plus": [640, 512, [], "e4a3", "M448 160H64C46.33 160 32 174.3 32 192V448C32 465.7 46.33 480 64 480H360.2C370.3 492.1 381.9 502.9 394.8 512H64C28.65 512 0 483.3 0 448V192C0 156.7 28.65 128 64 128H448C483.3 128 512 156.7 512 192V192.7C506.7 192.2 501.4 192 496 192C490.6 192 485.3 192.2 480 192.7V192C480 174.3 465.7 160 448 160zM448 64C456.8 64 464 71.16 464 80C464 88.84 456.8 96 448 96H64C55.16 96 48 88.84 48 80C48 71.16 55.16 64 64 64H448zM400 0C408.8 0 416 7.164 416 16C416 24.84 408.8 32 400 32H112C103.2 32 96 24.84 96 16C96 7.164 103.2 0 112 0H400zM512 351.1H560C568.8 351.1 576 359.2 576 367.1C576 376.8 568.8 383.1 560 383.1H512V431.1C512 440.8 504.8 447.1 496 447.1C487.2 447.1 480 440.8 480 431.1V383.1H432C423.2 383.1 416 376.8 416 367.1C416 359.2 423.2 351.1 432 351.1H480V303.1C480 295.2 487.2 287.1 496 287.1C504.8 287.1 512 295.2 512 303.1V351.1zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 256C434.1 256 384 306.1 384 368C384 429.9 434.1 480 496 480C557.9 480 608 429.9 608 368C608 306.1 557.9 256 496 256z"],
    "underline": [448, 512, [], "f0cd", "M16 32.01L64 32v218.4c0 85.15 64.14 159.6 149.1 165.3C306.3 421.8 384 347.9 384 256V32l48 .0098c8.801 0 16-7.211 16-16.01C448 7.199 440.8 0 432 0l-128 .0098c-8.799 0-16 7.189-16 15.99C288 24.8 295.2 32 304 32H352v219.7c0 68.21-51.53 127.7-119.6 132.1C157.8 388.5 96 329.5 96 256V32h48C152.8 32 160 24.8 160 16c0-8.801-7.199-15.99-16-15.99L16 0C7.201 0 0 7.199 0 16C0 24.8 7.201 32.01 16 32.01zM432 480h-416C7.201 480 0 487.2 0 496C0 504.8 7.201 512 16 512h416c8.801 0 16-7.201 16-16C448 487.2 440.8 480 432 480z"],
    "prescription-bottle-pill": [576, 512, [], "e5c0", "M336 32c8.8 0 16 7.2 16 16V80c0 8.8-7.2 16-16 16H48c-8.8 0-16-7.2-16-16V48c0-8.8 7.2-16 16-16H336zM48 0C21.5 0 0 21.5 0 48V80c0 26.5 21.5 48 48 48H336c26.5 0 48-21.5 48-48V48c0-26.5-21.5-48-48-48H48zM32 160V448c0 35.3 28.7 64 64 64H288c11.6 0 22.4-3.1 31.8-8.4c-8.9-7.3-17-15.5-24.3-24.5c-2.4 .6-4.9 .9-7.5 .9H96c-17.7 0-32-14.3-32-32V416h80c8.8 0 16-7.2 16-16s-7.2-16-16-16H64V320h80c8.8 0 16-7.2 16-16s-7.2-16-16-16H64V224h80c8.8 0 16-7.2 16-16s-7.2-16-16-16H64V160H32zm320 0H320v72.2c9.8-8.1 20.6-15.2 32-21V160zm80 96a112 112 0 1 1 0 224 112 112 0 1 1 0-224zm0 256a144 144 0 1 0 0-288 144 144 0 1 0 0 288zm36.7-84.7c6.2 6.2 16.4 6.2 22.6 0s6.2-16.4 0-22.6l-96-96c-6.2-6.2-16.4-6.2-22.6 0s-6.2 16.4 0 22.6l96 96z"],
    "user-pen": [640, 512, ["user-edit"], "f4ff", "M625.9 234.2l-28.13-28.14c-9.373-9.373-21.66-14.06-33.94-14.06s-24.57 4.688-33.94 14.06l-175.5 175.5c-8.936 8.936-15.03 20.32-17.5 32.71l-16.66 83.35C318.7 505.2 324.6 512 331.1 512c.7852 0 1.586-.0781 2.398-.2402l83.35-16.67c12.39-2.479 23.77-8.566 32.7-17.5l175.5-175.5C644.7 283.3 644.7 252.9 625.9 234.2zM427.8 454.1c-4.48 4.48-10.13 7.506-16.35 8.748L357.5 474.5l10.78-53.93c1.244-6.219 4.27-11.88 8.754-16.36l114.3-114.3l50.76 50.76L427.8 454.1zM603.3 279.5l-38.62 38.62l-50.76-50.76l38.62-38.62c4.076-4.076 8.838-4.686 11.31-4.686s7.236 .6094 11.31 4.686l28.13 28.14C607.4 260.9 608 265.7 608 268.1C608 270.6 607.4 275.4 603.3 279.5zM223.1 256c70.7 0 128-57.31 128-128s-57.3-128-128-128C153.3 0 96 57.31 96 128S153.3 256 223.1 256zM223.1 32c52.94 0 96 43.06 96 96c0 52.93-43.06 96-96 96s-96-43.07-96-96C127.1 75.06 171.1 32 223.1 32zM272.5 480H34.66C33.21 480 32 478.8 32 477.3C31.99 399.4 95.4 336 173.3 336h101.3c19.17 0 37.23 4.199 53.84 11.27c6.475 2.758 13.1 .9727 18.97-4.002c7.65-7.652 5.398-20.84-4.533-25.13C321.1 309.1 298.9 304 274.7 304H173.3C77.54 304-.1152 381.6 0 477.4C.0234 496.4 15.63 512 34.66 512h237.9c8.545 0 15.47-6.928 15.47-15.47v-1.059C287.1 486.9 281.1 480 272.5 480z"],
    "binary-slash": [640, 512, [], "e33e", "M633.9 483.4C640.9 488.9 642 498.1 636.6 505.9C631.1 512.9 621 514 614.1 508.6L6.086 28.56C-.8493 23.08-2.033 13.02 3.443 6.086C8.918-.8493 18.98-2.033 25.91 3.443L633.9 483.4zM448 192H496C504.8 192 512 199.2 512 208C512 216.8 504.8 224 496 224H382.8L353.6 200.1C356.2 195.7 361.7 192 368 192H416V38.2L389.1 47.18C380.7 49.97 371.6 45.44 368.8 37.06C366 28.68 370.6 19.62 378.9 16.82L426.9 .8214C431.8-.8048 437.2 .0131 441.4 3.02C445.5 6.028 448 10.86 448 16L448 192zM319.1 144C319.1 153.4 318.4 162.4 315.4 170.8L287.7 148.1C287.9 147.4 288 145.7 288 144V80C288 53.49 266.5 32 240 32H208C191 32 176.1 40.82 167.6 54.12L142.4 34.23C156.8 13.54 180.8 .0006 208 .0006H240C284.2 .0006 320 35.82 320 80L319.1 144zM319.1 368C319.1 358.6 321.6 349.6 324.6 341.2L352.3 363C352.1 364.6 352 366.3 352 368V432C352 458.5 373.5 480 400 480H432C448.1 480 463.9 471.2 472.4 457.9L497.6 477.8C483.2 498.5 459.2 512 432 512H400C355.8 512 319.1 476.2 319.1 432V368zM223.1 480H271.1C280.8 480 287.1 487.2 287.1 496C287.1 504.8 280.8 512 271.1 512H143.1C135.2 512 127.1 504.8 127.1 496C127.1 487.2 135.2 480 143.1 480H191.1V326.2L165.1 335.2C156.7 337.1 147.6 333.4 144.8 325.1C142 316.7 146.6 307.6 154.9 304.8L202.9 288.8C207.8 287.2 213.2 288 217.4 291C221.5 294 223.1 298.9 223.1 304L223.1 480z"],
    "square-o": [448, 512, [], "e278", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM224 128C153.4 128 96 185.4 96 256s57.42 128 128 128s128-57.42 128-128S294.6 128 224 128zM224 352c-52.94 0-96-43.06-96-96s43.06-96 96-96s96 43.06 96 96S276.9 352 224 352z"],
    "signature": [640, 512, [], "f5b7", "M160 176C160 184.8 152.8 192 144 192C135.2 192 128 184.8 128 176V128C128 74.98 170.1 32 224 32C277 32 320 74.98 320 128V131.4C320 154.4 318.3 177.4 314.8 200.1L459.8 160.6C465.9 158.9 472.4 160.1 476.4 165.9C480.4 170.7 481.1 177.5 478.3 183.2L425.9 288H560C568.8 288 576 295.2 576 304C576 312.8 568.8 320 560 320H400C394.5 320 389.3 317.1 386.4 312.4C383.5 307.7 383.2 301.8 385.7 296.8L433.7 200.9L308.2 235.1C306.7 241.6 304.1 248.2 303.2 254.7L296 280.4C284.7 321.4 268.4 360.9 247.5 397.1L220.4 446.1C208.6 467 186.5 480 162.5 480C125.8 480 95.1 450.2 95.1 413.5V320.9C95.1 284.8 120.1 253.2 154.9 243.7L280.8 209.4C285.6 183.7 287.1 157.6 287.1 131.4V128C287.1 92.65 259.3 64 223.1 64C188.7 64 159.1 92.65 159.1 128L160 176zM128 320.9V413.5C128 432.6 143.4 448 162.5 448C174.9 448 186.4 441.3 192.5 430.4L219.6 382.3C239.2 347.5 254.5 310.4 265.2 271.9L272.4 246.1L272.7 244.7L163.4 274.6C142.5 280.3 128 299.2 128 320.9L128 320.9zM48 384C56.84 384 64 391.2 64 400C64 408.8 56.84 416 48 416H16C7.164 416 0 408.8 0 400C0 391.2 7.164 384 16 384H48zM624 384C632.8 384 640 391.2 640 400C640 408.8 632.8 416 624 416H336C327.2 416 320 408.8 320 400C320 391.2 327.2 384 336 384H624z"],
    "stroopwafel": [512, 512, [], "f551", "M256 32a224 224 0 1 0 0 448 224 224 0 1 0 0-448zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM142.9 120.2l45.3 45.3 45.3-45.3L210.7 97.6c-6.2-6.2-6.2-16.4 0-22.6s16.4-6.2 22.6 0L256 97.6 278.6 75c6.2-6.2 16.4-6.2 22.6 0s6.2 16.4 0 22.6l-22.6 22.6 45.3 45.3 45.3-45.3c6.2-6.2 16.4-6.2 22.6 0s6.2 16.4 0 22.6l-45.3 45.3 45.3 45.3 22.6-22.6c6.2-6.2 16.4-6.2 22.6 0s6.2 16.4 0 22.6L414.4 256 437 278.6c6.2 6.2 6.2 16.4 0 22.6s-16.4 6.2-22.6 0l-22.6-22.6-45.3 45.3 45.3 45.3c6.2 6.2 6.2 16.4 0 22.6s-16.4 6.2-22.6 0l-45.3-45.3-45.3 45.3 22.6 22.6c6.2 6.2 6.2 16.4 0 22.6s-16.4 6.2-22.6 0L256 414.4 233.4 437c-6.2 6.2-16.4 6.2-22.6 0s-6.2-16.4 0-22.6l22.6-22.6-45.3-45.3-45.3 45.3c-6.2 6.2-16.4 6.2-22.6 0s-6.2-16.4 0-22.6l45.3-45.3-45.3-45.3L97.6 301.3c-6.2 6.2-16.4 6.2-22.6 0s-6.2-16.4 0-22.6L97.6 256 75 233.4c-6.2-6.2-6.2-16.4 0-22.6s16.4-6.2 22.6 0l22.6 22.6 45.3-45.3-45.3-45.3c-6.2-6.2-6.2-16.4 0-22.6s16.4-6.2 22.6 0zm45.3 90.5L142.9 256l45.3 45.3L233.4 256l-45.3-45.3zm181 45.3l-45.3-45.3L278.6 256l45.3 45.3L369.1 256zm-67.9 67.9L256 278.6l-45.3 45.3L256 369.1l45.3-45.3zM210.7 188.1L256 233.4l45.3-45.3L256 142.9l-45.3 45.3z"],
    "bold": [384, 512, [], "f032", "M314.7 251.7C346.8 230.1 368 193.5 368 152C368 85.84 314.2 32 248 32H16C7.156 32 0 39.16 0 48S7.156 64 16 64H32v384H16C7.156 448 0 455.2 0 464S7.156 480 16 480h248c66.17 0 120-53.84 120-120C384 312 355.5 270.8 314.7 251.7zM64 64h184c48.53 0 88 39.47 88 88S296.5 240 248 240H64V64zM264 448H64V272h200c48.53 0 88 39.47 88 88S312.5 448 264 448z"],
    "anchor-lock": [640, 512, [], "e4ad", "M368 80C368 118.7 340.5 151 303.9 158.4C303.1 158.9 304 159.5 304 160V192H368C376.8 192 384 199.2 384 208C384 216.8 376.8 224 368 224H304V480H336C352.8 480 368.1 477.1 384 471.8V480C384 488.5 385.7 496.6 388.6 503.1C372 509.2 354.3 512 336 512H239.1C142.8 512 63.1 433.2 63.1 336V310.6L27.31 347.3C21.07 353.6 10.93 353.6 4.686 347.3C-1.562 341.1-1.562 330.9 4.686 324.7L68.69 260.7C74.93 254.4 85.06 254.4 91.31 260.7L155.3 324.7C161.6 330.9 161.6 341.1 155.3 347.3C149.1 353.6 138.9 353.6 132.7 347.3L95.1 310.6V336C95.1 415.5 160.5 480 239.1 480H272V224H207.1C199.2 224 191.1 216.8 191.1 208C191.1 199.2 199.2 192 207.1 192H272V160C272 159.5 272 158.9 272.1 158.4C235.5 151 207.1 118.7 207.1 80C207.1 35.82 243.8 0 287.1 0C332.2 0 368 35.82 368 80H368zM288 128C314.5 128 336 106.5 336 80C336 53.49 314.5 32 288 32C261.5 32 239.1 53.49 239.1 80C239.1 106.5 261.5 128 288 128zM528 192C572.2 192 608 227.8 608 272V320C625.7 320 640 334.3 640 352V480C640 497.7 625.7 512 608 512H448C430.3 512 416 497.7 416 480V352C416 334.3 430.3 320 448 320V272C448 227.8 483.8 192 528 192zM528 224C501.5 224 480 245.5 480 272V320H576V272C576 245.5 554.5 224 528 224zM448 352V480H608V352H448z"],
    "building-ngo": [384, 512, [], "e4d7", "M320 32H64C52.16 32 41.81 38.44 36.28 48H2.016C9.121 20.4 34.18 0 64 0H320C349.8 0 374.9 20.4 381.1 48H347.7C342.2 38.44 331.8 32 320 32zM0 240H32V448C32 465.7 46.33 480 64 480H128V416C128 380.7 156.7 352 192 352C227.3 352 256 380.7 256 416V480H320C337.7 480 352 465.7 352 448V240H384V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448V240zM160 416V480H224V416C224 398.3 209.7 384 192 384C174.3 384 160 398.3 160 416zM216 80C224.8 80 232 87.16 232 96C232 104.8 224.8 112 216 112H184V176H200V160C200 151.2 207.2 144 216 144C224.8 144 232 151.2 232 160V184C232 197.3 221.3 208 208 208H176C162.7 208 152 197.3 152 184V96C152 87.16 159.2 80 168 80H216zM256 128C256 101.5 277.5 80 304 80C330.5 80 352 101.5 352 128V160C352 186.5 330.5 208 304 208C277.5 208 256 186.5 256 160V128zM304 112C295.2 112 288 119.2 288 128V160C288 168.8 295.2 176 304 176C312.8 176 320 168.8 320 160V128C320 119.2 312.8 112 304 112zM96 139.2V96C96 87.16 103.2 80 112 80C120.8 80 128 87.16 128 96V192C128 199.1 123.4 205.3 116.6 207.3C109.9 209.4 102.6 206.7 98.69 200.9L64 148.8V192C64 200.8 56.84 208 48 208C39.16 208 32 200.8 32 192V96C32 88.95 36.62 82.73 43.36 80.69C50.11 78.64 57.4 81.26 61.31 87.12L96 139.2zM208 264C208 250.7 218.7 240 232 240H280C293.3 240 304 250.7 304 264V312C304 325.3 293.3 336 280 336H232C218.7 336 208 325.3 208 312V264zM240 272V304H272V272H240zM152 240C165.3 240 176 250.7 176 264V312C176 325.3 165.3 336 152 336H104C90.75 336 80 325.3 80 312V264C80 250.7 90.75 240 104 240H152zM144 304V272H112V304H144z"],
    "transporter-3": [512, 512, [], "e045", "M144 224h224C376.8 224 384 216.8 384 208S376.8 192 368 192h-224C135.2 192 128 199.2 128 208S135.2 224 144 224zM176 160h160C344.8 160 352 152.8 352 144S344.8 128 336 128h-160C167.2 128 160 135.2 160 144S167.2 160 176 160zM80 128H64V112C64 103.2 56.84 96 48 96S32 103.2 32 112V128H16C7.156 128 0 135.2 0 144S7.156 160 16 160H32v16C32 184.8 39.16 192 48 192S64 184.8 64 176V160h16C88.84 160 96 152.8 96 144S88.84 128 80 128zM216 95.11c8.344-2.922 12.75-12.05 9.812-20.39C224.6 71.27 224 67.66 224 64c0-17.64 14.34-32 32-32s32 14.36 32 32c0 3.656-.625 7.266-1.812 10.72C283.3 83.06 287.7 92.19 296 95.11C297.8 95.72 299.5 96 301.3 96c6.594 0 12.78-4.125 15.09-10.72C318.8 78.42 320 71.27 320 64c0-35.3-28.72-64-64-64S192 28.7 192 64c0 7.266 1.219 14.42 3.625 21.28C198.6 93.63 207.7 98.06 216 95.11zM400 256h-288C103.2 256 96 263.2 96 272S103.2 288 112 288h288C408.8 288 416 280.8 416 272S408.8 256 400 256zM368 448h-224C117.5 448 96 469.5 96 496C96 504.8 103.2 512 112 512S128 504.8 128 496C128 487.2 135.2 480 144 480h224c8.828 0 16 7.172 16 16c0 8.844 7.156 16 16 16s16-7.156 16-16C416 469.5 394.5 448 368 448zM176 352h160c8.844 0 16-7.156 16-16S344.8 320 336 320h-160C167.2 320 160 327.2 160 336S167.2 352 176 352zM496 32H480V16C480 7.156 472.8 0 464 0S448 7.156 448 16V32h-16C423.2 32 416 39.16 416 48S423.2 64 432 64H448v16C448 88.84 455.2 96 464 96S480 88.84 480 80V64h16C504.8 64 512 56.84 512 48S504.8 32 496 32zM176 416h160c8.844 0 16-7.156 16-16S344.8 384 336 384h-160C167.2 384 160 391.2 160 400S167.2 416 176 416z"],
    "engine-warning": [640, 512, ["engine-exclamation"], "f5f2", "M320 288C320 296.8 312.8 304 304 304C295.2 304 288 296.8 288 288V208C288 199.2 295.2 192 304 192C312.8 192 320 199.2 320 208V288zM280 352C280 338.7 290.7 328 304 328C317.3 328 328 338.7 328 352C328 365.3 317.3 376 304 376C290.7 376 280 365.3 280 352zM416 80C416 88.84 408.8 96 400 96H320V128H396.6C409.3 128 421.6 131.7 432.1 138.7L483.5 173C501.3 184.9 512 204.9 512 226.3V384C512 419.3 483.3 448 448 448H254.8C235.3 448 216.9 439.2 204.8 423.1L172.8 384H144C117.5 384 96 362.5 96 336V272H32V352C32 360.8 24.84 368 16 368C7.164 368 0 360.8 0 352V160C0 151.2 7.164 144 16 144C24.84 144 32 151.2 32 160V240H96V176C96 149.5 117.5 128 144 128H288V96H208C199.2 96 192 88.84 192 80C192 71.16 199.2 64 208 64H400C408.8 64 416 71.16 416 80zM144 160C135.2 160 128 167.2 128 176V336C128 344.8 135.2 352 144 352H188.2L229.8 403.1C235.8 411.6 245 416 254.8 416H448C465.7 416 480 401.7 480 384V226.3C480 215.6 474.7 205.6 465.8 199.6L414.4 165.4C409.1 161.9 402.9 160 396.6 160H144zM544 224C544 206.3 558.3 192 576 192H608C625.7 192 640 206.3 640 224V416C640 433.7 625.7 448 608 448H576C558.3 448 544 433.7 544 416V224zM576 416H608V224H576V416z"],
    "circle-down-right": [512, 512, [], "e108", "M342.5 159.1c-15-6.211-32.11-2.805-43.6 8.684l-20.29 20.29L227.7 137.2c-15.6-15.6-40.97-15.6-56.57 0l-33.94 33.95c-15.6 15.6-15.6 40.97 0 56.57l50.91 50.91L167.8 298.9c-11.49 11.49-14.89 28.59-8.684 43.59c6.199 14.95 20.64 24.62 36.8 24.7l133.6 2.332c21.39 0 40.01-18.33 39.98-40.27l-2.33-133.1C367.2 179.9 357.5 165.4 342.5 159.1zM329.8 337.5l-133.4-2.34c-6.861 0-11.19-8.41-5.932-13.67l42.91-42.91L159.8 205.1c-3.115-3.113-3.115-8.197 0-11.31L193.8 159.8c3.115-3.113 8.197-3.111 11.31 .002l73.54 73.54l42.91-42.91c4.537-4.539 13.65-2.27 13.67 5.93l2.332 133.1C337.6 335.5 332.1 337.6 329.8 337.5zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480z"],
    "square-k": [448, 512, [], "e274", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM315.9 133.3c-5.922-6.609-16.05-7.094-22.59-1.188L160 252.1V144C160 135.2 152.8 128 144 128S128 135.2 128 144v224C128 376.8 135.2 384 144 384S160 376.8 160 368V295.1l41.4-37.26l89.8 119.7C294.3 381.8 299.1 384 304 384c3.344 0 6.703-1.047 9.578-3.203c7.078-5.297 8.516-15.33 3.203-22.39L225.3 236.4l89.43-80.49C321.3 149.1 321.8 139.9 315.9 133.3z"],
    "manat-sign": [384, 512, [], "e1d5", "M208 48V96.66C306.6 104.8 384 187.3 384 288V464C384 472.8 376.8 480 368 480C359.2 480 352 472.8 352 464V288C352 205 288.9 136.8 208 128.8V464C208 472.8 200.8 480 192 480C183.2 480 176 472.8 176 464V128.8C95.15 136.8 32 205 32 288V464C32 472.8 24.84 480 16 480C7.164 480 0 472.8 0 464V288C0 187.3 77.45 104.8 176 96.66V48C176 39.16 183.2 32 192 32C200.8 32 208 39.16 208 48V48z"],
    "money-check-pen": [640, 512, ["money-check-edit"], "f872", "M32 128V384C32 401.7 46.33 416 64 416H338.2L330.2 448H64C28.65 448 0 419.3 0 384V128C0 92.65 28.65 64 64 64H512C547.3 64 576 92.65 576 128V192C565.1 191.7 554.2 193.6 544 197.6V128C544 110.3 529.7 96 512 96H64C46.33 96 32 110.3 32 128V128zM368 288C376.8 288 384 295.2 384 304C384 312.8 376.8 320 368 320H112C103.2 320 96 312.8 96 304C96 295.2 103.2 288 112 288H368zM96 208C96 199.2 103.2 192 112 192H464C472.8 192 480 199.2 480 208C480 216.8 472.8 224 464 224H112C103.2 224 96 216.8 96 208zM537.5 241.4C556.3 222.6 586.7 222.6 605.4 241.4L622.8 258.7C641.5 277.5 641.5 307.9 622.8 326.6L469.1 480.3C462.9 486.5 455.2 490.8 446.8 492.1L371.9 511.7C366.4 513 360.7 511.4 356.7 507.5C352.7 503.5 351.1 497.7 352.5 492.3L371.2 417.4C373.3 408.9 377.7 401.2 383.8 395.1L537.5 241.4zM582.8 264C576.5 257.8 566.4 257.8 560.2 264L535.3 288.8L575.3 328.8L600.2 303.1C606.4 297.7 606.4 287.6 600.2 281.4L582.8 264zM402.2 425.1L389.1 474.2L439 461.9C441.8 461.2 444.4 459.8 446.4 457.7L552.7 351.4L512.7 311.5L406.5 417.7C404.4 419.8 402.9 422.3 402.2 425.1L402.2 425.1z"],
    "not-equal": [448, 512, [], "f53e", "M448 352c0 8.844-7.156 15.1-16 15.1H165.9l-72.76 105.1C90.06 477.6 85.06 480 80 480c-3.156 0-6.344-.9062-9.094-2.844c-7.281-5.031-9.094-14.1-4.062-22.25l60.17-86.9H16c-8.844 0-16-7.156-16-15.1c0-8.844 7.156-15.99 16-15.99l133.2-.0046l110.8-159.1L16 176c-8.844 0-16-7.158-16-16c0-8.844 7.156-15.1 16-15.1h266.1l72.76-105.1c5-7.312 15.09-9.094 22.25-4.062c7.281 5.031 9.094 14.1 4.062 22.25l-60.17 86.9H432c8.844 0 16 7.156 16 15.1c0 8.844-7.156 16-16 16l-133.2-.0016l-110.8 159.1L432 336C440.8 336 448 343.2 448 352z"],
    "border-top-left": [448, 512, ["border-style"], "f853", "M0 96C0 60.65 28.65 32 64 32H416C424.8 32 432 39.16 432 48C432 56.84 424.8 64 416 64H64C46.33 64 32 78.33 32 96V448C32 456.8 24.84 464 16 464C7.164 464 0 456.8 0 448V96zM152 448C152 461.3 141.3 472 128 472C114.7 472 104 461.3 104 448C104 434.7 114.7 424 128 424C141.3 424 152 434.7 152 448zM344 448C344 461.3 333.3 472 320 472C306.7 472 296 461.3 296 448C296 434.7 306.7 424 320 424C333.3 424 344 434.7 344 448zM224 472C210.7 472 200 461.3 200 448C200 434.7 210.7 424 224 424C237.3 424 248 434.7 248 448C248 461.3 237.3 472 224 472zM440 448C440 461.3 429.3 472 416 472C402.7 472 392 461.3 392 448C392 434.7 402.7 424 416 424C429.3 424 440 434.7 440 448zM416 280C402.7 280 392 269.3 392 256C392 242.7 402.7 232 416 232C429.3 232 440 242.7 440 256C440 269.3 429.3 280 416 280zM440 352C440 365.3 429.3 376 416 376C402.7 376 392 365.3 392 352C392 338.7 402.7 328 416 328C429.3 328 440 338.7 440 352zM416 184C402.7 184 392 173.3 392 160C392 146.7 402.7 136 416 136C429.3 136 440 146.7 440 160C440 173.3 429.3 184 416 184z"],
    "map-location-dot": [576, 512, ["map-marked-alt"], "f5a0", "M264 112C264 98.75 274.7 88 288 88C301.3 88 312 98.75 312 112C312 125.3 301.3 136 288 136C274.7 136 264 125.3 264 112zM273.2 311.1C241.1 271.9 168 174.6 168 120C168 53.73 221.7 0 288 0C354.3 0 408 53.73 408 120C408 174.6 334.9 271.9 302.8 311.1C295.1 321.6 280.9 321.6 273.2 311.1V311.1zM366.6 154.1C373.3 139 376 127.4 376 120C376 71.4 336.6 32 288 32C239.4 32 200 71.4 200 120C200 127.4 202.7 139 209.4 154.1C215.9 170.4 225.1 187.4 235.8 204.7C252.9 232.5 272.7 259.4 288 279.1C303.3 259.4 323.1 232.5 340.2 204.7C350.9 187.4 360.1 170.4 366.6 154.1V154.1zM405.9 222.9C405.1 223.2 404.3 223.4 403.4 223.6C411.6 209.5 419.1 194.9 425.2 180.7L543.1 133.5C558.9 127.2 576 138.8 576 155.8V426.6C576 436.4 570 445.2 560.9 448.9L405.9 510.9C402.6 512.2 399 512.4 395.6 511.4L176.9 448.9L32.91 506.5C17.15 512.8 0 501.2 0 484.2V213.4C0 203.6 5.975 194.8 15.09 191.1L138.3 141.9C140.4 152.3 143.6 162.7 147.5 172.6L32 218.8V472.4L160 421.2V303.1C160 295.2 167.2 287.1 176 287.1C184.8 287.1 192 295.2 192 303.1V419.9L384 474.8V303.1C384 295.2 391.2 287.1 400 287.1C408.8 287.1 416 295.2 416 303.1V472.4L544 421.2V167.6L405.9 222.9z"],
    "tilde": [448, 512, [63135], "7e", "M448 176v83.13C448 319 399.5 367.6 339.8 368c-37.13 .125-71.38-20-92.5-50.38L172 209C154.1 183.3 121.8 170.4 89.1 178.3C55.13 187 32 220.3 32 256.1V336C32 344.8 24.8 352 16 352S0 344.8 0 336V252.9C0 193 48.5 144.4 108.3 144c37.13-.125 71.38 20 92.5 50.38L276 303c17.88 25.75 50.25 38.63 81.1 30.75C392.9 325 416 291.8 416 255.9V176C416 167.2 423.2 160 432 160S448 167.2 448 176z"],
    "jedi": [576, 512, [], "f669", "M445.3 20.45C441.2 17.57 436.5 16 431.6 16c-8 0-15.37 4-19.87 10.62c-4.5 6.5-5.335 14.83-2.46 22.33c6 14.75 8.958 30.67 8.958 46.67c0 41.13-19.21 78.88-52.58 103.6c-5.873 4.375-9.458 10.96-9.833 18.33c-.375 7.25 2.667 14.29 8.042 19.17C387.6 257.9 401.2 288.3 401.1 320c0 22.12-13.54 99-97.04 110.3v-71.63l20.75 20.75c6.125 6.125 16.25 6.125 22.5-.125c6.25-6.125 6.25-16.25 .125-22.5L326.6 336h25.37c8.875 0 15.1-7.125 15.1-16s-7.123-16-15.1-16h-25.37l20.75-20.75c6.125-6.125 6.125-16.25-.125-22.5c-6.125-6.25-16.25-6.25-22.5 0l-20.75 20.62V16c0-8.875-7.168-16-16.04-16c-8.873 0-15.95 7.125-15.95 16v265.4L251.4 260.6c-6.25-6.25-16.5-6.25-22.75 0C222.4 266.9 222.5 277.1 228.8 283.3L249.4 304H224c-8.875 0-16 7.125-16 16s7.125 16 16 16h25.37L228.8 356.8c-6.25 6.125-6.375 16.38-.125 22.62c6.248 6.25 16.5 6.25 22.75-.125l20.62-20.62v71.63C217.3 422.4 174.9 376.5 174.9 320c0-31.88 13.44-62.13 37.19-83.25c5.375-4.875 8.375-11.88 8-19.12s-4-13.96-9.75-18.33C176.8 174.5 157.7 136.8 157.7 95.63c0-16 3-31.75 8.875-46.63c3-7.375 2-15.71-2.375-22.33C159.7 20.04 152.2 16.17 144.3 16.04c-5 0-9.735 1.58-13.74 4.455C54.74 74.12 11.98 161.4 16.23 254C22.73 394.8 141.6 512 287.1 512c149.1 0 272-121.5 272-270.8C559.9 153.4 517.1 71.2 445.3 20.45zM288 480c-145.2 0-227.2-117.6-238.1-211.1L85.45 300c6.625 5.875 16.75 5.125 22.5-1.5S113.1 281.8 106.4 276L48.54 225.3c1-12.25 2.875-24.5 5.625-36.5L84.57 219.2c6.25 6.25 16.37 6.313 22.62 .0625s6.25-16.5 0-22.63L64.79 154.1c13.87-35.38 35.1-66.88 64.49-91.88C127.2 73.13 125.9 84.38 125.8 95.5C125.5 143.4 147 189 184 219.4c-26.25 26.75-40.1 62.63-41.12 100c0 79.63 65.12 144.5 145.1 144.5c72.12 0 144.9-56 144.1-143.9c.125-37.63-14.62-73.88-40.1-100.6c36.1-30.38 58.37-75.88 58.24-123.8c0-11.25-1.125-22.38-3.5-33.38c28.37 25.12 50.5 56.63 64.37 92l-42.51 42.5c-6.25 6.25-6.25 16.37 0 22.5c6.248 6.25 16.37 6.25 22.62 0l30.76-30.62c2.625 12.12 4.375 24.5 5.123 36.88L469.5 276c-6.75 5.75-7.375 15.88-1.625 22.5c5.873 6.625 15.1 7.375 22.62 1.5l35.76-31.25C512.5 387.5 411 480 288 480z"],
    "square-poll-vertical": [448, 512, ["poll"], "f681", "M144 240V368C144 376.8 136.8 384 128 384C119.2 384 112 376.8 112 368V240C112 231.2 119.2 224 128 224C136.8 224 144 231.2 144 240zM208 144C208 135.2 215.2 128 224 128C232.8 128 240 135.2 240 144V368C240 376.8 232.8 384 224 384C215.2 384 208 376.8 208 368V144zM336 304V368C336 376.8 328.8 384 320 384C311.2 384 304 376.8 304 368V304C304 295.2 311.2 288 320 288C328.8 288 336 295.2 336 304zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM32 96V416C32 433.7 46.33 448 64 448H384C401.7 448 416 433.7 416 416V96C416 78.33 401.7 64 384 64H64C46.33 64 32 78.33 32 96z"],
    "arrow-down-square-triangle": [512, 512, ["sort-shapes-down-alt"], "f889", "M336 223.1l96 .0059c26.51 0 48-21.49 48-48.01V80c0-26.51-21.49-48-48-48h-96c-26.51 0-48 21.49-48 48v95.99C288 202.5 309.5 223.1 336 223.1zM320 80c0-8.824 7.178-16 16-16h96c8.822 0 16 7.176 16 16v95.99c0 8.824-7.178 16-16 16h-96c-8.822 0-16-7.176-16-16V80zM492.1 438.9l-83.13-137.1c-5.562-9.188-15.28-13.76-24.97-13.76s-19.34 4.573-24.91 13.76l-83.25 137.1c-11 18.25 2.75 41.13 25 41.13h166.3C489.4 480 503.1 457.1 492.1 438.9zM307.8 448l76.29-125.6l76.18 125.6H307.8zM224 352c-4.094 0-8.188 1.562-11.31 4.688L144 425.4V48c0-8.844-7.156-15.1-16-15.1S112 39.16 112 48v377.4l-68.69-68.69c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l96 96c6.25 6.25 16.38 6.25 22.62 0l96-96c6.25-6.25 6.25-16.38 0-22.62C232.2 353.6 228.1 352 224 352z"],
    "mug-hot": [512, 512, [9749], "f7b6", "M400 192H32C14.33 192 0 206.3 0 224v192c0 53.02 42.98 96 96 96h192c53.02 0 96-42.98 96-96h16c61.75 0 112-50.25 112-112S461.8 192 400 192zM352 416c0 35.29-28.71 64-64 64H96c-35.29 0-64-28.71-64-64V224h320V416zM400 384H384V224h16C444.1 224 480 259.9 480 304S444.1 384 400 384zM104.8 94.31C119.1 101.5 128 115.8 128 131.8V144C128 152.8 135.2 160 144 160S160 152.8 160 144V131.8c0-28.16-15.66-53.48-40.84-66.09C104.9 58.55 96 44.19 96 28.22V16C96 7.156 88.84 0 80 0S64 7.156 64 16v12.22C64 56.38 79.66 81.7 104.8 94.31zM232.8 94.31C247.1 101.5 256 115.8 256 131.8V144C256 152.8 263.2 160 272 160S288 152.8 288 144V131.8c0-28.16-15.66-53.48-40.84-66.09C232.9 58.55 224 44.19 224 28.22V16C224 7.156 216.8 0 208 0S192 7.156 192 16v12.22C192 56.38 207.7 81.7 232.8 94.31z"],
    "dog-leashed": [576, 512, [129454], "f6d4", "M416 112C416 103.2 423.2 96 432 96C440.8 96 448 103.2 448 112C448 120.8 440.8 128 432 128C423.2 128 416 120.8 416 112zM67.42 6.116C72.88-.8328 82.94-2.04 89.89 3.42L306.1 174L331.9 24.81C334.2 10.49 346.6 .0008 361.2 .0008C370.5 .0008 379.3 4.401 384.9 11.88L400 32H444.1C456.8 32 469.1 37.06 478.1 46.06L496 64H528C554.5 64 576 85.49 576 112V128C576 181 533 224 480 224H437.3L432 256V456C432 486.9 406.9 512 376 512H360C329.1 512 304 486.9 304 456V375.3C293.7 378.6 283 381 272 382.5C264.1 383.5 256.1 384 248 384C239.9 384 231.9 383.5 224 382.5C212.1 381 202.3 378.6 192 375.3V456C192 486.9 166.9 512 136 512H120C89.07 512 64 486.9 64 456V208C64 207.3 64.02 206.6 64.06 205.1C63.35 205.8 62.64 205.6 61.94 205.5C34.07 198.3 11.59 176.3 4.359 147.4L.4781 131.9C-1.665 123.3 3.547 114.6 12.12 112.5C20.69 110.3 29.38 115.5 31.52 124.1L35.4 139.6C35.75 141 36.16 142.4 36.62 143.7C38.64 149.6 41.72 154.8 45.62 159.3C54.52 169.7 67.65 176 81.97 176H257.7L70.11 28.58C63.17 23.12 61.96 13.06 67.42 6.116V6.116zM336 331.5V456C336 469.3 346.7 480 360 480H376C389.3 480 400 469.3 400 456V261.9L307.7 208H288V346.7C290.1 346.1 292.2 345.5 294.3 344.8L336 331.5zM256 208H96V456C96 469.3 106.7 480 120 480H136C149.3 480 160 469.3 160 456V331.5L201.7 344.8C216.3 349.5 231.8 352 247.1 352C250.7 352 253.4 351.9 256 351.8V208zM410.2 192H480C515.3 192 544 163.3 544 128V112C544 103.2 536.8 96 528 96H482.7L455.4 68.69C452.4 65.69 448.4 64 444.1 64H384L362.5 35.39L337.1 188.1L404.3 227.3L410.2 192z"],
    "car-battery": [512, 512, ["battery-car"], "f5df", "M64 80C64 71.16 71.16 64 80 64H176C184.8 64 192 71.16 192 80C192 88.84 184.8 96 176 96H80C71.16 96 64 88.84 64 80zM320 80C320 71.16 327.2 64 336 64H432C440.8 64 448 71.16 448 80C448 88.84 440.8 96 432 96H336C327.2 96 320 88.84 320 80zM368 208C376.8 208 384 215.2 384 224V256H416C424.8 256 432 263.2 432 272C432 280.8 424.8 288 416 288H384V320C384 328.8 376.8 336 368 336C359.2 336 352 328.8 352 320V288H320C311.2 288 304 280.8 304 272C304 263.2 311.2 256 320 256H352V224C352 215.2 359.2 208 368 208zM192 256C200.8 256 208 263.2 208 272C208 280.8 200.8 288 192 288H96C87.16 288 80 280.8 80 272C80 263.2 87.16 256 96 256H192zM0 192C0 156.7 28.65 128 64 128H448C483.3 128 512 156.7 512 192V384C512 419.3 483.3 448 448 448H64C28.65 448 0 419.3 0 384V192zM32 192V384C32 401.7 46.33 416 64 416H448C465.7 416 480 401.7 480 384V192C480 174.3 465.7 160 448 160H64C46.33 160 32 174.3 32 192z"],
    "face-downcast-sweat": [512, 512, [], "e371", "M128 101.3C128 133.8 99.28 160 64 160C28.72 160 .0003 133.8 .0003 101.3C.0003 76.27 38.07 25.81 55.47 4.101C59.73-1.367 68.27-1.367 72.53 4.102C90.09 25.81 128 76.27 128 101.3zM79.81 68.56C74.81 60.66 69.32 52.76 64.04 45.53C58.75 52.77 53.25 60.67 48.24 68.58C42.84 77.1 38.41 85 35.43 91.66C32.83 97.47 32.2 100.5 32.05 101.2C32.01 101.4 32 101.4 32 101.3C32 113.5 43.71 128 64 128C84.29 128 96 113.5 96 101.3C96 101.4 95.1 101.4 95.96 101.2C95.81 100.5 95.18 97.47 92.58 91.62C89.61 84.97 85.19 77.07 79.81 68.56H79.81zM151.5 57.83C143.7 61.96 133.1 58.97 129.9 51.16C125.7 43.35 128.7 33.67 136.5 29.54C172.2 10.67 212.9 .0002 256 .0002C397.4 .0002 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 232.4 3.202 209.5 9.204 187.7C11.56 179.2 20.37 174.2 28.88 176.6C37.4 178.9 42.4 187.7 40.05 196.3C34.81 215.3 32 235.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32C218.2 32 182.7 41.34 151.5 57.83L151.5 57.83zM96 272C96 263.2 103.2 256 112 256H208C216.8 256 224 263.2 224 272C224 280.8 216.8 288 208 288H112C103.2 288 96 280.8 96 272zM400 256C408.8 256 416 263.2 416 272C416 280.8 408.8 288 400 288H304C295.2 288 288 280.8 288 272C288 263.2 295.2 256 304 256H400zM172.1 389.3C188.2 371.4 216.3 352 256 352C295.7 352 323.8 371.4 339.9 389.3C345.8 395.9 345.3 405.1 338.7 411.9C332.1 417.8 322 417.3 316.1 410.7C304.4 397.7 284.5 384 256 384C227.5 384 207.6 397.7 195.9 410.7C189.1 417.3 179.9 417.8 173.3 411.9C166.7 405.1 166.2 395.9 172.1 389.3H172.1z"],
    "mailbox-flag-up": [576, 512, [], "e5bb", "M352 208V112 56c0-13.3 10.7-24 24-24h80c13.3 0 24 10.7 24 24v48c0 13.3-10.7 24-24 24l-72 0v80c0 8.8-7.2 16-16 16s-16-7.2-16-16zM448 96V64l-64 0V96l64 0zM320 64V96H234.5c32.6 26.4 53.5 66.8 53.5 112V384c0 11.7-3.1 22.6-8.6 32H512c17.7 0 32-14.3 32-32V208c0-32.7-14-62-36.3-82.5c2.7-6.6 4.3-13.9 4.3-21.5V88.2c38.6 25.8 64 69.8 64 119.8V384c0 35.3-28.7 64-64 64H224 64c-35.3 0-64-28.7-64-64V208C0 128.5 64.5 64 144 64H320zM224 416c17.7 0 32-14.3 32-32V208c0-61.9-50.1-112-112-112S32 146.1 32 208V384c0 17.7 14.3 32 32 32H224zM96 208c0-8.8 7.2-16 16-16h64c8.8 0 16 7.2 16 16s-7.2 16-16 16H112c-8.8 0-16-7.2-16-16z"],
    "memo-circle-info": [576, 512, [], "e49a", "M320 32H64C46.33 32 32 46.33 32 64V448C32 465.7 46.33 480 64 480H296.2C305.1 491.8 317.3 502.3 329.7 511.3C326.6 511.7 323.3 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V198.6C372.8 201.8 362.1 206 352 211.2V64C352 46.33 337.7 32 320 32V32zM64 144C64 135.2 71.16 128 80 128H304C312.8 128 320 135.2 320 144C320 152.8 312.8 160 304 160H80C71.16 160 64 152.8 64 144zM272 224C280.8 224 288 231.2 288 240C288 248.8 280.8 256 272 256H80C71.16 256 64 248.8 64 240C64 231.2 71.16 224 80 224H272zM208 320C216.8 320 224 327.2 224 336C224 344.8 216.8 352 208 352H80C71.16 352 64 344.8 64 336C64 327.2 71.16 320 80 320H208zM432 288C445.3 288 456 298.7 456 312C456 325.3 445.3 336 432 336C418.7 336 408 325.3 408 312C408 298.7 418.7 288 432 288zM415.1 416V384C407.2 383.1 400 376.8 400 368C400 359.2 407.2 352 416 352H431.1C440.8 352 447.1 359.2 447.1 368L448 416C456.8 416 464 423.2 464 432C464 440.8 456.8 448 448 448H416C407.2 448 400 440.8 400 432C400 423.2 407.2 416 415.1 416zM432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512zM544 368C544 306.1 493.9 256 432 256C370.1 256 320 306.1 320 368C320 429.9 370.1 480 432 480C493.9 480 544 429.9 544 368z"],
    "gift": [512, 512, [127873], "f06b", "M256 101L294.8 38.97C309.9 14.73 336.5 0 365.1 0H368C412.2 0 448 35.82 448 80C448 98.01 442 114.6 432 128H464C490.5 128 512 149.5 512 176V240C512 260.9 498.6 278.7 480 285.3V448C480 483.3 451.3 512 416 512H96C60.65 512 32 483.3 32 448V285.3C13.36 278.7 0 260.9 0 240V176C0 149.5 21.49 128 48 128H79.99C69.95 114.6 64 98.01 64 80C64 35.82 99.82 0 144 0H146.9C175.5 0 202.1 14.73 217.2 38.97L256 101zM365.1 32C347.5 32 331.2 41.04 321.9 55.93L276.9 128H368C394.5 128 416 106.5 416 80C416 53.49 394.5 32 368 32H365.1zM235.1 128L190.1 55.93C180.8 41.04 164.5 32 146.9 32H144C117.5 32 96 53.49 96 80C96 106.5 117.5 128 144 128H235.1zM48 160C39.16 160 32 167.2 32 176V240C32 248.8 39.16 256 48 256H240V160H48zM272 256H464C472.8 256 480 248.8 480 240V176C480 167.2 472.8 160 464 160H272V256zM240 288H64V448C64 465.7 78.33 480 96 480H240V288zM272 480H416C433.7 480 448 465.7 448 448V288H272V480z"],
    "dice-two": [448, 512, [9857], "f528", "M384 32H64C28.62 32 0 60.62 0 96v320c0 35.38 28.62 64 64 64h320c35.38 0 64-28.62 64-64V96C448 60.62 419.4 32 384 32zM416 416c0 17.62-14.38 32-32 32H64c-17.62 0-32-14.38-32-32V96c0-17.62 14.38-32 32-32h320c17.62 0 32 14.38 32 32V416zM128 136C114.8 136 104 146.8 104 160S114.8 184 128 184S152 173.2 152 160S141.2 136 128 136zM320 328c-13.25 0-24 10.75-24 24s10.75 24 24 24s24-10.75 24-24S333.2 328 320 328z"],
    "volume": [576, 512, [128265, "volume-medium"], "f6a8", "M333.2 34.84c-4.201-1.895-8.727-2.841-13.16-2.841c-7.697 0-15.29 2.784-21.27 8.1L163.8 160H80c-26.51 0-48 21.49-48 47.1v95.1c0 26.51 21.49 47.1 48 47.1h83.84l134.9 119.9C304.7 477.2 312.3 480 320 480c4.438 0 8.959-.9312 13.16-2.837C344.7 472 352 460.6 352 448V64C352 51.41 344.7 39.1 333.2 34.84zM319.1 447.1L175.1 319.1H80c-8.822 0-16-7.16-16-15.96v-96c0-8.801 7.178-15.96 16-15.96h95.1l143.1-127.1c.0078-.0078-.0039 .0039 0 0L319.1 447.1zM491.4 98.7c-7.344-4.922-17.28-2.953-22.2 4.391s-2.953 17.28 4.391 22.2C517.7 154.8 544 203.7 544 256s-26.33 101.2-70.44 130.7c-7.344 4.922-9.312 14.86-4.391 22.2C472.3 413.5 477.3 416 482.5 416c3.062 0 6.156-.875 8.891-2.703C544.4 377.8 576 319 576 256S544.4 134.2 491.4 98.7zM438.4 178.7c-7.328-4.922-17.28-2.953-22.2 4.391s-2.953 17.28 4.391 22.2C437.8 216.8 448 235.7 448 256s-10.23 39.23-27.38 50.7c-7.344 4.922-9.312 14.86-4.391 22.2C419.3 333.5 424.4 336 429.5 336c3.062 0 6.156-.875 8.891-2.703C464.5 315.9 480 286.1 480 256S464.5 196.1 438.4 178.7z"],
    "transporter-5": [512, 512, [], "e2a6", "M176 160h160C344.8 160 352 152.8 352 144S344.8 128 336 128h-160C167.2 128 160 135.2 160 144S167.2 160 176 160zM224 32h64c8.844 0 16-7.156 16-16S296.8 0 288 0H224C215.2 0 208 7.156 208 16S215.2 32 224 32zM80 160H64V144C64 135.2 56.84 128 48 128S32 135.2 32 144V160H16C7.156 160 0 167.2 0 176S7.156 192 16 192H32v16C32 216.8 39.16 224 48 224S64 216.8 64 208V192h16C88.84 192 96 184.8 96 176S88.84 160 80 160zM336 416c8.844 0 16-7.156 16-16S344.8 384 336 384h-160C167.2 384 160 391.2 160 400S167.2 416 176 416H336zM400 256h-288C103.2 256 96 263.2 96 272S103.2 288 112 288h288C408.8 288 416 280.8 416 272S408.8 256 400 256zM496 32H480V16C480 7.156 472.8 0 464 0S448 7.156 448 16V32h-16C423.2 32 416 39.16 416 48S423.2 64 432 64H448v16C448 88.84 455.2 96 464 96S480 88.84 480 80V64h16C504.8 64 512 56.84 512 48S504.8 32 496 32zM368 448h-224C117.5 448 96 469.5 96 496C96 504.8 103.2 512 112 512S128 504.8 128 496C128 487.2 135.2 480 144 480h224c8.828 0 16 7.172 16 16c0 8.844 7.156 16 16 16s16-7.156 16-16C416 469.5 394.5 448 368 448z"],
    "gauge-circle-bolt": [640, 512, [], "e496", "M256 480C288.2 480 318.8 473.2 346.5 460.1C352.3 470.3 358.1 479 366.4 487C332.1 503 295.5 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C375.4 0 475.6 81.67 503.1 192.2C501.3 192.1 498.7 192 496 192C487.6 192 479.3 192.6 471.2 193.7C444.3 100.3 358.1 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480zM192 352C192 322.2 212.4 297.1 239.1 290L239.1 95.1C239.1 87.16 247.2 79.1 255.1 79.1C264.8 79.1 271.1 87.16 271.1 95.1L271.1 290C299.6 297.1 320 322.2 320 352C320 387.3 291.3 416 256 416C220.7 416 192 387.3 192 352V352zM256 384C273.7 384 288 369.7 288 352C288 334.3 273.7 320 256 320C238.3 320 224 334.3 224 352C224 369.7 238.3 384 256 384zM120 144C120 130.7 130.7 120 144 120C157.3 120 168 130.7 168 144C168 157.3 157.3 168 144 168C130.7 168 120 157.3 120 144zM120 256C120 269.3 109.3 280 96 280C82.75 280 72 269.3 72 256C72 242.7 82.75 232 96 232C109.3 232 120 242.7 120 256zM392 144C392 157.3 381.3 168 368 168C354.7 168 344 157.3 344 144C344 130.7 354.7 120 368 120C381.3 120 392 130.7 392 144zM543.9 286.1C548.2 290.7 549.2 296.9 546.5 301.8L516.4 356H552C557.2 356 561.8 359.3 563.4 364.2C565 369.1 563.3 374.5 559.2 377.6L463.2 449.6C458.7 452.1 452.4 452.8 448.1 449C443.8 445.3 442.8 439.1 445.5 434.2L475.6 380H440C434.8 380 430.2 376.7 428.6 371.8C426.1 366.9 428.7 361.5 432.8 358.4L528.8 286.4C533.3 283 539.6 283.2 543.9 286.1V286.1zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 256C434.1 256 384 306.1 384 368C384 429.9 434.1 480 496 480C557.9 480 608 429.9 608 368C608 306.1 557.9 256 496 256z"],
    "coin-front": [512, 512, [], "e3fc", "M272 336C272 344.8 264.8 352 256 352C247.2 352 240 344.8 240 336V176C240 167.2 247.2 160 256 160C264.8 160 272 167.2 272 176V336zM64 256C64 149.1 149.1 64 256 64C362 64 448 149.1 448 256C448 362 362 448 256 448C149.1 448 64 362 64 256zM256 416C344.4 416 416 344.4 416 256C416 167.6 344.4 96 256 96C167.6 96 96 167.6 96 256C96 344.4 167.6 416 256 416zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480z"],
    "file-slash": [640, 512, [], "e3a7", "M639.1 496c0-4.734-2.089-9.423-6.092-12.59L25.9 3.418C22.98 1.117 19.49-.0006 16.03-.0006c-8.706 0-16.03 6.955-16.03 15.96c0 4.734 2.089 9.423 6.092 12.59l608 480C617 510.9 620.5 512 624 512C632.6 512 639.1 505.1 639.1 496zM192 32h128v112C320 170.5 341.5 192 368 192H480v108.8l32 25.26V170.5c0-16.97-6.742-33.25-18.74-45.26l-106.5-106.5C374.7 6.742 358.5 0 341.5 0H192C168.1 0 148.1 12.27 137.7 30.51l25.47 20.11C168.3 39.7 179.2 32 192 32zM352 34.08c4.477 1.566 8.664 3.846 12.12 7.299l106.5 106.5C474.1 151.3 476.4 155.5 477.9 160H368C359.2 160 352 152.8 352 144V34.08zM448 480H192c-17.64 0-32-14.36-32-32V211.2L128 185.9L128 447.1c0 35.35 28.66 64 63.1 64H448c23.03 0 43.05-12.27 54.32-30.52l-25.47-20.11C471.8 472.3 460.8 480 448 480z"],
    "message-arrow-up-right": [512, 512, [], "e1dd", "M448 0H64C28.75 0 0 28.75 0 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96V499.1c0 9.838 11.03 15.55 19.12 9.699L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3 0 448 0zM480 352c0 17.6-14.4 32-32 32h-144.1c-6.928 0-13.67 2.248-19.21 6.406L192 460v-60c0-8.838-7.164-16-16-16H64c-17.6 0-32-14.4-32-32V64c0-17.6 14.4-32 32-32h384c17.6 0 32 14.4 32 32V352zM358.1 113.2C356.2 112.4 354.1 112 352 112H224C215.2 112 208 119.2 208 128S215.2 144 224 144h89.38L180.7 276.7c-6.25 6.25-6.25 16.38 0 22.62C183.8 302.4 187.9 304 192 304s8.188-1.562 11.31-4.688L336 166.6V256c0 8.844 7.156 16 16 16s16-7.156 16-16V128c0-2.082-.4219-4.154-1.23-6.109C365.1 117.1 362 114.9 358.1 113.2z"],
    "treasure-chest": [576, 512, [], "f723", "M448 32H128C57.31 32 0 89.31 0 160v256c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V160C576 89.31 518.7 32 448 32zM96 448H64c-17.64 0-32-14.36-32-32V288h64V448zM96 256H32V160c0-41.66 26.84-76.85 64-90.1V256zM448 448H128V288h64v48C192 362.5 213.5 384 240 384h96c26.5 0 48-21.5 48-48V288h64V448zM224 336v-128C224 199.1 231.1 192 240 192h96C344.9 192 352 199.1 352 208v128c0 8.875-7.125 16-16 16h-96C231.1 352 224 344.9 224 336zM448 256h-64V208C384 181.5 362.5 160 336 160h-96C213.5 160 192 181.5 192 208V256H128V64h320V256zM544 416c0 17.64-14.36 32-32 32h-32V288h64V416zM544 256h-64V69.9C517.2 83.15 544 118.3 544 160V256zM288 320c8.875 0 16-7.125 16-16v-64C304 231.1 296.9 224 288 224S272 231.1 272 240v64C272 312.9 279.1 320 288 320z"],
    "chess-queen": [512, 512, [9819], "f445", "M255 32a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm0 80A56 56 0 1 0 255 0a56 56 0 1 0 0 112zm-95.2 0c-14 0-24.5 10-28 21.3c-9 29.4-36.5 50.8-68.8 50.8c-12.1 0-23.4-3-33.4-8.2c-5.6-3-12.6-3.1-18.6 0c-10.1 5.4-13.5 18.2-7.5 28L96.1 352h37.7L48.3 215.1c4.8 .7 9.7 1 14.7 1c44.8 0 82.9-28.3 97.5-67.9C180.4 179.3 215.3 200 255 200s74.6-20.7 94.5-51.8c14.7 39.6 52.8 67.9 97.5 67.9c5 0 9.9-.4 14.7-1L376.1 352h37.7l92.6-148.2c5.9-9.5 2.8-22.1-7-27.6c-6.1-3.5-13.3-3.4-19.1-.3c-10 5.3-21.4 8.2-33.5 8.2c-32.4 0-59.8-21.4-68.8-50.8c-3.5-11.3-13.9-21.3-28-21.3c-11.3 0-20.6 6.6-25.4 15.2C311 151.6 284.9 168 255 168s-56-16.4-69.8-40.8c-4.8-8.6-14.1-15.2-25.4-15.2zm-31 304l252.4 0 32.7 52.7c.7 1.2 1.1 2.5 1.1 3.9c0 4.1-3.3 7.4-7.4 7.4H102.4c-4.1 0-7.4-3.3-7.4-7.4c0-1.4 .4-2.7 1.1-3.9L128.8 416zm252.4-32H128.8c-11.1 0-21.4 5.7-27.2 15.1L68.9 451.8C65.1 458 63 465.2 63 472.6c0 21.8 17.7 39.4 39.4 39.4H407.6c21.8 0 39.4-17.7 39.4-39.4c0-7.3-2.1-14.5-5.9-20.8l-32.7-52.7c-5.8-9.4-16.1-15.1-27.2-15.1z"],
    "paintbrush-fine": [576, 512, ["paint-brush-alt", "paint-brush-fine", "paintbrush-alt"], "f5a9", "M557.2 109.3L286.3 380.2C287.4 386.6 288 393.2 288 400C288 461.9 237.9 512 176 512H32C14.33 512 0 497.7 0 480C0 462.3 14.33 448 32 448H36.81C54.44 448 66.4 429.1 64.59 411.6C64.2 407.8 64 403.9 64 400C64 338.1 114.1 288 176 288C182.7 288 189.3 288.6 195.7 289.7L466.7 18.75C491.7-6.248 532.2-6.248 557.2 18.75C582.2 43.74 582.2 84.26 557.2 109.3L557.2 109.3zM489.3 41.37L324.6 206L369.9 251.3L534.5 86.63C547 74.13 547 53.87 534.5 41.37C522 28.88 501.8 28.88 489.3 41.37V41.37zM224.6 306L269.9 351.3L347.3 273.9L302 228.6L224.6 306zM195.9 322.5C189.5 320.9 182.9 320 176 320C131.8 320 96 355.8 96 400C96 402.8 96.14 405.6 96.43 408.3C98.15 425 93.42 441.9 83.96 455.1C74.31 468.5 58 480 36.81 480H176C220.2 480 256 444.2 256 400C256 393.1 255.1 386.5 253.5 380.1L195.9 322.5z"],
    "glasses": [576, 512, [], "f530", "M563.1 232.8l-30.61-120.8c-13.92-54.87-66.63-89.12-119.8-77.84c-8.641 1.812-14.19 10.31-12.36 18.94c1.812 8.687 10.31 14.37 18.95 12.37c36.33-7.656 72.53 16.22 82.2 54.4l30.61 120.8c2.578 10.16 4.076 20.56 5.82 30.9c-22.35-7.591-53.09-15.03-89.3-15.03c-37.25 0-80.25 7.1-125 31.5H252.4c-44.75-23.5-87.63-31.5-125-31.5c-36.22 0-66.95 7.435-89.3 15.03C39.81 261.2 41.31 250.8 43.89 240.6l30.61-120.8c9.688-38.19 45.91-62.06 82.2-54.4c8.672 1.1 17.14-3.687 18.95-12.37c1.828-8.625-3.719-17.12-12.36-18.94C109.9 22.87 57.38 57.11 43.47 111.1l-30.61 120.8C4.328 266.4 0 301.2 0 336l.0002 33.23C.0002 430.4 50.01 480 111.9 480h36.24c58.63 0 107.3-44.62 111.6-102.5l4.375-57.5h47.75l4.375 57.5C320.6 435.4 369.3 480 427.9 480h36.24c61.88 0 111.9-49.64 111.9-110.8L576 336C576 301.2 571.7 266.4 563.1 232.8zM227.9 375.1c-3.125 40.87-38.13 72.87-79.75 72.87H112c-44.13 0-80-35.25-80-78.75v-33.25c0-9.595 1.072-19.12 1.781-28.68c19.06-7.959 52.58-18.82 93.59-18.82c36.38 0 71.63 8.5 105.1 25.12L227.9 375.1zM544 369.3c0 43.5-35.88 78.75-80 78.75h-36.13c-41.63 0-76.63-31.1-79.75-72.87L343.5 313.6c33.5-16.62 68.75-25.12 105.1-25.12c41.13 0 74.54 10.86 93.59 18.82C542.9 316.9 544 326.4 544 336V369.3z"],
    "hood-cloak": [576, 512, [], "f6ef", "M569.6 460.8c-57.63-77-57.62-140.9-57.62-140.9v-64c0-84-46.29-122.1-101.2-182.8l39.77-39.75c12.5-12.38 3.627-33.5-13.87-33.5H287.6c-95.63 0-223.6 109.5-223.6 256v64c0 0-.0194 63.85-57.65 140.9c-15.75 21-.3776 51.15 25.1 51.15h511.3C570 511.1 585.4 481.8 569.6 460.8zM191.1 480v-160c0-53 43-96 96.01-96c52.88 0 96.01 43 96.01 96v160H191.1zM416 480l.1779-160c0-70.75-57.37-128-128-128c-70.76 0-128 57.25-128 128l-.1973 160H31.98c63.26-84.5 64.01-157 64.01-160V256c0-129.1 114.5-224 191.6-224h119.3l-40.38 40.38c0 0 32.88 35.62 38.63 41.75C450.3 162.1 480 193.9 480 256v64c0 3 .7501 75.5 63.63 160H416z"],
    "square-quote": [448, 512, [], "e329", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM152 160C121.1 160 96 185.1 96 216S121.1 272 152 272c8.627 0 16.7-2.111 24-5.596V272C176 298.5 154.5 320 128 320c-8.844 0-16 7.156-16 16S119.2 352 128 352c44.11 0 80-35.89 80-80V216C208 185.1 182.9 160 152 160zM152 240C138.8 240 128 229.2 128 216C128 202.8 138.8 192 152 192C165.2 192 176 202.8 176 216C176 229.2 165.2 240 152 240zM296 160c-30.93 0-56 25.07-56 56s25.07 56 56 56c8.627 0 16.7-2.111 24-5.596V272c0 26.47-21.53 48-48 48c-8.844 0-16 7.156-16 16s7.156 16 16 16c44.11 0 80-35.89 80-80V216C352 185.1 326.9 160 296 160zM296 240c-13.23 0-24-10.77-24-24C272 202.8 282.8 192 296 192C309.2 192 320 202.8 320 216C320 229.2 309.2 240 296 240z"],
    "up-left": [384, 512, [], "e2bd", "M358.6 309.5l-126.4-126.4l61.92-61.92c9.582-9.578 12.45-24 7.268-36.52C296.3 72.16 284 64 270.5 64H33.51C24.25 64 15.88 67.75 9.813 73.81C3.75 79.88 0 88.25 0 97.51v236.1c0 13.57 8.158 25.77 20.69 30.96C24.83 367.2 29.19 368 33.5 368c8.723 0 17.3-3.406 23.71-9.816l61.92-61.92l126.4 126.4C251.7 428.9 259.9 432 268.1 432s16.38-3.125 22.63-9.375l67.88-67.88C371.1 342.3 371.1 321.1 358.6 309.5zM268.1 399.1L119.1 251L34.58 335.6L32.94 335.9C32.36 335.6 32 335.1 32 334.5V97.51L33.51 96h236.1c.625 0 1.164 .3594 1.398 .9297c.2324 .5586 .1016 1.219-.3281 1.648L187 183.1L335.1 332.1L268.1 399.1z"],
    "bring-front": [640, 512, [], "f857", "M32 64V192C32 209.7 46.33 224 64 224H112C120.8 224 128 231.2 128 240C128 248.8 120.8 256 112 256H64C28.65 256 0 227.3 0 192V64C0 28.65 28.65 0 64 0H192C221.9 0 246.1 20.48 254 48.16C256.2 56.73 248.8 64 240 64C231.2 64 224.3 56.41 220.1 48.66C214.7 38.73 204.1 32 192 32H64C46.33 32 32 46.33 32 64zM448 512C418.1 512 393 491.5 385.1 463.8C383.8 455.3 391.2 448 400 448C408.8 448 415.7 455.6 419.9 463.3C425.3 473.3 435.9 480 448 480H576C593.7 480 608 465.7 608 448V320C608 302.3 593.7 288 576 288H528C519.2 288 512 280.8 512 272C512 263.2 519.2 256 528 256H576C611.3 256 640 284.7 640 320V448C640 483.3 611.3 512 576 512H448zM224 192C224 174.3 238.3 160 256 160H384C401.7 160 416 174.3 416 192V320C416 337.7 401.7 352 384 352H256C238.3 352 224 337.7 224 320V192zM256 304C256 312.8 263.2 320 272 320H368C376.8 320 384 312.8 384 304V208C384 199.2 376.8 192 368 192H272C263.2 192 256 199.2 256 208V304zM416 96C451.3 96 480 124.7 480 160V352C480 387.3 451.3 416 416 416H224C188.7 416 160 387.3 160 352V160C160 124.7 188.7 96 224 96H416zM416 128H224C206.3 128 192 142.3 192 160V352C192 369.7 206.3 384 224 384H416C433.7 384 448 369.7 448 352V160C448 142.3 433.7 128 416 128z"],
    "chess-board": [448, 512, [], "f43c", "M352 112H96C87.16 112 80 119.2 80 128v256c0 8.836 7.164 16 16 16h256c8.836 0 16-7.164 16-16V128C368 119.2 360.8 112 352 112zM144 368h-32v-32h32V368zM144 304h-32v-32h32V304zM144 240h-32v-32h32V240zM144 176h-32v-32h32V176zM208 368h-32v-32h32V368zM208 304h-32v-32h32V304zM208 240h-32v-32h32V240zM208 176h-32v-32h32V176zM272 368h-32v-32h32V368zM272 304h-32v-32h32V304zM272 240h-32v-32h32V240zM272 176h-32v-32h32V176zM336 368h-32v-32h32V368zM336 304h-32v-32h32V304zM336 240h-32v-32h32V240zM336 176h-32v-32h32V176zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416z"],
    "burger-cheese": [512, 512, [127828, "cheeseburger"], "f7f1", "M429 221.8C412.9 132.1 334.4 64 240 64S67.1 132.1 51 221.8l0 .1c0 .1 .1 .2 .3 .3c.7 .8 2.4 1.7 4.7 1.7H424c2.4 0 4-1 4.7-1.7c.1-.1 .2-.2 .3-.3l0-.1zM56 256c-22.1 0-40.4-18.1-36.5-39.8C38.3 111.5 129.9 32 240 32s201.7 79.5 220.5 184.2c3.9 21.7-14.4 39.8-36.5 39.8H400 208 56zm358.5 96H432c17.7 0 32 14.3 32 32c0 53-43 96-96 96H112c-53 0-96-43-96-96c0-17.7 14.3-32 32-32H193.5l48 32H48c0 35.3 28.7 64 64 64H368c35.3 0 64-28.7 64-64H366.5l48-32zM144 128a16 16 0 1 1 0 32 16 16 0 1 1 0-32zm80-16a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zm112 16a16 16 0 1 1 0 32 16 16 0 1 1 0-32zM16 288H208c3.2 0 6.2 .9 8.9 2.7L304 348.8l87.1-58.1c2.6-1.8 5.7-2.7 8.9-2.7h64c8.8 0 16 7.2 16 16s-7.2 16-16 16H404.8l-92 61.3c-5.4 3.6-12.4 3.6-17.8 0l-92-61.3H16c-8.8 0-16-7.2-16-16s7.2-16 16-16z"],
    "building-circle-check": [640, 512, [], "e4d2", "M32 64V448C32 465.7 46.33 480 64 480H128V416C128 380.7 156.7 352 192 352C227.3 352 256 380.7 256 416V480H320C332.1 480 342.6 473.3 348.1 463.4C354.1 472.7 361 481.5 368.7 489.5C356.1 503.3 339.5 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V232.2C371.9 242.3 361.1 253.9 352 266.8V64C352 46.33 337.7 32 320 32H64C46.33 32 32 46.33 32 64V64zM224 416C224 398.3 209.7 384 192 384C174.3 384 160 398.3 160 416V480H224V416zM64 120C64 106.7 74.75 96 88 96H136C149.3 96 160 106.7 160 120V168C160 181.3 149.3 192 136 192H88C74.75 192 64 181.3 64 168V120zM96 128V160H128V128H96zM296 96C309.3 96 320 106.7 320 120V168C320 181.3 309.3 192 296 192H248C234.7 192 224 181.3 224 168V120C224 106.7 234.7 96 248 96H296zM288 160V128H256V160H288zM64 248C64 234.7 74.75 224 88 224H136C149.3 224 160 234.7 160 248V296C160 309.3 149.3 320 136 320H88C74.75 320 64 309.3 64 296V248zM96 256V288H128V256H96zM296 224C309.3 224 320 234.7 320 248V296C320 309.3 309.3 320 296 320H248C234.7 320 224 309.3 224 296V248C224 234.7 234.7 224 248 224H296zM288 288V256H256V288H288zM563.3 324.7C569.6 330.9 569.6 341.1 563.3 347.3L491.3 419.3C485.1 425.6 474.9 425.6 468.7 419.3L428.7 379.3C422.4 373.1 422.4 362.9 428.7 356.7C434.9 350.4 445.1 350.4 451.3 356.7L480 385.4L540.7 324.7C546.9 318.4 557.1 318.4 563.3 324.7H563.3zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM496 480C557.9 480 608 429.9 608 368C608 306.1 557.9 256 496 256C434.1 256 384 306.1 384 368C384 429.9 434.1 480 496 480z"],
    "repeat-1": [512, 512, [128258], "f365", "M272 320c8.844 0 16-7.156 16-16v-96C288 199.2 280.8 192 272 192h-32C231.2 192 224 199.2 224 208S231.2 224 240 224H256v80C256 312.8 263.2 320 272 320zM176 112l143.1-.002L320 176c0 6.219 3.594 11.84 9.219 14.5C331.4 191.5 333.7 192 336 192c3.672 0 7.312-1.25 10.25-3.719l96-80C445.9 105.2 448 100.7 448 95.1s-2.109-9.253-5.75-12.28l-96-80c-4.781-4-11.45-4.812-17.03-2.219C323.6 4.148 320 9.773 320 15.99L319.1 80H176C78.95 80 0 158.1 0 256c0 8.844 7.156 16 16 16S32 264.8 32 256C32 176.6 96.59 112 176 112zM352 50.15l55 45.85L352 141.8V50.15zM496 240C487.2 240 480 247.2 480 256c0 79.41-64.59 144-144 144H192L192 336c0-6.219-3.594-11.84-9.219-14.5C180.6 320.5 178.3 320 176 320c-3.672 0-7.312 1.25-10.25 3.719l-96 80C66.11 406.8 64 411.3 64 416s2.109 9.254 5.75 12.29l96 80c4.781 4 11.45 4.812 17.03 2.219C188.4 507.9 192 502.2 192 496L192 432H336c97.05 0 176-78.97 176-176C512 247.2 504.8 240 496 240zM160 461.8L105 416L160 370.2V461.8z"],
    "arrow-down-to-line": [384, 512, ["arrow-to-bottom"], "f33d", "M180.7 395.3C183.8 398.4 187.9 400 192 400s8.188-1.562 11.31-4.688l144-144c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0L208 345.4V48C208 39.16 200.8 32 192 32S176 39.16 176 48v297.4L59.31 228.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L180.7 395.3zM368 448h-352C7.156 448 0 455.2 0 464S7.156 480 16 480h352c8.844 0 16-7.156 16-16S376.8 448 368 448z"],
    "grid-5": [448, 512, [], "e199", "M48 32C56.84 32 64 39.16 64 48V80C64 88.84 56.84 96 48 96H16C7.164 96 0 88.84 0 80V48C0 39.16 7.164 32 16 32H48zM24 56V72H40V56H24zM48 128C56.84 128 64 135.2 64 144V176C64 184.8 56.84 192 48 192H16C7.164 192 0 184.8 0 176V144C0 135.2 7.164 128 16 128H48zM24 152V168H40V152H24zM0 240C0 231.2 7.164 224 16 224H48C56.84 224 64 231.2 64 240V272C64 280.8 56.84 288 48 288H16C7.164 288 0 280.8 0 272V240zM40 264V248H24V264H40zM48 320C56.84 320 64 327.2 64 336V368C64 376.8 56.84 384 48 384H16C7.164 384 0 376.8 0 368V336C0 327.2 7.164 320 16 320H48zM24 344V360H40V344H24zM0 432C0 423.2 7.164 416 16 416H48C56.84 416 64 423.2 64 432V464C64 472.8 56.84 480 48 480H16C7.164 480 0 472.8 0 464V432zM40 456V440H24V456H40zM144 32C152.8 32 160 39.16 160 48V80C160 88.84 152.8 96 144 96H112C103.2 96 96 88.84 96 80V48C96 39.16 103.2 32 112 32H144zM120 56V72H136V56H120zM96 144C96 135.2 103.2 128 112 128H144C152.8 128 160 135.2 160 144V176C160 184.8 152.8 192 144 192H112C103.2 192 96 184.8 96 176V144zM136 168V152H120V168H136zM144 224C152.8 224 160 231.2 160 240V272C160 280.8 152.8 288 144 288H112C103.2 288 96 280.8 96 272V240C96 231.2 103.2 224 112 224H144zM120 248V264H136V248H120zM96 336C96 327.2 103.2 320 112 320H144C152.8 320 160 327.2 160 336V368C160 376.8 152.8 384 144 384H112C103.2 384 96 376.8 96 368V336zM136 360V344H120V360H136zM144 416C152.8 416 160 423.2 160 432V464C160 472.8 152.8 480 144 480H112C103.2 480 96 472.8 96 464V432C96 423.2 103.2 416 112 416H144zM120 440V456H136V440H120zM192 48C192 39.16 199.2 32 208 32H240C248.8 32 256 39.16 256 48V80C256 88.84 248.8 96 240 96H208C199.2 96 192 88.84 192 80V48zM232 72V56H216V72H232zM240 128C248.8 128 256 135.2 256 144V176C256 184.8 248.8 192 240 192H208C199.2 192 192 184.8 192 176V144C192 135.2 199.2 128 208 128H240zM216 152V168H232V152H216zM192 240C192 231.2 199.2 224 208 224H240C248.8 224 256 231.2 256 240V272C256 280.8 248.8 288 240 288H208C199.2 288 192 280.8 192 272V240zM232 264V248H216V264H232zM240 320C248.8 320 256 327.2 256 336V368C256 376.8 248.8 384 240 384H208C199.2 384 192 376.8 192 368V336C192 327.2 199.2 320 208 320H240zM216 344V360H232V344H216zM192 432C192 423.2 199.2 416 208 416H240C248.8 416 256 423.2 256 432V464C256 472.8 248.8 480 240 480H208C199.2 480 192 472.8 192 464V432zM232 456V440H216V456H232zM336 32C344.8 32 352 39.16 352 48V80C352 88.84 344.8 96 336 96H304C295.2 96 288 88.84 288 80V48C288 39.16 295.2 32 304 32H336zM312 56V72H328V56H312zM288 144C288 135.2 295.2 128 304 128H336C344.8 128 352 135.2 352 144V176C352 184.8 344.8 192 336 192H304C295.2 192 288 184.8 288 176V144zM328 168V152H312V168H328zM336 224C344.8 224 352 231.2 352 240V272C352 280.8 344.8 288 336 288H304C295.2 288 288 280.8 288 272V240C288 231.2 295.2 224 304 224H336zM312 248V264H328V248H312zM288 336C288 327.2 295.2 320 304 320H336C344.8 320 352 327.2 352 336V368C352 376.8 344.8 384 336 384H304C295.2 384 288 376.8 288 368V336zM328 360V344H312V360H328zM336 416C344.8 416 352 423.2 352 432V464C352 472.8 344.8 480 336 480H304C295.2 480 288 472.8 288 464V432C288 423.2 295.2 416 304 416H336zM312 440V456H328V440H312zM384 48C384 39.16 391.2 32 400 32H432C440.8 32 448 39.16 448 48V80C448 88.84 440.8 96 432 96H400C391.2 96 384 88.84 384 80V48zM424 72V56H408V72H424zM432 128C440.8 128 448 135.2 448 144V176C448 184.8 440.8 192 432 192H400C391.2 192 384 184.8 384 176V144C384 135.2 391.2 128 400 128H432zM408 152V168H424V152H408zM384 240C384 231.2 391.2 224 400 224H432C440.8 224 448 231.2 448 240V272C448 280.8 440.8 288 432 288H400C391.2 288 384 280.8 384 272V240zM424 264V248H408V264H424zM432 320C440.8 320 448 327.2 448 336V368C448 376.8 440.8 384 432 384H400C391.2 384 384 376.8 384 368V336C384 327.2 391.2 320 400 320H432zM408 344V360H424V344H408zM384 432C384 423.2 391.2 416 400 416H432C440.8 416 448 423.2 448 432V464C448 472.8 440.8 480 432 480H400C391.2 480 384 472.8 384 464V432zM424 456V440H408V456H424z"],
    "right-long-to-line": [640, 512, [], "e444", "M640 80l0 352c0 8.8-7.2 16-16 16s-16-7.2-16-16l0-352c0-8.8 7.2-16 16-16s16 7.2 16 16zM320 216L48 216c-8.8 0-16 7.2-16 16l0 48c0 8.8 7.2 16 16 16l272 0c17.7 0 32 14.3 32 32l0 49.3c0 3.7 3 6.7 6.7 6.7c1.9 0 3.7-.8 5-2.2L476.2 256 363.7 130.2c-1.3-1.4-3.1-2.2-5-2.2c-3.7 0-6.7 3-6.7 6.7l0 49.3c0 17.7-14.3 32-32 32zm192 40c0 5.2-1.9 10.1-5.3 14L387.5 403.1c-7.3 8.2-17.8 12.9-28.8 12.9c-21.4 0-38.7-17.3-38.7-38.7l0-17.3 0-32-32 0L48 328c-26.5 0-48-21.5-48-48l0-48c0-26.5 21.5-48 48-48l240 0 32 0 0-32 0-17.3c0-21.4 17.3-38.7 38.7-38.7c11 0 21.5 4.7 28.8 12.9L506.7 242c3.4 3.8 5.3 8.8 5.3 14z"],
    "person-chalkboard": [640, 512, [], "e53d", "M248 56C248 86.93 222.9 112 192 112C161.1 112 136 86.93 136 56C136 25.07 161.1 0 192 0C222.9 0 248 25.07 248 56zM192 32C178.7 32 168 42.75 168 56C168 69.25 178.7 80 192 80C205.3 80 216 69.25 216 56C216 42.75 205.3 32 192 32zM144 512C135.2 512 128 504.8 128 496V202.2L78.12 295.5C73.95 303.3 64.26 306.3 56.46 302.1C48.67 297.9 45.73 288.3 49.89 280.5L108.7 170.3C122.6 144.3 149.8 128 179.3 128H320V48C320 21.49 341.5 0 368 0H592C618.5 0 640 21.49 640 48V272C640 298.5 618.5 320 592 320H368C341.5 320 320 298.5 320 272V192H352V272C352 280.8 359.2 288 368 288H592C600.8 288 608 280.8 608 272V48C608 39.16 600.8 32 592 32H368C359.2 32 352 39.16 352 48V128H400C408.8 128 416 135.2 416 144C416 152.8 408.8 160 400 160H256V496C256 504.8 248.8 512 240 512C231.2 512 224 504.8 224 496V352H160V496C160 504.8 152.8 512 144 512H144zM179.3 160C172.5 160 165.1 161.4 160 164V320H224V160H179.3z"],
    "mars-stroke-right": [576, 512, [9897, "mars-stroke-h"], "f22b", "M32 256a144 144 0 1 1 288 0A144 144 0 1 1 32 256zm319.3-16C343.2 150.3 267.8 80 176 80C78.8 80 0 158.8 0 256s78.8 176 176 176c91.8 0 167.2-70.3 175.3-160H400v48c0 8.8 7.2 16 16 16s16-7.2 16-16V272h89.4l-52.7 52.7c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0l80-80c6.2-6.2 6.2-16.4 0-22.6l-80-80c-6.2-6.2-16.4-6.2-22.6 0s-6.2 16.4 0 22.6L521.4 240H432V192c0-8.8-7.2-16-16-16s-16 7.2-16 16v48H351.3z"],
    "hand-back-fist": [384, 512, ["hand-rock"], "f255", "M64 64C64 28.7 92.7 0 128 0c23.9 0 44.8 13.1 55.7 32.5c2.7-.4 5.5-.5 8.3-.5c23.9 0 44.8 13.1 55.7 32.5c2.7-.4 5.5-.5 8.3-.5c23.9 0 44.8 13.1 55.7 32.5c2.7-.4 5.5-.5 8.3-.5c35.3 0 64 28.7 64 64v80c0 49.6-25.1 93.3-63.2 119.2c-.4 .3-.6 .6-.7 .7c0 .1 0 .1-.1 .1l0 0V496c0 8.8-7.2 16-16 16s-16-7.2-16-16V360.1c0-11.6 6.3-21.5 14.8-27.4C332.5 312.6 352 278.6 352 240V160c0-17.7-14.3-32-32-32c-4.2 0-8.2 .8-11.8 2.2c-4.2 1.7-9 1.5-13.1-.6s-7.1-5.7-8.3-10.1C283.2 106 270.7 96 256 96c-4.2 0-8.2 .8-11.8 2.2c-4.2 1.7-9 1.5-13.1-.6s-7.1-5.7-8.3-10.1C219.2 74 206.7 64 192 64c-4.2 0-8.2 .8-11.8 2.2c-4.2 1.7-9 1.5-13.1-.6s-7.1-5.7-8.3-10.1C155.2 42 142.7 32 128 32c-17.7 0-32 14.3-32 32v48 96c0 8.8-7.2 16-16 16s-16-7.2-16-16V150.6L46.1 168.6c-9 9-14.1 21.2-14.1 33.9V256c0 44.2 29.9 81.5 70.6 92.6c13.5 3.7 25.4 15.8 25.4 32.1V496c0 8.8-7.2 16-16 16s-16-7.2-16-16V380.7l0 0c0 0-.1-.1-.2-.3c-.3-.4-.8-.8-1.6-1C39.9 364.7 0 315 0 256V202.5c0-21.2 8.4-41.6 23.4-56.6L64 105.4V64z"],
    "tally": [640, 512, ["tally-5"], "f69c", "M127.1 32C136.8 32 143.1 39.16 143.1 48V297.8L239.1 265.8V48C239.1 39.16 247.2 32 255.1 32C264.8 32 271.1 39.16 271.1 48V255.1L368 223.1V48C368 39.16 375.2 32 384 32C392.8 32 400 39.16 400 48V212.5L496 180.5V48C496 39.16 503.2 32 512 32C520.8 32 528 39.16 528 48V169.8L602.9 144.8C611.3 142 620.4 146.6 623.2 154.9C625.1 163.3 621.4 172.4 613.1 175.2L528 203.5V464C528 472.8 520.8 480 512 480C503.2 480 496 472.8 496 464V214.2L400 246.2V464C400 472.8 392.8 480 384 480C375.2 480 368 472.8 368 464V256.9L271.1 288.9V464C271.1 472.8 264.8 480 255.1 480C247.2 480 239.1 472.8 239.1 464V299.5L143.1 331.5V464C143.1 472.8 136.8 480 127.1 480C119.2 480 111.1 472.8 111.1 464V342.2L37.06 367.2C28.68 369.1 19.62 365.4 16.82 357.1C14.03 348.7 18.56 339.6 26.94 336.8L111.1 308.5V48C111.1 39.16 119.2 32 127.1 32V32z"],
    "square-caret-up": [448, 512, ["caret-square-up"], "f151", "M64 64C46.3 64 32 78.3 32 96V416c0 17.7 14.3 32 32 32H384c17.7 0 32-14.3 32-32V96c0-17.7-14.3-32-32-32H64zM0 96C0 60.7 28.7 32 64 32H384c35.3 0 64 28.7 64 64V416c0 35.3-28.7 64-64 64H64c-35.3 0-64-28.7-64-64V96zm224 64c9.6 0 18.7 4 25.2 11l95.5 102.8c4.7 5.1 7.3 11.8 7.3 18.7c0 15.2-12.3 27.5-27.5 27.5h-201C108.3 320 96 307.7 96 292.5c0-6.9 2.6-13.6 7.3-18.7L198.8 171c6.5-7 15.6-11 25.2-11zm-1.7 32.7L133.8 288H314.2l-88.4-95.3c-.4-.5-1.1-.7-1.7-.7s-1.3 .3-1.7 .7z"],
    "cloud-showers-water": [576, 512, [], "e4e4", "M176.1 99.3C178.6 61.7 209.8 32 248 32c26.4 0 49.4 14.2 62 35.4c2.3 3.8 6 6.5 10.3 7.5s8.9 .1 12.5-2.4c7.7-5.3 17-8.4 27.2-8.4c23 0 42.2 16.1 46.9 37.7c1.6 7.3 8.1 12.6 15.6 12.6h18.6c21.5 0 38.9 17.4 38.9 38.9s-17.4 38.9-38.9 38.9H134.9C113.4 192 96 174.6 96 153.1s17.4-38.9 38.9-38.9h25.3c8.4 0 15.4-6.6 16-15zM248 0c-50 0-91.7 35.3-101.7 82.3H134.9C95.7 82.3 64 114 64 153.1s31.7 70.9 70.9 70.9H441.1c39.1 0 70.9-31.7 70.9-70.9s-31.7-70.9-70.9-70.9h-6.8C422.5 52.8 393.7 32 360 32c-11.1 0-21.7 2.3-31.3 6.4C309.6 15 280.6 0 248 0zM141.3 280.9c4.9-7.4 2.9-17.3-4.4-22.2s-17.3-2.9-22.2 4.4l-64 96c-4.9 7.4-2.9 17.3 4.4 22.2s17.3 2.9 22.2-4.4l64-96zM192 480c-20.9 0-41.7-9.9-58.2-21.2c-9.7-6.6-18-14-25.9-21.9c-6.6-6.5-17.2-6.5-23.8 0c-7.9 7.9-16.1 15.2-25.9 21.9c-12.8 8.7-28.1 16.6-44 19.8C6.4 480.1 0 486.4 0 494.2c0 9.8 8 17.9 17.7 16.2c23.1-4 43.6-15 58.5-25.2c7.9-5.4 14.6-10.8 19.8-15.3c5.1 4.5 11.9 9.9 19.8 15.3C134.4 497.9 161.7 512 192 512s57.5-14.1 76.2-26.8c7.9-5.4 14.6-10.8 19.8-15.3c5.1 4.5 11.9 9.9 19.8 15.3C326.4 497.9 353.7 512 384 512s57.5-14.1 76.2-26.8c7.9-5.4 14.6-10.8 19.8-15.3c5.1 4.5 11.9 9.9 19.8 15.3c15 10.2 35.4 21.2 58.5 25.2c9.7 1.7 17.7-6.4 17.7-16.2c0-7.9-6.4-14.1-14.1-15.7c-16-3.1-31.3-11.1-44.1-19.8c-9.8-6.7-18-14-26-21.9c-6.6-6.5-17.2-6.5-23.7 0c-7.9 7.9-16.1 15.2-25.9 21.9C425.6 470 404.9 480 384 480s-41.7-9.9-58.2-21.2c-9.8-6.7-18-14-26-21.9c-6.6-6.5-17.2-6.5-23.7 0c-7.9 7.9-16.1 15.2-25.9 21.9C233.6 470 212.9 480 192 480zM472.9 258.7c-7.4-4.9-17.3-2.9-22.2 4.4l-64 96c-4.9 7.4-2.9 17.3 4.4 22.2s17.3 2.9 22.2-4.4l64-96c4.9-7.4 2.9-17.3-4.4-22.2zM253.3 280.9c4.9-7.4 2.9-17.3-4.4-22.2s-17.3-2.9-22.2 4.4l-64 96c-4.9 7.4-2.9 17.3 4.4 22.2s17.3 2.9 22.2-4.4l64-96zm107.6-22.2c-7.4-4.9-17.3-2.9-22.2 4.4l-64 96c-4.9 7.4-2.9 17.3 4.4 22.2s17.3 2.9 22.2-4.4l64-96c4.9-7.4 2.9-17.3-4.4-22.2z"],
    "chart-bar": [512, 512, ["bar-chart"], "f080", "M16 32C24.84 32 32 39.16 32 48V400C32 426.5 53.49 448 80 448H496C504.8 448 512 455.2 512 464C512 472.8 504.8 480 496 480H80C35.82 480 0 444.2 0 400V48C0 39.16 7.164 32 16 32zM128 144C128 135.2 135.2 128 144 128H368C376.8 128 384 135.2 384 144C384 152.8 376.8 160 368 160H144C135.2 160 128 152.8 128 144zM304 224C312.8 224 320 231.2 320 240C320 248.8 312.8 256 304 256H144C135.2 256 128 248.8 128 240C128 231.2 135.2 224 144 224H304zM432 320C440.8 320 448 327.2 448 336C448 344.8 440.8 352 432 352H144C135.2 352 128 344.8 128 336C128 327.2 135.2 320 144 320H432z"],
    "hands-bubbles": [640, 512, ["hands-wash"], "e05e", "M385 24a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zM335.1 512c-37.1 0-71.5-11.6-99.7-31.4c3.7-10.2 5.7-21.2 5.7-32.6c0-1.2 0-2.4-.1-3.7C266 466.5 299 480 335.1 480H465c8.8 0 16-7.2 16-16c0-8.8-7.1-16-15.9-16l0 0-64 0c-8.8 0-16-7.2-16-16s7.2-16 16-16l64.1 0 15.9 0 0 0 16 0c8.8 0 16-7.2 16-16s-7.2-16-16-16l0 0H401c-8.8 0-16-7.2-16-16s7.2-16 16-16H513l0 0h16c8.8 0 16-7.2 16-16s-7.2-16-16-16H497l0 0H401c-8.8 0-16-7.2-16-16s7.2-16 16-16h96c8.8 0 16-7.2 16-16c0-8.8-7.2-16-16-16H323.8c-7.6 0-14.1-5.3-15.7-12.7s2.2-14.9 9.2-17.9l42.2-18.8c8.1-3.6 11.7-13 8.1-21.1s-13-11.7-21.1-8.1l-69.1 30.7C226.1 230.9 193 281.8 193 337.9c0 9.8 1 19.4 2.9 28.7c-10.3-6.4-21.8-11-34.2-13.1c-.5-5.1-.7-10.3-.7-15.5c0-68.8 40.5-131.1 103.4-159.1l69.1-30.7c24.2-10.8 52.6 .1 63.4 24.4c7.9 17.8 4.1 37.8-8.1 51.5H497c26.5 0 48 21.5 48 48c0 6.2-1.2 12.2-3.4 17.7C562 295.2 577 313.9 577 336s-15 40.8-35.4 46.3c2.2 5.5 3.4 11.4 3.4 17.7c0 22.1-15 40.8-35.4 46.3c2.2 5.5 3.4 11.4 3.4 17.7c0 26.5-21.5 48-48 48H335.1zM.9 224.2l.5-75.6c.2-26.5 21.8-47.8 48.3-47.7c19.5 .1 36.2 11.9 43.6 28.6L138 31C148.9 6.8 177.3-3.9 201.5 7c5.7 2.6 10.6 6.1 14.7 10.4C229.7 1.1 252.8-4.8 273 4.3s31 30.5 27.6 51.3c5.9 .3 11.8 1.7 17.5 4.2c19.3 8.8 30 28.7 27.9 48.7l-40.4 17.5 7.2-15.9c3.6-8 .1-17.5-8-21.2s-17.5-.1-21.2 8L261.9 145l-10.2 4.4-.4 .2 0 0c-12.8 5.7-24.8 12.6-35.9 20.5l39.1-86.4 13.2-29.1c3.6-8 .1-17.5-8-21.2s-17.5-.1-21.2 8L225.4 70.6 185.8 158c-3.6 8-13.1 11.6-21.2 8s-11.6-13.1-8-21.2l39.6-87.4c3.6-8 .1-17.5-8-21.2s-17.5-.1-21.2 8L95.7 201.9c-3.1 6.9-10.6 10.6-18 9s-12.6-8.2-12.6-15.7l.3-46.2c.1-8.8-7.1-16-15.9-16.1s-16.1 7.1-16.1 15.9l-.5 75.7c-.4 56.1 32.3 107.3 83.5 130.4c.7 .3 1.3 .6 2 .9c-12.7 3.7-24.4 9.9-34.3 18.1C32.4 342.3 .4 285.7 .9 224.2zM177 448a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zm-96 0a64 64 0 1 1 128 0A64 64 0 1 1 81 448zM513 144a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zm-64 0a48 48 0 1 1 96 0 48 48 0 1 1 -96 0z"],
    "less-than-equal": [448, 512, [], "f537", "M41.94 206.8l352 143.1c1.984 .8125 4.031 1.188 6.062 1.188c6.297 0 12.28-3.75 14.81-9.938c3.344-8.186-.5781-17.53-8.75-20.87L90.25 192l315.8-129.2c8.172-3.342 12.09-12.69 8.75-20.87c-3.359-8.186-12.73-12.15-20.88-8.748l-352 143.1C35.92 179.7 32 185.5 32 192C32 198.5 35.92 204.4 41.94 206.8zM432 448h-416c-8.844 0-16 7.156-16 16C0 472.8 7.156 480 16 480h416c8.844 0 16-7.156 16-15.1C448 455.2 440.8 448 432 448z"],
    "train": [448, 512, [128646], "f238", "M192 336C192 318.3 206.3 304 224 304C241.7 304 256 318.3 256 336C256 353.7 241.7 368 224 368C206.3 368 192 353.7 192 336zM352 0C405 0 448 42.98 448 96V352C448 398 415.6 436.4 372.4 445.8L411.3 484.7C417.6 490.9 417.6 501.1 411.3 507.3C405.1 513.6 394.9 513.6 388.7 507.3L329.4 448H118.6L59.31 507.3C53.07 513.6 42.94 513.6 36.69 507.3C30.44 501.1 30.44 490.9 36.69 484.7L75.55 445.8C32.36 436.4 0 398 0 352V96C0 42.98 42.98 0 96 0H352zM352 32H96C60.65 32 32 60.65 32 96V224H416V96C416 60.65 387.3 32 352 32zM96 416H352C387.3 416 416 387.3 416 352V256H32V352C32 387.3 60.65 416 96 416z"],
    "up-from-dotted-line": [448, 512, [], "e456", "M83.92 173.4L194.1 49.46C210 31.56 237.1 31.56 253.9 49.46L364.1 173.4C387 199.2 368.7 239.1 334.2 239.1H288V343.1C288 366.1 270.1 383.1 248 383.1H200C177.9 383.1 160 366.1 160 343.1V239.1H113.8C79.3 239.1 60.99 199.2 83.92 173.4zM334.2 207.1C341.1 207.1 344.8 199.8 340.2 194.7L229.1 70.72C226.8 67.14 221.2 67.14 218 70.72L107.8 194.7C103.2 199.8 106.9 207.1 113.8 207.1H192V343.1C192 348.4 195.6 351.1 200 351.1H248C252.4 351.1 256 348.4 256 343.1V207.1H334.2zM8 448C8 434.7 18.75 424 32 424C45.25 424 56 434.7 56 448C56 461.3 45.25 472 32 472C18.75 472 8 461.3 8 448zM392 448C392 434.7 402.7 424 416 424C429.3 424 440 434.7 440 448C440 461.3 429.3 472 416 472C402.7 472 392 461.3 392 448zM152 448C152 461.3 141.3 472 128 472C114.7 472 104 461.3 104 448C104 434.7 114.7 424 128 424C141.3 424 152 434.7 152 448zM200 448C200 434.7 210.7 424 224 424C237.3 424 248 434.7 248 448C248 461.3 237.3 472 224 472C210.7 472 200 461.3 200 448zM344 448C344 461.3 333.3 472 320 472C306.7 472 296 461.3 296 448C296 434.7 306.7 424 320 424C333.3 424 344 434.7 344 448z"],
    "eye-low-vision": [640, 512, ["low-vision"], "f2a8", "M3.4 6.1C8.9-.8 19-2 25.9 3.4l608 480c6.9 5.5 8.1 15.5 2.6 22.5s-15.5 8.1-22.5 2.6L6.1 28.6C-.8 23.1-2 13 3.4 6.1zM605.5 268.3c-10.3 24.6-28.3 57-53.9 89l-25.1-19.8C550.1 308 566.8 278.1 576 256c-13.3-32-42.1-80-85.2-120C447.7 96 390.4 64 320 64c-39.8 0-75.4 10.2-106.6 26.3L186.1 68.8C224 46.8 268.8 32 320 32c80.8 0 145.5 36.8 192.6 80.6c46.8 43.5 78.1 95.4 93 131.1c3.3 7.9 3.3 16.7 0 24.6zM448 256c0 6.3-.5 12.4-1.3 18.5l-30.9-24.4C412.8 199.8 371 160 320 160c-5.6 0-11.2 .5-16.5 1.4l-30.9-24.4c14.7-5.8 30.6-9.1 47.4-9.1c70.7 0 128 57.3 128 128zM106 163.5l320 256c6.9 5.5 8 15.6 2.5 22.5s-15.6 8-22.5 2.5L86 188.5c-6.9-5.5-8-15.6-2.5-22.5s15.6-8 22.5-2.5zM67.5 238c5.5-6.9 15.6-8 22.5-2.5l250 200c6.9 5.5 8 15.6 2.5 22.5s-15.6 8-22.5 2.5L70 260.5c-6.9-5.5-8-15.6-2.5-22.5zM106 336.3l124 99.2c6.9 5.5 8 15.6 2.5 22.5s-15.6 8-22.5 2.5L86 361.3c-6.9-5.5-8-15.6-2.5-22.5s15.6-8 22.5-2.5z"],
    "traffic-light-go": [320, 512, [], "f638", "M216 392C216 422.9 190.9 448 160 448C129.1 448 104 422.9 104 392C104 361.1 129.1 336 160 336C190.9 336 216 361.1 216 392zM216 256C216 286.9 190.9 312 160 312C129.1 312 104 286.9 104 256C104 225.1 129.1 200 160 200C190.9 200 216 225.1 216 256zM160 232C146.7 232 136 242.7 136 256C136 269.3 146.7 280 160 280C173.3 280 184 269.3 184 256C184 242.7 173.3 232 160 232zM104 120C104 89.07 129.1 64 160 64C190.9 64 216 89.07 216 120C216 150.9 190.9 176 160 176C129.1 176 104 150.9 104 120zM160 144C173.3 144 184 133.3 184 120C184 106.7 173.3 96 160 96C146.7 96 136 106.7 136 120C136 133.3 146.7 144 160 144zM0 64C0 28.65 28.65 0 64 0H256C291.3 0 320 28.65 320 64V352C320 440.4 248.4 512 160 512C71.63 512 0 440.4 0 352V64zM32 64V352C32 422.7 89.31 480 160 480C230.7 480 288 422.7 288 352V64C288 46.33 273.7 32 256 32H64C46.33 32 32 46.33 32 64z"],
    "face-exhaling": [576, 512, [], "e480", "M288 32C164.3 32 64 132.3 64 256C64 379.7 164.3 480 288 480C328.8 480 366.9 469.1 399.8 450.1C407.5 445.7 417.3 448.3 421.7 456C426.1 463.7 423.5 473.4 415.8 477.9C378.2 499.6 334.5 512 288 512C146.6 512 32 397.4 32 256C32 114.6 146.6 0 288 0C423.7 0 534.7 105.5 543.4 238.9C544 247.8 537.3 255.4 528.5 255.1C519.7 256.5 512.1 249.9 511.5 241.1C503.8 124.3 406.7 32 288 32V32zM232.1 384.1C232.1 353.1 257.1 328.1 288.1 328.1C318.1 328.1 344.1 353.1 344.1 384.1C344.1 414.1 318.1 440.1 288.1 440.1C257.1 440.1 232.1 414.1 232.1 384.1zM288.1 408.1C301.3 408.1 312.1 397.3 312.1 384.1C312.1 370.8 301.3 360.1 288.1 360.1C274.8 360.1 264.1 370.8 264.1 384.1C264.1 397.3 274.8 408.1 288.1 408.1zM348.9 238.5C366.5 261.9 401.7 261.9 419.3 238.5C424.6 231.4 434.6 229.1 441.7 235.3C448.7 240.6 450.2 250.6 444.9 257.7C414.5 298.2 353.7 298.2 323.3 257.7C317.1 250.6 319.4 240.6 326.5 235.3C333.5 229.1 343.6 231.4 348.9 238.5zM249.7 235.3C256.7 240.6 258.2 250.6 252.9 257.7C222.5 298.2 161.7 298.2 131.3 257.7C125.1 250.6 127.4 240.6 134.5 235.3C141.5 229.1 151.6 231.4 156.9 238.5C174.5 261.9 209.7 261.9 227.3 238.5C232.6 231.4 242.6 229.1 249.7 235.3zM578.2 332.2C596.1 342.5 608.1 361.9 608.1 384.1C608.1 406.2 596.1 425.6 578.2 435.9C574.3 460.8 552.9 480.1 526.8 480.1C512.6 480.1 499.8 474.3 490.5 465.1C488.3 465.4 486.1 465.5 483.9 465.5C456.6 465.5 434.5 444.4 432.2 417.8L371.4 399.4C364.7 397.3 360.1 391.1 360.1 384.1C360.1 377 364.7 370.8 371.4 368.8L433.4 349.9C438.9 327.1 459.3 309.9 483.9 309.9L484.6 309.9C494 296.7 509.4 288.1 526.8 288.1C552.9 288.1 574.2 307.3 578.2 332.2L578.2 332.2zM489.1 342.6C487.5 342.1 485.7 341.9 483.9 341.9C473.1 341.9 463.1 350.8 463.1 362.2C463.1 369.3 459.4 375.5 452.6 377.6L431.2 384.1L453.3 390.8C461.1 393.2 465.9 401.1 464.3 409.1C464.1 410.4 463.1 411.8 463.1 413.2C463.1 424.6 473.1 433.5 483.9 433.5C486.4 433.5 488.7 433.1 490.8 432.3C497.1 429.6 505.1 432.3 510 438.7C513.6 444.4 519.9 448.1 526.8 448.1C537.7 448.1 546.8 439.1 546.8 427.7C546.8 427.3 546.8 426.8 546.8 426.4C546.3 419.2 550.7 412.6 557.6 410.3C568.2 406.6 576.1 396.3 576.1 384.1C576.1 371.8 568.2 361.5 557.6 357.8C550.7 355.5 546.3 348.9 546.8 341.7C546.8 341.3 546.8 340.9 546.8 340.4C546.8 329 537.7 320.1 526.8 320.1C518.5 320.1 511.2 325.3 508.3 332.9C505.3 340.6 497 344.8 489.1 342.6L489.1 342.6z"],
    "sensor-fire": [640, 512, [], "e02a", "M32 96V416C32 433.7 46.33 448 64 448H314.4C321 459.4 328.8 470.2 337.6 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V128.2C436.9 127.2 425.4 130.1 416 136.1V96C416 78.33 401.7 64 384 64H64C46.33 64 32 78.33 32 96V96zM128 272C128 280.8 120.8 288 112 288C103.2 288 96 280.8 96 272V144C96 135.2 103.2 128 112 128C120.8 128 128 135.2 128 144V272zM192 272C192 280.8 184.8 288 176 288C167.2 288 160 280.8 160 272V144C160 135.2 167.2 128 176 128C184.8 128 192 135.2 192 144V272zM445.1 255.9C449.9 255.9 454.5 258.1 457.5 261.9C459.6 264.4 475.1 284.3 490.1 303.4L507.6 325.6L530.9 298.4C534 294.8 538.7 292.7 543.5 292.9C548.4 293 552.9 295.4 555.8 299.3C559.7 304.4 562.2 309.5 564.1 313.4L564.2 313.5C585.5 352.8 576.5 403.9 539.2 429.1L538.9 430.2C521.3 441.9 502.3 447.8 480.1 447.8C455.1 447.8 430.8 439.5 412.8 423C394.7 406.4 384 382.5 384 353.8C384 338.2 389 324.1 397.4 309.7C405.6 295.6 417.7 280.2 432.6 261.8C435.6 258 440.2 255.8 445.1 255.9L445.1 255.9zM539.8 337.1L519.1 361.3C516 364.9 511.4 366.1 506.6 366.8C501.9 366.7 497.4 364.5 494.4 360.7L444.9 297.6C436.3 308.6 429.8 317.7 425.1 325.8C418.5 337.1 416 345.6 416 353.9C416 374.2 423.3 389.3 434.4 399.4C445.7 409.7 461.9 415.9 481 415.9C495.7 415.9 508.6 411.9 520.1 403.6C541.1 389.4 548.8 361.8 539.8 337.1H539.8zM487.5 196.1C494.9 204.9 502.1 212.1 509 221.3C515.5 213.3 522.6 204.6 530.3 196.9C531.1 195.1 533.7 193.4 535.5 191.8C541.1 186.7 549.9 186.7 555.5 191.9C580.2 214.6 601.1 244.5 615.8 273C630.4 301.1 640 329.8 640 349.9C640 437.8 568.7 511.9 480 511.9C390.3 511.9 319.1 437.7 319.1 349.9C319.1 323.5 332.7 291.3 352.4 259.4C372.4 227 400.5 193.3 433.8 163.6C439.4 158.6 447.1 158.6 453.5 163.6C465.3 174.2 476.7 185.3 487.5 196.1V196.1zM509.4 253.3C499.8 253.4 490.6 249.2 484.4 241.8C471.6 226.3 457.1 211.8 443.6 198.1C417.6 223.1 395.6 250.3 379.6 276.2C361 306.3 352 332.4 352 349.9C352 420.8 408.7 479.9 480 479.9C550.4 479.9 608 420.7 608 349.9C608 337.5 601.2 314.4 587.4 287.7C576.5 266.6 562.1 245.1 545.6 227.3C541.8 231.6 537.1 236.4 534.1 241.3C528.1 248.8 519 253.2 509.4 253.3V253.3zM507 350.9L494.4 360.7z"],
    "user-unlock": [640, 512, [], "e058", "M128 128a96 96 0 1 1 192 0 96 96 0 1 1 -192 0zM384 480H32c1.2-79.7 66.2-144 146.3-144h91.4c46.2 0 87.5 21.5 114.3 55V352c0-2.1 .1-4.2 .3-6.3c-31-26-71-41.7-114.6-41.7H178.3C79.8 304 0 383.8 0 482.3C0 498.7 13.3 512 29.7 512H392.6c-5.4-9.4-8.6-20.3-8.6-32zM224 256A128 128 0 1 0 224 0a128 128 0 1 0 0 256zm256 16c0-26.5 21.5-48 48-48s48 21.5 48 48h32c0-44.2-35.8-80-80-80s-80 35.8-80 80v48c-17.7 0-32 14.3-32 32V480c0 17.7 14.3 32 32 32H608c17.7 0 32-14.3 32-32V352c0-17.7-14.3-32-32-32H576 512 480V272zM448 480V352H608V480H448z"],
    "hexagon-divide": [512, 512, [], "e1ad", "M231.1 160C231.1 146.7 242.7 136 255.1 136C269.3 136 280 146.7 280 160C280 173.3 269.3 184 255.1 184C242.7 184 231.1 173.3 231.1 160zM352 240C360.8 240 368 247.2 368 256C368 264.8 360.8 272 352 272H159.1C151.2 272 143.1 264.8 143.1 256C143.1 247.2 151.2 240 159.1 240H352zM280 352C280 365.3 269.3 376 255.1 376C242.7 376 231.1 365.3 231.1 352C231.1 338.7 242.7 328 255.1 328C269.3 328 280 338.7 280 352zM169.1 32H342C367.1 32 390.5 45.1 403.5 66.56L496 218.6C510 241.6 510 270.4 496 293.4L403.5 445.4C390.5 466.9 367.1 480 342 480H169.1C144.9 480 121.5 466.9 108.5 445.4L15.96 293.4C1.962 270.4 1.962 241.6 15.96 218.6L108.5 66.56C121.5 45.1 144.9 32 169.1 32V32zM43.29 235.2C35.52 247.1 35.52 264 43.29 276.8L135.8 428.8C143.1 440.7 156 448 169.1 448H342C355.1 448 368.9 440.7 376.2 428.8L468.7 276.8C476.5 264 476.5 247.1 468.7 235.2L376.2 83.2C368.9 71.28 355.1 64 342 64H169.1C156 64 143.1 71.28 135.8 83.2L43.29 235.2z"],
    "00": [640, 512, [], "e467", "M288 176V336C288 415.5 223.5 480 144 480C64.47 480 0 415.5 0 336V176C0 96.47 64.47 32 144 32C223.5 32 288 96.47 288 176zM32 336C32 397.9 82.14 448 144 448C205.9 448 256 397.9 256 336V176C256 114.1 205.9 64 144 64C82.14 64 32 114.1 32 176V336zM640 176V336C640 415.5 575.5 480 496 480C416.5 480 352 415.5 352 336V176C352 96.47 416.5 32 496 32C575.5 32 640 96.47 640 176zM384 336C384 397.9 434.1 448 496 448C557.9 448 608 397.9 608 336V176C608 114.1 557.9 64 496 64C434.1 64 384 114.1 384 176V336z"],
    "crow": [640, 512, [], "f520", "M440 96C440 109.3 429.3 120 416 120C402.7 120 392 109.3 392 96C392 82.75 402.7 72 416 72C429.3 72 440 82.75 440 96zM3.299 409.7C-2.075 402.7-.7434 392.7 6.272 387.3L320 146.1V96C320 42.98 362.1 0 416 0C444.4 0 469.1 12.36 487.6 31.1H560C604.2 31.1 640 67.82 640 111.1L512 143.1V192C512 270.8 464.5 338.5 396.6 368.1L446.8 489.9C450.2 498.1 446.3 507.4 438.1 510.8C429.9 514.2 420.6 510.3 417.2 502.1L366.3 378.4C351.4 382.1 335.1 384 320 384H307.2L350.8 489.9C354.2 498.1 350.3 507.4 342.1 510.8C333.9 514.2 324.6 510.3 321.2 502.1L272.6 384H63.2L25.73 412.7C18.71 418.1 8.672 416.7 3.298 409.7H3.299zM506.5 63.1C510.1 74.01 512 84.78 512 96V111L601.9 88.54C593.7 73.9 577.1 63.1 560 63.1H506.5zM205.9 315.2C268 302.1 313.6 249.1 319.4 187.8L132.7 330.8L205.9 315.2zM480 192V96C480 60.65 451.3 32 416 32C380.7 32 352 60.65 352 96L352 174.4C352 257.5 293.8 329.3 212.5 346.5L186.8 352H320C408.4 352 480 280.4 480 192V192z"],
    "cassette-betamax": [576, 512, ["betamax"], "f8a4", "M512 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM544 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V160h512V416zM544 128H32V96c0-17.64 14.36-32 32-32h448c17.64 0 32 14.36 32 32V128zM352 384h96c17.67 0 32-14.33 32-32V256c0-17.67-14.33-32-32-32h-96c-17.67 0-32 14.33-32 32v96C320 369.7 334.3 384 352 384zM352 256h96v96h-96V256zM176 400c53.02 0 96-42.98 96-96s-42.98-96-96-96s-96 42.98-96 96S122.1 400 176 400zM176 240c35.29 0 64 28.71 64 64c0 35.29-28.71 64-64 64s-64-28.71-64-64C112 268.7 140.7 240 176 240zM176 328c13.26 0 24-10.75 24-24c0-13.26-10.74-24-24-24c-13.25 0-24 10.74-24 24C152 317.3 162.7 328 176 328z"],
    "sailboat": [576, 512, [], "e445", "M509.1 326.8C512.5 331.7 512.9 338.1 510.2 343.4C507.4 348.7 501.1 352 496 352H271.1C263.2 352 255.1 344.8 255.1 336V16C255.1 9.018 260.5 2.841 267.2 .7414C273.8-1.358 281.1 1.105 285.1 6.826L509.1 326.8zM465.3 320L287.1 66.76V320H465.3zM212.1 96.54C219.1 98.4 223.1 104.7 223.1 112V336C223.1 344.8 216.8 352 207.1 352H79.1C74.3 352 69.02 348.1 66.16 344C63.3 339.1 63.28 333 66.11 328.1L194.1 104.1C197.7 97.76 205.1 94.68 212.1 96.54zM107.6 320H191.1V172.3L107.6 320zM554.9 384C565.5 384 573.1 394.1 570.3 404.3L566.3 418.7C550.7 473.9 500.4 512 443 512H132.1C75.62 512 25.27 473.9 9.745 418.7L5.716 404.3C2.846 394.1 10.52 384 21.12 384H554.9zM42.45 416C55.92 454.1 92.07 480 132.1 480H443C483.9 480 520.1 454.1 533.5 416H42.45z"],
    "window-restore": [512, 512, [], "f2d2", "M432 32H208C181.5 32 160 53.49 160 80V96H128V80C128 35.82 163.8 0 208 0H432C476.2 0 512 35.82 512 80V304C512 348.2 476.2 384 432 384H416V352H432C458.5 352 480 330.5 480 304V80C480 53.49 458.5 32 432 32zM320 128C355.3 128 384 156.7 384 192V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448V192C0 156.7 28.65 128 64 128H320zM320 160H64C46.33 160 32 174.3 32 192V256H352V192C352 174.3 337.7 160 320 160zM64 480H320C337.7 480 352 465.7 352 448V288H32V448C32 465.7 46.33 480 64 480z"],
    "nfc-magnifying-glass": [640, 512, [], "e1f9", "M368 160C376.8 160 384 152.8 384 144V128c0-17.67-14.33-32-32-32H224C215.2 96 208 103.2 208 112v98.94C186.6 218.6 172 240.8 176.1 265.8C180.6 284.1 195.3 299 213.5 302.9C244.5 309.5 272 285.9 272 256c0-20.83-13.42-38.43-32-45.06V128H352v16C352 152.8 359.2 160 368 160zM224 272C215.2 272 208 264.8 208 256S215.2 240 224 240S240 247.2 240 256S232.8 272 224 272zM336 448H64c-17.67 0-32-14.33-32-32V96c0-17.67 14.33-32 32-32h320c17.67 0 32 14.33 32 32v48C416 152.8 423.2 160 432 160S448 152.8 448 144V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h272c8.836 0 16-7.164 16-16C352 455.2 344.8 448 336 448zM635.3 484.7L548.7 398.1C565.6 376.4 576 349.6 576 320c0-70.69-57.31-128-128-128c-70.69 0-128 57.31-128 128c0 70.69 57.31 128 128 128c29.56 0 56.45-10.43 78.11-27.26l86.57 86.57C615.8 510.4 619.9 512 624 512s8.188-1.562 11.31-4.688C641.6 501.1 641.6 490.9 635.3 484.7zM448 416c-52.93 0-96-43.07-96-96c0-52.94 43.07-96 96-96c52.94 0 96 43.06 96 96C544 372.9 500.9 416 448 416zM144 128c9.721 0 17.4-8.648 15.78-18.68C158.5 101.5 151.1 96 143.2 96H96C78.33 96 64 110.3 64 128v256c0 17.67 14.33 32 32 32h176C280.8 416 288 408.8 288 400C288 391.2 280.8 384 272 384H96V128H144z"],
    "file-binary": [384, 512, [], "e175", "M365.3 125.3l-106.5-106.5C246.7 6.742 230.5 0 213.5 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.35 28.65 64 64 64H320c35.35 0 64-28.65 64-64V170.5C384 153.5 377.3 137.3 365.3 125.3zM224 34.08c4.477 1.566 8.666 3.846 12.12 7.299l106.5 106.5C346.1 151.3 348.4 155.5 349.9 160H240C231.2 160 224 152.8 224 144V34.08zM352 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h128v112C192 170.5 213.5 192 240 192H352V448zM224 272C224 280.8 231.2 288 240 288H256v96h-16c-8.844 0-16 7.156-16 16s7.156 16 16 16h64c8.844 0 16-7.156 16-16S312.8 384 304 384H288V272C288 263.2 280.8 256 272 256h-32C231.2 256 224 263.2 224 272zM144 256h-32C85.53 256 64 277.5 64 304v64C64 394.5 85.53 416 112 416h32c26.47 0 48-21.53 48-48v-64C192 277.5 170.5 256 144 256zM160 368C160 376.8 152.8 384 144 384h-32C103.2 384 96 376.8 96 368v-64C96 295.2 103.2 288 112 288h32C152.8 288 160 295.2 160 304V368z"],
    "circle-v": [512, 512, [], "e12a", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM375.2 145.7c-7.938-3.969-17.5-.7187-21.47 7.156L256 348.2L158.3 152.8C154.3 144.1 144.8 141.7 136.8 145.7c-7.906 3.969-11.11 13.56-7.156 21.47l112 224C244.4 396.6 249.9 400 256 400s11.59-3.438 14.31-8.844l112-224C386.3 159.3 383.1 149.7 375.2 145.7z"],
    "square-plus": [448, 512, [61846, "plus-square"], "f0fe", "M208 352V272H128C119.2 272 112 264.8 112 256C112 247.2 119.2 240 128 240H208V160C208 151.2 215.2 144 224 144C232.8 144 240 151.2 240 160V240H320C328.8 240 336 247.2 336 256C336 264.8 328.8 272 320 272H240V352C240 360.8 232.8 368 224 368C215.2 368 208 360.8 208 352zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM32 96V416C32 433.7 46.33 448 64 448H384C401.7 448 416 433.7 416 416V96C416 78.33 401.7 64 384 64H64C46.33 64 32 78.33 32 96z"],
    "bowl-scoops": [448, 512, [127813], "e3df", "M335.3 64.7c-5-.5-10.1-.7-15.3-.7c-7.8 0-15.5 .6-23 1.6C279.4 45.1 253.2 32 224 32s-55.4 13.1-73 33.6c-7.5-1.1-15.2-1.6-23-1.6c-5.2 0-10.3 .2-15.3 .7C134.7 26.1 176.3 0 224 0s89.3 26.1 111.3 64.7zM200 118.2c-7.1 8-13.3 16.7-18.7 26C166.1 134 147.7 128 128 128c-53 0-96 43-96 96H0C0 153.3 57.3 96 128 96c26.7 0 51.5 8.2 72 22.2zM448 224H416c0-53-43-96-96-96s-96 43-96 96H192c0-70.7 57.3-128 128-128s128 57.3 128 128zm-2.1 65.9c-8.5 67.9-63.4 119.9-130.5 125.6c-4.1 .3-8.2 .5-12.4 .5H274.2l26.7 32 31.5 37.8c4 4.8 4.8 11.4 2.2 17s-8.3 9.2-14.5 9.2H128c-6.2 0-11.9-3.6-14.5-9.2s-1.8-12.3 2.2-17L147.2 448l26.7-32H145c-4.2 0-8.3-.2-12.4-.5c-67.1-5.7-122-57.7-130.5-125.6L.1 274c-.6-4.6 .8-9.1 3.9-12.6s7.4-5.4 12-5.4H432c4.6 0 9 2 12 5.4s4.5 8 3.9 12.6l-2 15.9zM34.1 288c7.9 55 55.1 96 110.9 96h28.8 32 36.3 32H303c55.8 0 102.9-41 110.9-96H34.1zM198.4 436.5L162.2 480H285.8l-36.3-43.5L224 405.8l-25.6 30.7z"],
    "mistletoe": [576, 512, [], "f7b4", "M547.1 268.7c-29.34-29.3-115.9-41.16-140.6-43.99l-100.1-100c-.9785-.9785-2.174-1.527-3.312-2.199V16c0-8.844-7.18-16-16.03-16S271.1 7.156 271.1 16v105.4L168.6 224.7c-24.66 2.834-111.2 14.69-140.6 43.99c-35.45 35.47-37.57 91.06-4.719 123.9c15.6 15.59 36.35 23.31 57.61 23.31c23.51 0 47.7-9.406 66.33-28.03c6.252-6.25 6.252-16.38 0-22.62s-16.38-6.25-22.63 0C101.6 388.2 66.36 390.4 45.95 370c-20.38-20.38-18.25-55.66 4.721-78.66c12.78-12.78 50.18-22.93 85.03-29.31C130.8 269.5 127.1 278.4 127.1 288c0 26.51 21.49 48 48.01 48S223.1 314.5 223.1 288c0-19.84-12.04-36.85-29.21-44.17l77.22-77.21v108.1C244.7 307.8 191.1 376.7 191.1 416c0 53.02 42.95 96 95.98 96s96.04-42.98 96.04-96c0-39.31-52.71-108.2-80.01-141.2V166.6l80.74 80.73c2.836 24.66 14.69 111.2 44 140.6c18.63 18.62 42.79 28.03 66.33 28.03c21.25 0 42.01-7.719 57.61-23.31C585.5 359.8 583.4 304.2 547.1 268.7zM175.1 304C167.2 304 159.1 296.8 159.1 288s7.18-16 16-16S191.1 279.2 191.1 288S184.8 304 175.1 304zM288 480c-35.3 0-64.01-28.71-64.01-64c0-20.4 30.08-68.03 64.01-110.5c33.94 42.42 64.01 90.06 64.01 110.5C352 451.3 323.3 480 288 480zM530.1 370c-20.35 20.34-55.67 18.22-78.67-4.719c-15.32-15.35-26.99-66.23-32.75-105.5c.2187-.1973 .5039-.2637 .7148-.4746s.2773-.4961 .4746-.7148c39.27 5.762 90.16 17.43 105.5 32.75C548.3 314.3 550.4 349.6 530.1 370zM382.7 124c26.52 0 48.01-21.49 48.01-48s-21.49-48-48.01-48s-48.01 21.49-48.01 48S356.2 124 382.7 124zM382.7 60c8.824 0 16 7.178 16 16s-7.18 16-16 16s-16-7.178-16-16S373.9 60 382.7 60z"],
    "custard": [576, 512, [127854], "e403", "M571.3 420.7C574.3 423.7 576 427.8 576 432C576 436.2 574.3 440.3 571.3 443.3C568.3 446.3 564.2 448 560 448H16C11.76 448 7.687 446.3 4.686 443.3C1.686 440.3 0 436.2 0 432C0 427.8 1.686 423.7 4.686 420.7C7.687 417.7 11.76 416 16 416H560C564.2 416 568.3 417.7 571.3 420.7zM66.5 360.5C64.24 356.9 63.49 352.6 64.42 348.5L117.9 112C120.9 98.28 128.6 86.03 139.6 77.3C150.7 68.56 164.3 63.87 178.4 64H397.6C411.7 63.87 425.3 68.56 436.4 77.3C447.4 86.03 455.1 98.28 458.2 112L511.7 348.4C512.2 350.4 512.2 352.5 511.9 354.6C511.5 356.7 510.8 358.7 509.6 360.5C508.5 362.2 507.1 363.8 505.3 365C503.6 366.2 501.7 367.1 499.6 367.6C498.5 367.8 497.3 367.1 496.1 367.1C492.5 367.1 488.1 366.7 486.1 364.5C483.3 362.2 481.3 359 480.5 355.5L450.7 223.7L447.3 221.5C433.1 212.6 416.7 207.9 399.9 207.9C383.2 207.9 366.7 212.6 352.5 221.5C333.2 233.6 310.9 240 288.1 240C265.3 240 242.1 233.6 223.6 221.5C209.4 212.7 193 207.9 176.3 207.9C159.5 207.9 143.1 212.7 128.9 221.5L125.5 223.7L95.68 355.5C95.22 357.6 94.35 359.5 93.13 361.2C91.91 362.1 90.37 364.4 88.59 365.5C86.8 366.7 84.81 367.4 82.74 367.8C80.66 368.1 78.53 368.1 76.48 367.6C72.35 366.6 68.76 364.1 66.5 360.5H66.5zM134.4 183.7C151.8 177.2 170.4 174.9 188.8 176.7C207.2 178.6 224.1 184.7 240.7 194.5C254.9 203.1 271.3 207.7 288 207.7C304.7 207.7 321.1 203.1 335.4 194.5C351.1 184.7 368.8 178.6 387.2 176.8C405.7 174.9 424.2 177.2 441.6 183.7L426.1 119C425.4 112.5 421.6 106.6 416.3 102.4C410.1 98.23 404.4 95.97 397.6 96H178.4C171.6 95.97 165 98.22 159.7 102.4C154.4 106.6 150.6 112.4 149.1 119L134.4 183.7z"],
    "lacrosse-stick": [640, 512, [], "e3b5", "M566.8 275.4c55.05-42.81 54.85-132-.4336-203.2C530.2 25.56 480.5 0 435.1 0c-23.85 0-46.54 7.045-65.5 21.79c-10.78 8.41-19.68 18.86-26.4 31.08C319.9 95.07 296.5 124.5 269.4 145.6L263.2 150.4C236.9 170.8 220.2 200.2 216.1 233.2c-3.759 29.91 .0264 56.66 17.99 84.39l-196.4 166.2c-6.75 5.719-7.594 15.81-1.875 22.56C38.95 510.1 43.48 512 48.01 512c3.656 0 7.344-1.25 10.34-3.781l196.3-166.1c20.54 18.28 48.36 30.81 85.06 30.81c26.7 0 53.6-8.506 76.28-26.14l6.237-4.873c27.08-21.04 61.41-36.49 107.1-48.63C543.7 289.8 555.1 283.8 566.8 275.4zM402.5 316.7l-6.18 4.83c-16.34 12.71-35.92 19.43-56.62 19.43c-19.32 0-103.8-14.73-91.85-103.8c3.061-24.48 15.48-46.31 34.92-61.42l6.328-4.9c30.63-23.85 56.73-56.43 82.14-102.6c4.594-8.361 10.66-15.51 17.99-21.23C402.1 37.07 417.5 32 435.1 32c37.29 0 76.93 22.37 106.1 59.83c44.27 56.95 46.93 126.5 6.119 158.2c-7.443 5.758-15.9 9.891-25.18 12.3C471.2 275.6 433.2 292.9 402.5 316.7z"],
    "hockey-mask": [448, 512, [], "f6ee", "M448 238.2c0-242.4-217.9-238.2-224-238.2c-6.188 0-223.1-4.254-223.1 238.2c0 49.81 9.681 108.8 32.62 177.8C64.5 512 224 512 224 512s159.5 .0008 191.4-96.01C438.3 346.9 448 287.1 448 238.2zM416.3 237.8c0 44.72-8.652 99.99-31.27 168.1C364.9 466.3 261.9 479.9 224 480c-37.99-.1191-140.1-13.66-161.1-74.1C40.37 337.8 31.72 282.6 31.72 237.8C31.72 85.23 132.1 32 224 32C315.9 32 416.3 85.23 416.3 237.8zM288 95.98c8.873 0 15.1-7.135 15.1-16.01S296.9 63.97 288 63.97c-8.875 0-16 7.133-16 16.01S279.1 95.98 288 95.98zM159.1 95.98c8.877 0 16-7.125 16-16c0-8.875-7.124-16.01-16-16.01c-8.875 0-16 7.126-16 16C143.1 88.85 151.1 95.98 159.1 95.98zM160 159.1H96c-26.47 0-48 21.53-48 48C48 252.1 83.89 288 128 288s80-35.91 80-80.03C208 181.5 186.5 159.1 160 159.1zM128 256C101.5 256 80 234.4 80 207.1c0-8.812 7.172-16 16-16h64c8.828 0 16 7.188 16 16C176 234.4 154.5 256 128 256zM175.1 431.1c-8.877 0-16 7.124-16 16c0 8.875 7.124 16 16 16c8.875 0 15.1-7.125 15.1-15.1C191.1 439.1 184.9 431.1 175.1 431.1zM176 399.1c8.869 0 15.1-7.122 15.1-15.99s-7.128-15.1-15.1-15.1c-8.871 0-15.1 7.124-15.1 15.99S167.1 399.1 176 399.1zM176 335.1c8.867 0 15.1-7.123 15.1-15.99c0-8.869-7.128-15.1-15.1-15.1c-8.869 0-15.99 7.124-15.99 15.99C160 328.9 167.1 335.1 176 335.1zM224 111.1c-8.875 0-16 7.126-16 16s7.125 16 16 16s16-7.125 16-16S232.9 111.1 224 111.1zM272 431.1c-8.871 0-15.1 7.127-15.1 16s7.127 15.1 15.1 15.1c8.873 0 15.1-7.125 15.1-15.1S280.9 431.1 272 431.1zM272 367.1c-8.873 0-15.1 7.125-15.1 16S263.1 399.1 272 399.1c8.875 0 16-7.125 16-16S280.9 367.1 272 367.1zM272 335.1c8.869 0 15.99-7.127 15.99-15.99c0-8.869-7.125-15.99-15.99-15.99c-8.867 0-15.1 7.128-15.1 15.1C256 328.9 263.1 335.1 272 335.1zM352 159.1h-64c-26.47 0-48 21.53-48 48C240 252.1 275.9 288 320 288s80-35.91 80-80.03C400 181.5 378.5 159.1 352 159.1zM320 256c-26.47 0-48-21.56-48-48.03c0-8.812 7.172-16 16-16h64c8.828 0 16 7.188 16 16C368 234.4 346.5 256 320 256z"],
    "sunrise": [576, 512, [127749], "f766", "M276.7 4.7c6.2-6.2 16.4-6.2 22.6 0l96 96c6.2 6.2 6.2 16.4 0 22.6s-16.4 6.2-22.6 0L304 54.6V208c0 8.8-7.2 16-16 16s-16-7.2-16-16V54.6l-68.7 68.7c-6.2 6.2-16.4 6.2-22.6 0s-6.2-16.4 0-22.6l96-96zM393.5 225.2c5 2.1 8.6 6.6 9.6 11.9L423 345l107.9 19.8c5.3 1 9.8 4.6 11.9 9.6s1.5 10.7-1.6 15.2L500.9 448H462.1l38.7-56.2-94.5-17.4c-6.5-1.2-11.6-6.3-12.8-12.8l-17.4-94.5-79.1 54.5c-5.5 3.8-12.7 3.8-18.2 0l-79.1-54.5-17.4 94.5c-1.2 6.5-6.3 11.6-12.8 12.8L75.2 391.8 113.9 448H75.1L34.8 389.7c-3.1-4.5-3.7-10.2-1.6-15.2s6.6-8.6 11.9-9.6L153 345l19.8-107.9c1-5.3 4.6-9.8 9.6-11.9s10.7-1.5 15.2 1.6L288 289.1l90.3-62.3c4.5-3.1 10.2-3.7 15.2-1.6zM412 448H378.5c-13.2-37.3-48.7-64-90.5-64s-77.4 26.7-90.5 64H164c14.2-55.2 64.3-96 124-96s109.8 40.8 124 96zM16 480H560c8.8 0 16 7.2 16 16s-7.2 16-16 16H16c-8.8 0-16-7.2-16-16s7.2-16 16-16z"],
    "panel-ews": [512, 512, [], "e42e", "M208 144h-96C103.2 144 96 151.2 96 160s7.168 16 16 16h96C216.8 176 224 168.8 224 160S216.8 144 208 144zM208 80h-96C103.2 80 96 87.17 96 96s7.168 16 16 16h96C216.8 112 224 104.8 224 96S216.8 80 208 80zM432 0h-352C35.81 0 0 35.81 0 80v352C0 476.2 35.81 512 80 512h352c44.19 0 80-35.81 80-80v-352C512 35.81 476.2 0 432 0zM384 464c0 8.832-7.168 16-16 16h-32c-8.832 0-16-7.168-16-16v-192C320 263.2 327.2 256 336 256h32C376.8 256 384 263.2 384 272V464zM480 432c0 26.5-21.5 48-48 48h-18.72C415 475 416 469.6 416 464v-192C416 245.5 394.5 224 368 224h-32C309.5 224 288 245.5 288 272v192c0 5.6 .9609 11.01 2.721 16H80C53.5 480 32 458.5 32 432V320c17.66 0 32 14.34 32 32v32c0 35.36 28.64 64 64 64s64-28.64 64-64v-32c26.5 0 48-21.5 48-48v-32C240 245.5 218.5 224 192 224H160C133.5 224 112 245.5 112 272v32C112 330.5 133.5 352 160 352v32c0 17.66-14.34 32-32 32s-32-14.34-32-32v-32c0-35.36-28.64-64-64-64V80C32 53.5 53.5 32 80 32h352C458.5 32 480 53.5 480 80V432zM160 320c-8.832 0-16-7.168-16-16v-32C144 263.2 151.2 256 160 256h32c8.832 0 16 7.168 16 16v32C208 312.8 200.8 320 192 320H160zM400 80h-96C295.2 80 288 87.17 288 96s7.168 16 16 16h96C408.8 112 416 104.8 416 96S408.8 80 400 80zM400 144h-96C295.2 144 288 151.2 288 160s7.168 16 16 16h96C408.8 176 416 168.8 416 160S408.8 144 400 144z"],
    "torii-gate": [512, 512, [9961], "f6a1", "M32 112c0 17.7 14.3 32 32 32l176 0h32l176 0c17.7 0 32-14.3 32-32V40.9l-23.5 9.4C433.8 59.3 409.6 64 385.2 64H126.8c-24.4 0-48.6-4.7-71.3-13.7L32 40.9V112zm208 64H96v80l144 0V176zM64 176c-35.3 0-64-28.7-64-64V13.4C0 6 6 0 13.4 0c1.7 0 3.4 .3 5 1l49 19.6C86.3 28.1 106.5 32 126.8 32H385.2c20.4 0 40.5-3.9 59.4-11.4L493.6 1c1.6-.6 3.3-1 5-1C506 0 512 6 512 13.4V112c0 35.3-28.7 64-64 64v80h48c8.8 0 16 7.2 16 16s-7.2 16-16 16H448V496c0 8.8-7.2 16-16 16s-16-7.2-16-16V288l-160 0L96 288V496c0 8.8-7.2 16-16 16s-16-7.2-16-16V288H16c-8.8 0-16-7.2-16-16s7.2-16 16-16H64V176zm352 0H272v80l144 0V176z"],
    "cloud-exclamation": [640, 512, [], "e491", "M320 160C328.8 160 336 167.2 336 176V304C336 312.8 328.8 320 320 320C311.2 320 304 312.8 304 304V176C304 167.2 311.2 160 320 160zM344 384C344 397.3 333.3 408 320 408C306.7 408 296 397.3 296 384C296 370.7 306.7 360 320 360C333.3 360 344 370.7 344 384zM272 32C331.5 32 384.1 61.55 416 106.8C430.5 99.87 446.8 96 464 96C525.9 96 576 146.1 576 208C576 218.7 574.5 228.1 571.7 238.8C612.3 260.2 640 302.9 640 352C640 422.7 582.7 480 512 480H144C64.47 480 0 415.5 0 336C0 273.2 40.15 219.9 96.17 200.1C100.3 106.6 177.4 32 272 32zM272 64C194.6 64 131.5 125 128.1 201.5C127.6 214.6 119.1 225.1 106.8 230.3C63.18 245.7 32 287.2 32 336C32 397.9 82.14 448 144 448H512C565 448 608 405 608 352C608 315.2 587.3 283.2 556.8 267.1C543.4 259.1 536.8 244.5 540.9 229.1C542.9 223 544 215.7 544 208C544 163.8 508.2 128 464 128C451.7 128 440.1 130.8 429.7 135.7C415.7 142.4 398.8 137.9 389.8 125.2C363.7 88.12 320.7 64 272 64V64z"],
    "message-lines": [512, 512, ["comment-alt-lines"], "f4a6", "M447.1 0h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1c0 9.838 11.03 15.55 19.12 9.7l124.9-93.7h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.75 483.2 0 447.1 0zM480 352c0 17.6-14.4 32-32 32h-144.1c-6.928 0-13.67 2.248-19.21 6.406L192 460v-60c0-8.838-7.164-16-16-16H64c-17.6 0-32-14.4-32-32V64c0-17.6 14.4-32 32-32h384c17.6 0 32 14.4 32 32V352zM272 240h-128c-8.801 0-16 7.189-16 15.99C127.1 264.8 135.2 272 144 272h128c8.801 0 15.1-7.213 15.1-16.01C287.1 247.2 280.8 240 272 240zM368 144h-224c-8.801 0-16 7.193-16 15.99C127.1 168.8 135.2 176 144 176h224c8.801 0 15.1-7.21 15.1-16.01C383.1 151.2 376.8 144 368 144z"],
    "frog": [576, 512, [], "f52e", "M368 64c-26.5 0-48 21.5-48 48c0 .6 0 1.1-.1 1.7c-.9 8-7.6 14.3-15.9 14.3h-3.2C152.3 128 32 248.3 32 396.8V416c0 17.7 14.3 32 32 32H336c8.8 0 16-7.2 16-16s-7.2-16-16-16H304c-4.1 0-8.2-1.6-11.3-4.7c-6.2-6.2-6.2-16.4 0-22.6l8.8-8.8c1.7-1.7 3.2-3.4 4.7-5.3c8.9-11.1 13.8-25 13.8-39.4c0-12.5-3.7-24.2-9.9-34c-11.2-17.5-30.9-29.2-53.3-29.2c-16.8 0-32.8 6.7-44.7 18.5l-40.8 40.8c-6.2 6.2-16.4 6.2-22.6 0s-6.2-16.4 0-22.6l40.8-40.8C207.3 250 231.6 240 256.8 240c20.7 0 39.9 6.6 55.5 17.9c24 17.3 39.7 45.5 39.7 77.3c0 17.4-4.7 34.2-13.5 48.9c25.3 1.3 45.5 22.3 45.5 47.9c0 26.5-21.5 48-48 48H64c-35.3 0-64-28.7-64-64V396.8C0 234.4 128.6 102.1 289.6 96.2C296.9 59.6 329.2 32 368 32c41.4 0 75.4 31.4 79.6 71.7c38.1 7.3 69.1 18.5 90.1 27.6C562.6 142 576 166.7 576 192c0 25.5-13.4 49.1-35.2 62.2L423.7 324.4 519.8 448H560c8.8 0 16 7.2 16 16s-7.2 16-16 16H512c-4.9 0-9.6-2.3-12.6-6.2l-112-144c-2.8-3.6-3.9-8.3-3.1-12.8s3.6-8.4 7.5-10.8l132.6-79.5c12.2-7.3 19.7-20.5 19.7-34.7c0-14.4-7.5-26.4-19-31.4c-21.5-9.3-54.8-21.1-95.7-27.7c-8.2-1.3-14.1-8.7-13.4-17.1c.1-1.3 .2-2.6 .2-3.9c0-26.5-21.5-48-48-48zm0 32a16 16 0 1 1 0 32 16 16 0 1 1 0-32z"],
    "bucket": [448, 512, [], "e4cf", "M80 160C71.16 160 64 152.8 64 144C64 64.47 128.5 0 208 0H240C319.5 0 384 64.47 384 144C384 152.8 376.8 160 368 160C359.2 160 352 152.8 352 144C352 82.14 301.9 32 240 32H208C146.1 32 96 82.14 96 144C96 152.8 88.84 160 80 160zM.0003 208C.0003 199.2 7.164 192 16 192H432C440.8 192 448 199.2 448 208C448 216.8 440.8 224 432 224H420L389.3 469.1C386.3 493.1 365.8 512 341.6 512H106.4C82.17 512 61.75 493.1 58.74 469.1L28 224H16C7.164 224 0 216.8 0 208H.0003zM90.5 465.1C91.5 473.1 98.3 480 106.4 480H341.6C349.7 480 356.5 473.1 357.5 465.1L387.8 224H60.25L90.5 465.1z"],
    "floppy-disk-pen": [576, 512, [], "e182", "M561.9 234.2l-28.13-28.14c-9.373-9.373-21.66-14.06-33.94-14.06s-24.57 4.688-33.94 14.06l-175.5 175.5c-8.936 8.936-15.03 20.32-17.5 32.71l-16.66 83.35C254.7 505.2 260.6 512 267.1 512c.7852 0 1.586-.0781 2.398-.2402l83.35-16.67c12.39-2.479 23.77-8.566 32.7-17.5l175.5-175.5C580.7 283.3 580.7 252.9 561.9 234.2zM363.8 454.1c-4.48 4.48-10.13 7.506-16.35 8.748L293.5 474.5l10.78-53.93c1.244-6.219 4.27-11.88 8.754-16.36l114.3-114.3l50.76 50.76L363.8 454.1zM539.3 279.5l-38.62 38.62l-50.76-50.76l38.62-38.62c4.076-4.076 8.838-4.686 11.31-4.686s7.236 .6094 11.31 4.686l28.13 28.14C543.4 260.9 544 265.7 544 268.1C544 270.6 543.4 275.4 539.3 279.5zM208 448h-128C53.53 448 32 426.5 32 400v-288c0-20.83 13.42-38.43 32-45.05V160c0 17.67 14.33 32 32 32h192c17.67 0 32-14.33 32-32V72.02c2.664 1.758 5.166 3.771 7.438 6.043l74.5 74.5c7.125 7.141 11.78 16.14 13.41 26.05c1.438 8.719 9.875 14.64 18.38 13.17c8.719-1.438 14.62-9.672 13.19-18.39c-2.719-16.53-10.44-31.56-22.34-43.45l-74.5-74.5C334.9 40.33 314.8 32 293.4 32H80C35.88 32 0 67.89 0 112v288C0 444.1 35.88 480 80 480h128C216.8 480 224 472.8 224 464S216.8 448 208 448zM96 64h192v96H96V64zM224 368c-26.47 0-48-21.53-48-48S197.5 272 224 272S272 293.5 272 320c0 8.844 7.156 16 16 16s16-7.156 16-16c0-44.11-35.88-80-80-80S144 275.9 144 320s35.88 80 80 80c8.844 0 16-7.156 16-16S232.8 368 224 368z"],
    "image": [512, 512, [], "f03e", "M64 64C46.3 64 32 78.3 32 96V329.4l67.7-67.7c15.6-15.6 40.9-15.6 56.6 0L224 329.4 355.7 197.7c15.6-15.6 40.9-15.6 56.6 0L480 265.4V96c0-17.7-14.3-32-32-32H64zM32 374.6V416c0 17.7 14.3 32 32 32h41.4l96-96-67.7-67.7c-3.1-3.1-8.2-3.1-11.3 0L32 374.6zM389.7 220.3c-3.1-3.1-8.2-3.1-11.3 0L150.6 448H448c17.7 0 32-14.3 32-32V310.6l-90.3-90.3zM0 96C0 60.7 28.7 32 64 32H448c35.3 0 64 28.7 64 64V416c0 35.3-28.7 64-64 64H64c-35.3 0-64-28.7-64-64V96zm160 48a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zm-64 0a48 48 0 1 1 96 0 48 48 0 1 1 -96 0z"],
    "window-frame": [512, 512, [129695], "e04f", "M496 480H480V64c0-35.35-28.65-64-64-64H96C60.65 0 32 28.65 32 64v416H16C7.164 480 0 487.2 0 496C0 504.8 7.164 512 16 512h480c8.836 0 16-7.164 16-16C512 487.2 504.8 480 496 480zM240 480H64V288h176V480zM240 256H64V64c0-17.67 14.33-32 32-32h144V256zM448 480h-176V288H448V480zM448 256h-176V32H416c17.67 0 32 14.33 32 32V256z"],
    "microphone": [384, 512, [], "f130", "M336 192C327.2 192 320 199.2 320 208V256c0 73.5-62.25 132.6-136.8 127.8C115.3 379.1 64 319.6 64 251.5V208C64 199.2 56.8 192 48 192S32 199.2 32 208v42.38c0 83.38 61.63 156.1 144 164.4V480h-64C103.2 480 96 487.2 96 496C96 504.8 103.2 512 112 512h160c8.801 0 16-7.201 16-16c0-8.801-7.199-16-16-16h-64v-65C288.8 406.9 352 338.8 352 256V208C352 199.2 344.8 192 336 192zM192 352c53 0 96-43 96-96v-160c0-52.1-43-96-96-96s-96 43-96 96v160C96 309 139 352 192 352zM128 96c0-35.25 28.75-64 64-64s64 28.75 64 64v160c0 35.25-28.75 64-64 64S128 291.3 128 256V96z"],
    "cow": [640, 512, [128004], "f6c8", "M633.1 279.6L624 265.5V210.6c0-19.38-15.75-35.12-35.13-35.12c-9 0-14.25 2.875-23.62 7.625l-56.5-79.42C490.6 78.83 461.8 64 431 64H112C67.88 64 32 99.88 32 144v88.88C13 244 0 264.4 0 288v32c35.38 0 64-28.62 64-64V144c0-23.88 17.62-43.62 40.5-47.25C99.25 106 96 116.6 96 128L96 416c0 17.62 14.38 32 32 32h48C193.6 448 208 433.6 208 416v-51.63c7.25 3 15.62 5 24 6.875L232.1 392c0 8.875 7.25 16 16 16c8.875 0 16-7.125 16-16L264 375.2C266.8 375.4 269.2 376 272 376s5.25-.625 8-.75L280.1 392c0 8.875 7.25 16 16 16c8.875 0 16-7.125 16-16L312 371.2c8.375-1.875 16.75-3.875 24-6.875V416c0 17.62 14.38 32 32 32h48C433.6 448 448 433.6 448 416V272L480 288L480 330c0 12.25 3.5 24.38 10.25 34.75l35.38 54.87C537.1 437.2 556.8 448 577.8 448C612.1 448 640 420.2 640 385.9V298.2C640 291.6 637.9 285.1 633.1 279.6zM212.8 96h118.5c17.5 0 27.13 19.75 15.88 32.75C307 175.2 289.2 176 272 176H271c-17.25 0-33.88-.375-74.12-47.25C185.6 115.8 195.2 96 212.8 96zM208.6 330.2C211.6 297.6 238.8 272 272 272s60.38 25.62 63.38 58.25C321.2 335.9 277.1 357.9 208.6 330.2zM608 385.9C608 402.5 594.5 416 577.8 416c-10.25 0-19.62-5.125-25.25-13.75l-35.38-54.87C513.8 342.2 512 336.2 512 329.1v-51.84c0-6.06-3.424-11.6-8.845-14.31l-64-31.1C428.5 226.5 416 234.2 416 246.1V416h-48v-80c0-30.88-25.5-96-96-96c-70.88 0-95.1 64.5-95.1 96L176 416H128V128c0-17.62 14.38-32 32-32h4.25C156.6 114.1 159.6 134.6 172.6 149.8C214.9 198.8 239.8 208 271 208c32.88 0 58.13-9.25 100.4-58.25c13-15.13 16-35.63 8.375-53.75H431c20.38 0 39.75 9.875 51.63 26.25l78.63 110.4C565.8 215.5 580.3 208 584 208c4.25 0 8 3.375 8 8.125v59.63L608 298.2V385.9zM568 304c-8.875 0-16 7.125-16 16s7.125 16 16 16s16-7.125 16-16S576.9 304 568 304z"],
    "square-ring": [448, 512, [], "e44f", "M224 96C135.6 96 64 167.6 64 256s71.65 160 160 160s160-71.65 160-160S312.4 96 224 96zM224 384c-70.69 0-128-57.31-128-128s57.31-128 128-128s128 57.31 128 128S294.7 384 224 384zM224 160C170.1 160 128 202.1 128 256s42.98 96 96 96s96-42.98 96-96S277 160 224 160zM224 320c-35.36 0-64-28.64-64-64s28.64-64 64-64s64 28.64 64 64S259.4 320 224 320zM384 32H64C28.64 32 0 60.64 0 96v320c0 35.36 28.64 64 64 64h320c35.36 0 64-28.64 64-64V96C448 60.64 419.4 32 384 32zM416 416c0 17.66-14.34 32-32 32H64c-17.66 0-32-14.34-32-32V96c0-17.66 14.34-32 32-32h320c17.66 0 32 14.34 32 32V416z"],
    "down-from-line": [384, 512, ["arrow-alt-from-top"], "f349", "M190.2 447.2c.5 .5 1.1 .8 1.8 .8s1.4-.3 1.8-.8L318.2 315.3c1.2-1.2 1.8-2.9 1.8-4.6c0-3.7-3-6.7-6.7-6.7H256c-8.8 0-16-7.2-16-16V168c0-4.4-3.6-8-8-8H152c-4.4 0-8 3.6-8 8V288c0 8.8-7.2 16-16 16H70.7c-3.7 0-6.7 3-6.7 6.7c0 1.7 .7 3.3 1.8 4.6L190.2 447.2zM192 480c-9.5 0-18.6-3.9-25.1-10.8L42.5 337.2C35.8 330 32 320.5 32 310.7C32 289.3 49.3 272 70.7 272H112V168c0-22.1 17.9-40 40-40h80c22.1 0 40 17.9 40 40V272h41.3c21.4 0 38.7 17.3 38.7 38.7c0 9.9-3.8 19.4-10.5 26.5L217.1 469.2c-6.5 6.9-15.6 10.8-25.1 10.8zM16 32H368c8.8 0 16 7.2 16 16s-7.2 16-16 16H16C7.2 64 0 56.8 0 48s7.2-16 16-16z"],
    "caret-up": [320, 512, [], "f0d8", "M32.01 320h255.1c28.37 0 42.74-34.5 22.62-54.63l-127.1-128c-12.5-12.5-32.75-12.5-45.25 0l-127.1 128C-10.73 285.5 3.519 320 32.01 320zM160 160l127.1 128H32.04L160 160z"],
    "shield-xmark": [512, 512, ["shield-times"], "e24c", "M466.5 83.69l-192-80.01C268.6 1.188 262.3 0 256.1 0S243.5 1.188 237.6 3.688l-192 80.01C27.72 91.07 16 108.6 16 127.1C16 385.4 205.4 512 255.1 512C305.2 512 496 387.3 496 127.1C496 108.6 484.3 91.07 466.5 83.69zM463.9 128.3c0 225.3-166.2 351.7-207.8 351.7C213.3 479.1 48 352.2 48 128c0-6.5 3.875-12.25 9.75-14.75l192-80c1.973-.8275 4.109-1.266 6.258-1.266c2.071 0 4.154 .4072 6.117 1.266l192 80C463.3 117.1 463.9 125.8 463.9 128.3zM336 192c0-8.527-6.865-16-16-16c-4.094 0-8.188 1.562-11.31 4.688L256 233.4L203.3 180.7C200.2 177.6 196.1 176 192 176C182.9 176 176 183.5 176 192c0 4.094 1.562 8.188 4.688 11.31L233.4 256L180.7 308.7C177.6 311.8 176 315.9 176 320c0 8.572 6.915 16 16 16c4.092 0 8.186-1.562 11.31-4.688L256 278.6l52.69 52.69C311.8 334.4 315.9 336 320 336C328.5 336 336 329.1 336 320c0-4.094-1.562-8.188-4.688-11.31L278.6 256l52.69-52.69C334.4 200.2 336 196.1 336 192z"],
    "screwdriver": [512, 512, [129691], "f54a", "M415.1 192l95.1-128l-63.1-64l-128 96l-.0208 73.38l-98.5 98.5C209.2 260 195.2 256 181.2 256c-19.12 0-38.25 7.25-52.87 21.88l-117.4 117.7c-14.62 14.5-14.62 38.17 0 52.79l52.75 52.75C71.03 508.5 80.59 512 90.22 512c9.5 0 18.98-3.542 26.23-10.92l117.6-117.5c25.25-25.25 28.63-64.25 10-93.13L342.6 192H415.1zM351.1 112l93-69.75l24.75 24.75L399.1 160h-48V112zM211.3 360.9l-117.4 117.5c-1 1-2.375 1.5-3.75 1.5c-1 0-2.5-.25-3.75-1.5L33.59 425.5c-2-2.125-2-5.375 0-7.5l117.5-117.4c8-8.125 18.75-12.5 30.12-12.5c11.37 0 22.13 4.375 30.13 12.5C227.1 317.2 227.1 344.2 211.3 360.9z"],
    "circle-sort-down": [512, 512, ["sort-circle-down"], "e031", "M347.4 288H164.9c-16.38 0-24.62 19.88-13 31.38L243 410.6C246.5 414 251.1 416 256 416s9.719-1.875 13.09-5.375l91.16-91.25C371.9 307.9 363.8 288 347.4 288zM256 378.4L197.8 320h116.6L256 378.4zM267.3 100.8c-6.25-6.25-16.38-6.25-22.62 0l-96 96C142.6 203 142.8 212.9 148.9 219C155.1 225.1 165 225.3 171.3 219.3L256 134.6l84.75 84.63c6.25 6 16.12 5.875 22.25-.25s6.25-16 .25-22.25L267.3 100.8zM256 0c-141.4 0-256 114.6-256 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480z"],
    "folder-closed": [512, 512, [], "e185", "M448 96h-176L226.7 50.75C214.7 38.74 198.5 32 181.5 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V160C512 124.7 483.3 96 448 96zM480 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h117.5c8.549 0 16.58 3.328 22.63 9.375L258.7 128H448c17.64 0 32 14.36 32 32V416zM416 192H96C87.16 192 80 199.2 80 208S87.16 224 96 224h320c8.838 0 16-7.164 16-16S424.8 192 416 192z"],
    "house-tsunami": [576, 512, [], "e515", "M40.27 257.1C40.09 254.1 39.1 251 39.1 247.1C39.1 164 108.3 95.1 192.5 95.1C215.5 95.1 237.4 101.1 257.1 110.3C265.1 114 268.5 123.5 264.8 131.5C261 139.5 251.5 143 243.5 139.3C228 132 210.8 127.1 192.5 127.1C125.9 127.1 71.1 181.8 71.1 247.1C71.1 314.1 125.6 367.7 192 367.1C212.9 367.1 233.6 358 250.1 346.8C259.9 340.1 268.2 332.8 276.1 324.9C282.6 318.4 293.3 318.4 299.8 324.9C307.8 332.8 315.1 340.1 325.8 346.8C342.3 358 363.1 367.1 383.1 367.1C404.9 367.1 425.6 358 442.2 346.8C451.9 340.1 460.2 332.8 468.1 324.9C474.6 318.4 485.3 318.4 491.8 324.9C499.8 332.8 507.1 340.1 517.8 346.8C530.6 355.5 545.9 363.4 561.9 366.6C569.6 368.1 576 374.4 576 382.2C576 392 567.1 400.1 558.3 398.4C535.2 394.5 514.7 383.4 499.8 373.2C491.8 367.8 485.1 362.4 479.1 357.1C474.8 362.4 468.1 367.8 460.2 373.2C441.5 385.9 414.3 399.1 383.1 399.1C353.7 399.1 326.4 385.9 307.8 373.2C299.8 367.8 293.1 362.4 287.1 357.1C282.8 362.4 276.1 367.8 268.2 373.2C249.7 385.8 222.9 399.7 193.1 399.1C192.9 399.1 192.7 400 192.5 400C192.2 400 191.9 400 191.5 399.1C191.4 400 191.3 400 191.2 400C74 400 0 309.1 0 200C0 88.77 94.76 0 209.9 0C233.9 0 257.1 3.858 278.6 10.98C287 13.75 291.6 22.8 288.8 31.19C286 39.58 276.1 44.13 268.6 41.36C250.2 35.3 230.5 32 209.9 32C110.8 32 32 107.1 32 200C32 220.1 34.85 239.3 40.27 257.1L40.27 257.1zM352 282.3C342.6 278.9 333.4 274 324.8 268.1C323.3 267 321.7 265.1 320 265V143.1C320 133.9 324.7 124.4 332.8 118.4L428.8 46.43C440.2 37.88 455.8 37.9 467.2 46.47L562.7 118.4C570.7 124.5 575.4 133.9 575.4 143.9L575.8 296.9C570.5 293.9 564.7 291.6 558.5 290.1C553.6 288.1 548.6 287.3 543.8 285.2L543.5 143.1L447.1 72.03L352 143.1V282.3zM250.1 458.8C259.9 452.1 268.2 444.8 276.1 436.9C282.6 430.4 293.3 430.4 299.8 436.9C307.8 444.8 315.1 452.1 325.8 458.8C342.3 470 363.1 479.1 383.1 479.1C404.9 479.1 425.6 470 442.2 458.8C451.9 452.1 460.2 444.8 468.1 436.9C474.6 430.4 485.3 430.4 491.8 436.9C499.8 444.8 507.1 452.1 517.8 458.8C530.6 467.5 545.9 475.4 561.9 478.6C569.6 480.1 576 486.4 576 494.2C576 504 567.1 512.1 558.3 510.4C535.2 506.5 514.7 495.4 499.8 485.2C491.8 479.8 485.1 474.4 479.1 469.1C474.8 474.4 468.1 479.8 460.2 485.2C441.5 497.9 414.3 511.1 383.1 511.1C353.7 511.1 326.4 497.9 307.8 485.2C299.8 479.8 293.1 474.4 287.1 469.1C282.8 474.4 276.1 479.8 268.2 485.2C249.5 497.9 222.3 511.1 191.1 511.1C161.7 511.1 134.4 497.9 115.8 485.2C107.8 479.8 101.1 474.4 95.96 469.1C90.82 474.4 84.12 479.8 76.19 485.2C61.25 495.4 40.81 506.5 17.69 510.4C8.016 512.1 .0006 504 .0006 494.2C.0006 486.4 6.422 480.1 14.13 478.6C30.07 475.4 45.38 467.5 58.16 458.8C67.94 452.1 76.16 444.8 84.07 436.9C90.64 430.4 101.3 430.4 107.8 436.9C115.8 444.8 124.1 452.2 133.8 458.8C150.3 470 171.1 479.1 191.1 479.1C212.9 479.1 233.6 470 250.1 458.8H250.1z"],
    "square-nfi": [448, 512, [], "e576", "M75.73 160.6C82.66 158.7 90.02 161.6 93.72 167.8L159.1 278.2V176C159.1 167.2 167.2 160 175.1 160C184.8 160 191.1 167.2 191.1 176V336C191.1 343.2 187.2 349.5 180.3 351.4C173.3 353.3 165.1 350.4 162.3 344.2L96 233.8V336C96 344.8 88.84 352 80 352C71.16 352 64 344.8 64 336V176C64 168.8 68.8 162.5 75.73 160.6V160.6zM224 176C224 167.2 231.2 160 240 160H304C312.8 160 320 167.2 320 176C320 184.8 312.8 192 304 192H256V224H304C312.8 224 320 231.2 320 240C320 248.8 312.8 256 304 256H256V336C256 344.8 248.8 352 240 352C231.2 352 224 344.8 224 336V176zM384 336C384 344.8 376.8 352 368 352C359.2 352 352 344.8 352 336V176C352 167.2 359.2 160 368 160C376.8 160 384 167.2 384 176V336zM384 32C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384zM384 64H64C46.33 64 32 78.33 32 96V416C32 433.7 46.33 448 64 448H384C401.7 448 416 433.7 416 416V96C416 78.33 401.7 64 384 64z"],
    "forklift": [640, 512, [], "f47a", "M277.8 0C290.2 0 301.6 7.201 306.8 18.47L412.1 246C414.1 250.3 416 254.9 416 259.5V344.4C435.6 362 448 387.6 448 416C448 469 405 512 352 512C298.1 512 256 469 256 416H192C192 469 149 512 96 512C42.98 512 0 469 0 416V240C0 195.8 35.82 160 80 160H128V32C128 14.33 142.3 0 160 0H277.8zM80 192C53.49 192 32 213.5 32 240V344.4C48.98 329.2 71.41 320 96 320C137.8 320 173.4 346.7 186.5 384H261.5C274.6 346.7 310.2 320 352 320C363.2 320 373.1 321.9 384 325.5V288H263.1C255.1 288 248.2 284.1 242.3 279.5L147.5 192H80zM264 256H382.3L277.8 32H160V160L264 256zM296.6 384C291.1 393.4 288 404.3 288 416C288 451.3 316.7 480 352 480C387.3 480 416 451.3 416 416C416 393.9 404.8 374.4 387.8 362.9C386.6 362.1 385.3 361.3 384 360.6C374.6 355.1 363.7 352 352 352C328.3 352 307.6 364.9 296.6 384V384zM40.56 384C35.12 393.4 32 404.3 32 416C32 451.3 60.65 480 96 480C131.3 480 160 451.3 160 416C160 404.1 157.2 394.6 152.3 385.5C152 384.1 151.7 384.5 151.4 384C140.4 364.9 119.7 352 95.1 352C72.31 352 51.63 364.9 40.56 384H40.56zM512 416H624C632.8 416 640 423.2 640 432C640 440.8 632.8 448 624 448H496C487.2 448 480 440.8 480 432V16C480 7.164 487.2 0 496 0C504.8 0 512 7.164 512 16V416z"],
    "arrow-up-from-ground-water": [576, 512, [], "e4b5", "M272 336V54.63L203.3 123.3C197.1 129.6 186.9 129.6 180.7 123.3C174.4 117.1 174.4 106.9 180.7 100.7L276.7 4.686C282.9-1.562 293.1-1.562 299.3 4.686L395.3 100.7C401.6 106.9 401.6 117.1 395.3 123.3C389.1 129.6 378.9 129.6 372.7 123.3L304 54.63V336C304 344.8 296.8 352 287.1 352C279.2 352 271.1 344.8 271.1 336H272zM64 191.1H192V223.1H64C46.33 223.1 32 238.3 32 255.1V413.3C27.21 415.4 22.32 416.1 17.49 418.1C11.19 419.6 5.326 421.9 0 425V255.1C0 220.7 28.65 191.1 64 191.1V191.1zM558.5 418.1C553.7 416.1 548.8 415.4 544 413.3V255.1C544 238.3 529.7 223.1 512 223.1H384V191.1H512C547.3 191.1 576 220.7 576 255.1V425C570.7 421.9 564.8 419.6 558.5 418.1V418.1zM250.1 458.8C259.9 452.1 268.2 444.8 276.1 436.9C282.6 430.4 293.3 430.4 299.8 436.9C307.8 444.8 315.1 452.1 325.8 458.8C342.3 470 363.1 479.1 383.1 479.1C404.9 479.1 425.6 470 442.2 458.8C451.9 452.1 460.2 444.8 468.1 436.9C474.6 430.4 485.3 430.4 491.8 436.9C499.8 444.8 507.1 452.1 517.8 458.8C530.6 467.5 545.9 475.4 561.9 478.6C569.6 480.1 576 486.4 576 494.2C576 504 567.1 512.1 558.3 510.4C535.2 506.5 514.7 495.4 499.8 485.2C491.8 479.8 485.1 474.4 479.1 469.1C474.8 474.4 468.1 479.8 460.2 485.2C441.5 497.9 414.3 511.1 383.1 511.1C353.7 511.1 326.4 497.9 307.8 485.2C299.8 479.8 293.1 474.4 287.1 469.1C282.8 474.4 276.1 479.8 268.2 485.2C249.5 497.9 222.3 511.1 191.1 511.1C161.7 511.1 134.4 497.9 115.8 485.2C107.8 479.8 101.1 474.4 95.96 469.1C90.82 474.4 84.12 479.8 76.19 485.2C61.25 495.4 40.81 506.5 17.69 510.4C8.016 512.1 .0003 504 .0003 494.2C.0003 486.4 6.421 480.1 14.13 478.6C30.07 475.4 45.38 467.5 58.16 458.8C67.94 452.1 76.16 444.8 84.07 436.9C90.64 430.4 101.3 430.4 107.8 436.9C115.8 444.8 124.1 452.2 133.8 458.8C150.3 470 171.1 479.1 191.1 479.1C212.9 479.1 233.6 470 250.1 458.8H250.1z"],
    "bracket-square-right": [192, 512, [], "5d", "M160 80v352c0 8.822-7.178 16-16 16h-96C39.18 448 32 455.2 32 464S39.18 480 48 480h96c26.47 0 48-21.53 48-48v-352C192 53.53 170.5 32 144 32h-96C39.18 32 32 39.18 32 48S39.18 64 48 64h96C152.8 64 160 71.18 160 80z"],
    "martini-glass": [512, 512, [127864, "glass-martini-alt"], "f57b", "M502 57.63C523.3 36.38 508.3 0 478.3 0H33.72C3.711 0-11.29 36.38 9.962 57.63l230 230V480H144c-8.836 0-16 7.164-16 16s7.164 16 16 16h224c8.838 0 16-7.164 16-16S376.8 480 368 480h-95.1V287.6L502 57.63zM480 32l-94.99 96H126.1L32 32H480zM256 258.4L158.7 160h194.7L256 258.4z"],
    "rotate-left": [512, 512, ["rotate-back", "rotate-backward", "undo-alt"], "f2ea", "M256.1 32.11c-52.22 0-103.2 18.27-143.2 51.58C111.6 84.73 110.8 86.03 109.9 87.32L59.31 36.69c-4.562-4.562-11.5-5.875-17.44-3.469C35.91 35.69 32 41.53 32 48v128C32 184.8 39.16 192 48 192h128c6.469 0 12.31-3.906 14.78-9.875s1.094-12.88-3.469-17.44L131.8 109.1c.4961-.3281 1.076-.4453 1.541-.8359C167.7 79.72 211.3 64 256 64c105.9 0 192 86.13 192 192s-86.13 192-192 192c-59.47 0-114.7-26.91-151.4-73.88c-5.469-6.969-15.5-8.219-22.47-2.719c-6.938 5.438-8.157 15.5-2.719 22.47c42.81 54.72 107.3 86.02 176.7 86.02C379.6 479.9 480 379.5 480 256S379.6 32.11 256.1 32.11zM64 160V86.63L137.4 160H64z"],
    "table-columns": [512, 512, ["columns"], "f0db", "M448 32C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H448zM448 64H64C46.33 64 32 78.33 32 96V160H480V96C480 78.33 465.7 64 448 64zM64 448H240V192H32V416C32 433.7 46.33 448 64 448zM272 448H448C465.7 448 480 433.7 480 416V192H272V448z"],
    "square-a": [448, 512, [], "e25f", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM238.3 136.8c-5.438-10.84-23.19-10.84-28.62 0l-112 224c-3.953 7.906-.75 17.52 7.156 21.47c7.906 3.922 17.52 .75 21.47-7.156l19.89-39.79C147.3 335.6 148.2 336 149.3 336h149.3c1.107 0 2.078-.4141 3.123-.6289l19.89 39.79C324.5 380.8 330.1 384 336 384c2.406 0 4.844-.5469 7.141-1.688c7.906-3.953 11.11-13.56 7.156-21.47L238.3 136.8zM161.9 304L224 179.8L286.1 304H161.9z"],
    "tick": [128, 512, [], "e32f", "M113.1 54.93C100.9 39.64 82.46 32 63.99 32s-36.93 7.643-49.1 22.93C2.692 70.21-2.372 90.22 1.044 109.9l25.21 145.2C29.55 274.1 45.44 288 63.99 288s34.44-13.89 37.74-32.99l25.24-145.2C130.4 90.22 125.3 70.21 113.1 54.93zM70.2 249.6C69.57 253.2 66.9 256 63.99 256S58.42 253.2 57.78 249.5l-25.21-145.2c-1.844-10.59 .8301-21.33 7.357-29.51C45.42 67.96 54.19 64 63.99 64s18.57 3.957 24.09 10.89c6.506 8.152 9.188 18.9 7.361 29.46L70.2 249.6z"],
    "lemon": [448, 512, [127819], "f094", "M427.9 52.1C414.6 38.73 398.1 32 383.2 32c-7.635 0-14.84 1.773-20.96 5.336c-25.9 15.09-65.74 3.342-114.5 3.336C199.4 40.67 142.2 52.26 81.25 113.2c-122.4 122.4-45.83 229.4-75.91 281c-10.5 18.05-5.471 45.5 14.77 65.63C33.4 473.3 49.9 480 64.77 480c7.635 0 14.84-1.774 20.96-5.336c25.92-15.1 65.75-3.336 114.5-3.336c48.39 0 105.5-11.59 166.5-72.58c122.4-122.4 45.83-229.4 75.91-281C453.2 99.69 448.1 72.23 427.9 52.1zM415 101.6c-15.23 26.15-12.69 56.4-9.998 88.43c4.547 54.13 9.703 115.5-60.89 186.1c-56.02 56.02-106.3 63.21-143.9 63.21c-28.13 0-54.01-4.363-78.01-4.363c-13.69 0-34.04 1.248-52.57 12.04c-2.997 1.747-14.77 2.471-26.97-9.797c-11.18-11.12-11.82-23.16-9.682-26.83c15.23-26.15 12.69-56.4 10-88.43c-4.549-54.12-9.705-115.5 60.89-186.1c56.03-56.03 106.3-63.21 143.9-63.21c28.14 .0038 54.05 4.363 78.01 4.363c13.69 0 34.04-1.25 52.57-12.04c2.999-1.742 14.77-2.47 26.97 9.795C416.5 85.91 417.1 97.95 415 101.6zM227.7 104.6C165.3 120.3 88.26 197.4 72.49 260.1c-2.177 8.514 2.983 17.27 11.66 19.41C91.23 281.6 101.1 277.5 103.5 267.9c12.92-51.36 80.98-119.4 132.4-132.4c8.518-2.111 13.78-10.79 11.58-19.44C246.2 110.9 239.1 101.1 227.7 104.6z"],
    "head-side-mask": [512, 512, [], "e063", "M46.7 150.2L244.5 272H256 479.7c-.9-6.6-4.1-12.7-9.2-17.2l-3.2-2.8c-32.6-29-50-70.3-65.4-106.9l0 0 0 0c-2.4-5.8-4.8-11.4-7.2-16.9C370.1 71.5 313.6 32 248 32H224C144.1 32 75.6 80.8 46.7 150.2zm-10 31.4C33.6 195.3 32 209.4 32 224c0 45.4 15.7 87.1 42.1 120C86.5 359.5 96 379.3 96 401.4V496c0 8.8-7.2 16-16 16s-16-7.2-16-16V401.4c0-12.8-5.5-25.7-14.9-37.4C18.4 325.6 0 276.9 0 224C0 100.3 100.3 0 224 0h24c78.8 0 146.5 47.5 176.1 115.3c2.7 6.1 5.2 12.1 7.7 18.1l0 0 0 0c15.7 37.1 30.1 70.9 56.8 94.6l3.2 2.8c11.9 10.6 19.1 25.4 20.1 41.2h.1c0 10.6-1.5 21.2-4.4 31.4l-.2 .6L461.3 465.6c-7.8 27.5-33 46.4-61.5 46.4H256c-17.7 0-32-14.3-32-32V304v-7.1L36.7 181.7zM344 176a24 24 0 1 1 0 48 24 24 0 1 1 0-48zM256 480H399.7c14.3 0 26.8-9.5 30.8-23.2l4.8-16.8H336c-8.8 0-16-7.2-16-16s7.2-16 16-16H444.4l9.1-32H336c-8.8 0-16-7.2-16-16s7.2-16 16-16H462.7l11.4-40H256V480z"],
    "handshake": [640, 512, [], "f2b5", "M263.9 64c-33.9 0-66.7 12-92.6 33.7L144 120.7v39.1c2.7-.5 5.3-1.7 7.4-3.5l40.5-34c13.3-11.2 28.9-19 45.5-23.1L272.6 64h-8.7zM112 352.5c8.1 1.3 15.7 5 21.6 10.8l46.1 44.6 24.3 24.3c25.1 25.1 65.4 26.2 91.8 2.6c.8-.7 1.6-1.4 2.3-2.2c26.3 21.3 65.3 18.6 88.4-7.3c6-6.7 10.3-14.4 13-22.5c19.2 4 40-.8 55.7-14.8c11.3-10.1 18.2-23.2 20.6-37H528V368c0 26.5 21.5 48 48 48h16c26.5 0 48-21.5 48-48V160c0-17.7-14.3-32-32-32H560 528v32V318.8H473.1c-3.1-8.7-8.1-17-15.1-24l-85.6-85.6 8.1-7.5c6.5-6 6.9-16.1 .9-22.6s-16.1-6.9-22.6-.9l-76.1 70.2c-13.2 12.2-33.6 12.4-47 .4c-15.4-13.7-15.7-37.5-.8-51.6l79.4-75C332.2 105.4 355.8 96 380.4 96c22.7 0 44.6 8 61.9 22.6l44.8 37.7c2.5 2.1 5.6 3.4 8.8 3.7V121.8L462.9 94.1C439.8 74.6 410.6 64 380.4 64c-32.8 0-64.3 12.5-88.1 35l-79.4 75c-28.6 27-27.9 72.7 1.5 98.8c25.8 22.9 64.7 22.5 90-.8l44.5-41 86.5 86.5c13 13 12.4 34.3-1.4 46.5c-10.9 9.7-26.7 10.6-38.6 3c-5-3.3-11.4-3.4-16.6-.5s-8.3 8.6-8 14.6c.4 8.1-2.3 16.3-8.1 22.9c-12.3 13.9-33.8 14.5-46.9 1.4l-8.1-8.1c-3.6-3.6-8.7-5.3-13.7-4.5s-9.4 3.9-11.8 8.4c-1.9 3.6-4.4 6.9-7.6 9.8c-13.8 12.3-34.8 11.7-47.8-1.3l-39.9-39.8-.3 .3-30.7-29.7c-11.9-11.5-27.4-18.5-43.8-20V160 128H80 32c-17.7 0-32 14.3-32 32V368c0 26.5 21.5 48 48 48H64c26.5 0 48-21.5 48-48V352.5zM80 160V368c0 8.8-7.2 16-16 16H48c-8.8 0-16-7.2-16-16V160H80zm528 0V368c0 8.8-7.2 16-16 16H576c-8.8 0-16-7.2-16-16V160h48z"],
    "gem": [512, 512, [128142], "f3a5", "M128 32c-5.2 0-10.1 2.5-13.1 6.8l-112 160c-4.3 6.2-3.7 14.6 1.4 20.1l240 256c3 3.2 7.2 5.1 11.7 5.1s8.6-1.8 11.7-5.1l240-256c5.2-5.5 5.8-13.9 1.4-20.1l-112-160c-3-4.3-7.9-6.8-13.1-6.8H128zm.9 42.7L222.7 192H46.7L128.9 74.7zM52.9 224H256 459.1L256 440.6 52.9 224zm412.3-32h-176L383.1 74.7 465.3 192zM350.7 64L256 182.4 161.3 64H350.7z"],
    "dolly": [576, 512, ["dolly-box"], "f472", "M575 330.5c-3.078-8.312-12.25-12.52-20.55-9.484l-223.9 82.5C319 373.4 290.1 352 256 352c-5.018 0-9.889 .5918-14.65 1.477L141.8 54.7C130.9 21.98 100.4 0 65.88 0H15.1C7.155 0 0 7.157 0 16S7.156 32 16 32h49.88c20.69 0 38.98 13.19 45.55 32.83l100.2 300.6C190.2 379.8 176 404.2 176 432C176 476.2 211.8 512 256 512c42.91 0 77.64-33.87 79.63-76.29l229.9-84.7C573.8 347.1 578.1 338.8 575 330.5zM256 480c-26.47 0-48-21.53-48-48s21.54-47.1 48-47.1S304 405.5 304 432S282.5 480 256 480zM286.7 302.7c6.545 19.64 24.84 32.83 45.53 32.83c5.154 0 10.26-.832 15.18-2.471l131.3-43.76c12.16-4.055 22.02-12.6 27.75-24.07c5.734-11.47 6.658-24.48 2.605-36.64l-43.76-131.3c-6.545-19.64-24.84-32.83-45.53-32.83c-5.154 0-10.26 .832-15.18 2.471L273.3 110.7c-12.16 4.055-22.02 12.6-27.75 24.07C239.8 146.2 238.9 159.3 242.9 171.4L286.7 302.7zM274.2 149.1c1.939-3.879 5.139-6.654 9.252-8.025l131.3-43.76c1.654-.5508 3.359-.8301 5.068-.8301c6.895 0 12.99 4.4 15.18 10.95l43.76 131.3c1.371 4.115 1.072 8.34-.8672 12.22c-1.939 3.879-5.139 6.654-9.252 8.025l-131.3 43.76c-1.656 .5527-3.361 .832-5.07 .832c-6.895 0-12.99-4.4-15.18-10.95L273.3 161.3C271.9 157.2 272.2 152.1 274.2 149.1z"],
    "smoking": [640, 512, [128684], "f48d", "M488 352H48C21.5 352 0 373.5 0 400v64C0 490.5 21.5 512 48 512h440c13.25 0 24-10.75 24-24v-112C512 362.8 501.3 352 488 352zM192 480H48C39.25 480 32 472.8 32 464v-64C32 391.3 39.25 384 48 384H192V480zM480 480H224v-96h256V480zM560 352c-8.801 0-16 7.199-16 16v128c0 8.799 7.199 16 16 16s16-7.201 16-16v-128C576 359.2 568.8 352 560 352zM624 352c-8.801 0-16 7.199-16 16v128c0 8.799 7.199 16 16 16s16-7.201 16-16v-128C640 359.2 632.8 352 624 352zM473.6 131.2C437.5 104.2 416 61.06 416 16C416 7.156 408.8 0 400 0S384 7.156 384 16c0 55.09 26.31 107.7 70.39 140.8C490.5 183.8 512 226.9 512 272C512 280.8 519.2 288 528 288S544 280.8 544 272C544 216.9 517.7 164.3 473.6 131.2zM550.4 156.8C586.5 183.8 608 226.9 608 272C608 280.8 615.2 288 624 288S640 280.8 640 272c0-55.09-26.31-107.7-70.39-140.8C533.5 104.2 512 61.06 512 16C512 7.156 504.8 0 496 0S480 7.156 480 16C480 71.09 506.3 123.7 550.4 156.8z"],
    "minimize": [512, 512, ["compress-arrows-alt"], "f78c", "M204.2 50.47c-12-4.969-25.69-2.25-34.86 6.938L124.7 102.1l-81.39-81.39c-6.248-6.25-16.38-6.25-22.62 0c-6.248 6.246-6.248 16.38 0 22.62l81.39 81.38L57.39 169.4C51.27 175.5 48.02 183.7 48.02 191.1c0 4.125 .8125 8.312 2.453 12.28C55.45 216.3 67.05 224 80.03 224H192c17.67 0 32-14.33 32-32V80.03C224 67.03 216.2 55.44 204.2 50.47zM192 192H80.03l111.1-112c0 0 0-.0938 0 0L192 192zM320 224h111.1c13 0 24.59-7.766 29.56-19.77s2.25-25.69-6.938-34.86l-44.67-44.67l81.39-81.39c6.248-6.25 6.248-16.38 0-22.62c-6.248-6.25-16.38-6.25-22.62 0l-81.38 81.38L342.6 57.39c-6.156-6.125-14.28-9.375-22.59-9.375c-4.125 0-8.312 .8125-12.28 2.453C295.8 55.45 288 67.05 288 80.03V192C288 209.7 302.3 224 320 224zM320 80.03l112 111.1c0 0 .0938 0 0 0L320 192V80.03zM409.9 387.3l44.68-44.68c6.125-6.156 9.375-14.28 9.375-22.59c0-4.125-.8125-8.312-2.453-12.28C456.5 295.8 444.1 288 431.1 288H320c-17.67 0-32 14.33-32 32v111.1c0 13 7.766 24.59 19.77 29.56s25.69 2.25 34.86-6.938l44.67-44.67l81.39 81.39c6.248 6.25 16.38 6.25 22.62 0c6.248-6.246 6.248-16.38 0-22.62L409.9 387.3zM320 432C320 432 320 432.1 320 432L320 320h111.1L320 432zM192 288H80.03c-13 0-24.59 7.766-29.56 19.77s-2.25 25.69 6.938 34.86l44.67 44.67l-81.39 81.39c-6.248 6.25-6.248 16.38 0 22.62c6.248 6.25 16.38 6.25 22.62 0l81.38-81.38l44.68 44.68c6.156 6.125 14.28 9.375 22.59 9.375c4.125 0 8.312-.8125 12.28-2.453C216.3 456.5 224 444.1 224 431.1V320C224 302.3 209.7 288 192 288zM192 431.1l-112-111.1c0 0-.0938 0 0 0L192 320V431.1z"],
    "refrigerator": [384, 512, [], "e026", "M288 0H96C42.98 0 0 42.98 0 96v352c0 35.35 28.65 64 64 64h256c35.35 0 64-28.65 64-64V96C384 42.98 341 0 288 0zM352 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V192h224v176c0 8.836 7.164 16 16 16s16-7.164 16-16V192h64V448zM352 160h-64V112C288 103.2 280.8 96 272 96S256 103.2 256 112V160H32V96c0-35.35 28.65-64 64-64h192c35.35 0 64 28.65 64 64V160z"],
    "monument": [384, 512, [], "f5a6", "M180.7 4.686C186.9-1.562 197.1-1.562 203.3 4.686L283.3 84.69C285.9 87.23 287.5 90.56 287.9 94.13L319.9 366.1C320.9 374.9 314.6 382.9 305.9 383.9C297.1 384.9 289.1 378.6 288.1 369.9L256.8 103.4L191.1 38.63L127.2 103.4L95.89 369.9C94.86 378.6 86.91 384.9 78.13 383.9C69.35 382.9 63.08 374.9 64.11 366.1L96.11 94.13C96.53 90.56 98.14 87.23 100.7 84.69L180.7 4.686zM144 304C144 295.2 151.2 288 160 288H224C232.8 288 240 295.2 240 304C240 312.8 232.8 320 224 320H160C151.2 320 144 312.8 144 304zM344 416C366.1 416 384 433.9 384 456V472C384 494.1 366.1 512 344 512H40C17.91 512 0 494.1 0 472V456C0 433.9 17.91 416 40 416H344zM32 472C32 476.4 35.58 480 40 480H344C348.4 480 352 476.4 352 472V456C352 451.6 348.4 448 344 448H40C35.58 448 32 451.6 32 456V472z"],
    "octagon-xmark": [512, 512, ["times-octagon", "xmark-octagon"], "f2f0", "M180.7 180.7C186.9 174.4 197.1 174.4 203.3 180.7L256 233.4L308.7 180.7C314.9 174.4 325.1 174.4 331.3 180.7C337.6 186.9 337.6 197.1 331.3 203.3L278.6 255.1L331.3 308.7C337.6 314.9 337.6 325.1 331.3 331.3C325.1 337.6 314.9 337.6 308.7 331.3L256 278.6L203.3 331.3C197.1 337.6 186.9 337.6 180.7 331.3C174.4 325.1 174.4 314.9 180.7 308.7L233.4 255.1L180.7 203.3C174.4 197.1 174.4 186.9 180.7 180.7V180.7zM.0669 191.5C.0669 172.4 7.652 154.1 21.16 140.6L140.6 21.15C154.1 7.648 172.4 .0625 191.5 .0625H320.5C339.6 .0625 357.9 7.648 371.4 21.15L490.8 140.6C504.3 154.1 511.9 172.4 511.9 191.5V320.5C511.9 339.6 504.3 357.9 490.8 371.4L371.4 490.8C357.9 504.3 339.6 511.9 320.5 511.9H191.5C172.4 511.9 154.1 504.3 140.6 490.8L21.15 371.4C7.652 357.9 .0666 339.6 .0666 320.5L.0669 191.5zM43.78 163.2C36.28 170.7 32.07 180.9 32.07 191.5V320.5C32.07 331.1 36.28 341.3 43.78 348.8L163.2 468.2C170.7 475.7 180.9 479.9 191.5 479.9H320.5C331.1 479.9 341.3 475.7 348.8 468.2L468.2 348.8C475.7 341.3 479.9 331.1 479.9 320.5V191.5C479.9 180.9 475.7 170.7 468.2 163.2L348.8 43.78C341.3 36.28 331.1 32.06 320.5 32.06H191.5C180.9 32.06 170.7 36.28 163.2 43.78L43.78 163.2zM43.78 348.8L21.15 371.4z"],
    "align-slash": [640, 512, [], "f846", "M633.9 483.4C640.9 488.9 642 498.1 636.6 505.9C631.1 512.9 621 514 614.1 508.6L6.086 28.56C-.8493 23.08-2.033 13.02 3.443 6.086C8.918-.8493 18.98-2.033 25.91 3.443L633.9 483.4zM528 336H524.6L484.1 303.1H528C536.8 303.1 544 311.2 544 319.1C544 328.8 536.8 336 528 336zM528 207.1H362.5L321.1 175.1H528C536.8 175.1 544 183.2 544 191.1C544 200.8 536.8 207.1 528 207.1zM111.1 207.1C103.2 207.1 95.1 200.8 95.1 191.1C95.1 183.2 103.2 175.1 111.1 175.1H115.4L155.9 207.1H111.1zM544 63.1C544 72.84 536.8 79.1 528 79.1H200.4L159.8 47.1H528C536.8 47.1 544 55.16 544 63.1zM111.1 336C103.2 336 95.1 328.8 95.1 319.1C95.1 311.2 103.2 303.1 111.1 303.1H277.5L318 336H111.1zM439.6 432L480.2 464H111.1C103.2 464 95.1 456.8 95.1 448C95.1 439.2 103.2 432 111.1 432H439.6z"],
    "snowplow": [640, 512, [], "f7d2", "M96 400C96 386.7 106.7 376 120 376C133.3 376 144 386.7 144 400C144 413.3 133.3 424 120 424C106.7 424 96 413.3 96 400zM224 400C224 413.3 213.3 424 200 424C186.7 424 176 413.3 176 400C176 386.7 186.7 376 200 376C213.3 376 224 386.7 224 400zM256 400C256 386.7 266.7 376 280 376C293.3 376 304 386.7 304 400C304 413.3 293.3 424 280 424C266.7 424 256 413.3 256 400zM384 400C384 413.3 373.3 424 360 424C346.7 424 336 413.3 336 400C336 386.7 346.7 376 360 376C373.3 376 384 386.7 384 400zM128 32C128 14.33 142.3 0 160 0H298.9C318.1 0 335.5 11.44 343 29.09L428.1 227.7C430.7 233.6 432 240.1 432 246.6V288H528V240C528 236.3 529.3 232.6 531.7 229.8L611.7 133.8C617.4 126.1 627.5 126.1 634.2 131.7C641 137.4 641.9 147.5 636.3 154.2L560 245.8V394.2L636.3 485.8C641.9 492.5 641 502.6 634.2 508.3C627.5 513.9 617.4 513 611.7 506.2L531.7 410.2C529.3 407.4 528 403.7 528 400V319.1H446.4C467.1 340.3 480 368.7 480 400C480 461.9 429.9 512 368 512H112C50.14 512 0 461.9 0 400C0 355.3 26.16 316.8 64 298.8V167.1C64 145.9 81.91 127.1 104 127.1H128V32zM208 256C202.7 256 197.7 253.3 194.7 248.9L135.4 160H103.1C99.58 160 95.1 163.6 95.1 168V289.1C101.2 288.4 106.6 288 111.1 288H368C379.1 288 389.9 289.6 400 292.6V256H208zM160 139.2L216.6 224H391.7L313.6 41.7C311.1 35.81 305.3 32 298.9 32H160L160 139.2zM368 320H112C67.82 320 32 355.8 32 400C32 444.2 67.82 480 112 480H368C412.2 480 448 444.2 448 400C448 355.8 412.2 320 368 320z"],
    "angles-right": [448, 512, [187, "angle-double-right"], "f101", "M75.89 85.29C69.98 78.73 59.86 78.2 53.29 84.1C46.75 90.04 46.23 100.1 52.11 106.7L186.5 256l-134.4 149.3c-5.596 6.23-5.73 16.35 1.188 22.62c6.562 5.906 16.69 5.375 22.59-1.188l144-159.1c5.469-6.125 5.469-15.31 0-21.44L75.89 85.29zM411.9 245.3L267.9 85.29c-5.906-6.562-16.03-7.094-22.59-1.188c-6.549 5.938-7.064 16.03-1.188 22.62L378.5 256l-134.4 149.3c-5.596 6.23-5.73 16.35 1.188 22.62c6.562 5.906 16.69 5.375 22.59-1.188l144-159.1C417.4 260.6 417.4 251.4 411.9 245.3z"],
    "truck-ramp-couch": [640, 512, ["truck-couch"], "f4dd", "M352 80C352 35.82 387.8 0 432 0H624C632.8 0 640 7.164 640 16C640 24.84 632.8 32 624 32H432C405.5 32 384 53.49 384 80V379.1L419.8 369.4L420.3 369.3C433.6 322.4 476.8 288 528 288C589.9 288 640 338.1 640 400C640 461.9 589.9 512 528 512C467.3 512 417.9 463.8 416.1 403.6L20.21 511.4C11.68 513.8 2.886 508.7 .563 500.2C-1.76 491.7 3.268 482.9 11.79 480.6L352.4 387.7C352.2 386.5 352 385.3 352 384V80zM528 320C483.8 320 448 355.8 448 400C448 444.2 483.8 480 528 480C572.2 480 608 444.2 608 400C608 355.8 572.2 320 528 320zM225.7 128.2C262.1 118.4 299.3 133 320 161.9V237.4C316.9 236.1 313.7 237.1 310.5 237.1C299.4 240.1 292.2 251.3 292.7 262.3L294 288.2L102.6 339.5L90.79 316.4C85.75 306.6 74.32 301.3 63.22 304.2C50.42 307.7 42.82 320.8 46.25 333.6L59.72 383.9C60.86 388.2 65.25 390.7 69.52 389.6L125.2 374.6L125.3 374.8L309.1 325.6L309.1 325.7L320 322.7V355.9L286.5 364.8L286.5 364.8L102.6 414L102.6 413.8L77.8 420.5C56.46 426.2 34.53 413.5 28.81 392.2L15.34 341.9C11.39 327.2 13.71 312.2 20.66 299.9L14.23 275.1C1.656 229 29.52 180.8 76.46 168.2L225.7 128.2zM233.1 159.1L84.74 199.1C54.87 207.1 37.14 237.8 45.14 267.7L47.36 275.1C49.79 274.9 52.32 274 54.94 273.3C80.91 266.4 107.5 278.9 119.3 301.9L260.8 263.1C259.5 238.2 276.2 214 302.2 207.1C303 206.9 303.8 206.7 304.6 206.5L302.5 198.7C294.5 168.8 263.8 151.1 233.1 159.1V159.1z"],
    "cannabis": [576, 512, [], "f55f", "M288 224C279.2 224 272 231.2 272 240v256c0 8.799 7.199 16 16 16s16-7.201 16-16v-256C304 231.2 296.8 224 288 224zM526.4 323.4c-1.125-.5-19.5-9.75-47.88-17.75c48.25-64.25 63.88-129.8 64.63-133.1c2.5-10.62-.625-21.75-8.25-29.5C528.9 136.8 520.6 133.4 512 133.4c-2.125 0-4.375 .125-6.625 .625c-3.25 .75-66.25 14.38-130.6 56c-8.625-97.75-57.88-172.4-60.13-175.8C308.6 5.375 298.6 0 288 0S267.4 5.375 261.4 14.25c-2.25 3.375-51.5 78-60.13 175.8c-64.38-41.63-127.3-55.25-130.6-56C68.38 133.5 66.25 133.4 64 133.4c-8.5 0-16.75 3.375-22.88 9.625C33.5 150.8 30.22 161.8 32.72 172.5C33.47 175.8 49.25 241.4 97.5 305.6c-28.25 8-46.75 17.25-47.88 17.75C38.88 328.9 32 339.9 32 352c0 12 6.75 23.12 17.5 28.5c2.375 1.25 54.5 27.25 121 30c-2.875 6.75-4.25 11-4.375 11.5c-3.887 11.66-.8008 24.57 8.402 33.39c5.787 5.545 13.74 8.561 21.76 8.607c3.064 .0195 6.268-.3496 9.34-1.373C206.7 462.3 220.6 458 240 448.1v-35.84C215.3 426.2 196.5 432 196.5 432c3.693-11.25 8.465-21.41 13-29.89c5.832-10.9-2.039-24.05-14.39-23.68c-4.252 .127-8.74 .1934-13.48 .1934C116.6 378.6 64 352 64 352s26.18-13.17 64.32-21.01c11.97-2.461 17.17-16.95 9.062-26.09C90.2 251.7 67.51 180.5 64 165.4c62.67 13.18 113.3 45.53 142.4 67.82C216.9 241.3 232 233.7 232 220.4C232 219.8 232 219.2 232 218.6C232 115.6 288 32 288 32s56 83.63 56 186.6c0 .5215 0 1.039-.002 1.557c-.0371 13.32 15.09 20.94 25.65 12.82C398.5 210.8 448.9 178.6 512 165.4c-3.48 15.02-26.44 86.49-73.45 139.6c-8.084 9.125-2.891 23.58 9.053 26.04C485.8 338.8 512 352 512 352s-52.63 26.62-117.6 26.62c-4.785 0-9.312-.0684-13.6-.1973c-12.33-.373-20.24 12.76-14.4 23.62C371 410.7 375.9 420.9 379.5 432c0 0-18.85-5.807-43.5-18.86V449c19.42 9.031 33.29 13.29 34.38 13.62C373.4 463.6 376.5 464 379.5 464c8.5 0 16.88-3.375 23-9.75c8.25-8.5 11.12-21 7.375-32.25c-.125-.5-1.5-4.75-4.375-11.5c66.5-2.75 118.6-28.75 121-30C537.3 375.1 544 364 544 352C544 339.9 537.3 328.9 526.4 323.4z"],
    "circle-play": [512, 512, [61469, "play-circle"], "f144", "M356.5 235.5C363.6 239.9 368 247.6 368 256C368 264.4 363.6 272.1 356.5 276.5L212.5 364.5C205.1 369 195.8 369.2 188.3 364.9C180.7 360.7 176 352.7 176 344V167.1C176 159.3 180.7 151.3 188.3 147.1C195.8 142.8 205.1 142.1 212.5 147.5L356.5 235.5zM208 182.3V329.7L328.7 255.1L208 182.3zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480z"],
    "arrow-up-right-and-arrow-down-left-from-center": [512, 512, [], "e0a0", "M496 0h-160C327.2 0 320 7.156 320 16S327.2 32 336 32h121.4l-164.7 164.7c-6.25 6.25-6.25 16.38 0 22.62s16.38 6.25 22.62 0L480 54.63V176C480 184.8 487.2 192 496 192S512 184.8 512 176v-160C512 7.156 504.8 0 496 0zM196.7 292.7L32 457.4V336C32 327.2 24.84 320 16 320S0 327.2 0 336v160C0 504.8 7.156 512 16 512h160C184.8 512 192 504.8 192 496S184.8 480 176 480H54.63l164.7-164.7c6.25-6.25 6.25-16.38 0-22.62S202.9 286.4 196.7 292.7z"],
    "tablets": [640, 512, [], "f490", "M480 0c-88.38 0-160 71.62-160 160s71.63 160 160 160s160-71.62 160-160S568.4 0 480 0zM480 288c-70.75 0-128-57.25-128-128c0-29.62 10.38-56.38 27.25-78.12l179 178.9C536.4 277.6 509.6 288 480 288zM580.8 238.1L401.9 59.25C423.6 42.38 450.4 32 480 32c70.75 0 128 57.25 128 128C608 189.6 597.6 216.4 580.8 238.1zM159.1 191.1C71.61 191.1 0 263.6 0 351.1S71.61 512 159.1 512S320 440.4 320 351.1S248.4 191.1 159.1 191.1zM160 480c-65.25 0-118.4-48.88-126.4-112h252.8C278.4 431.1 225.2 480 160 480zM33.62 336C41.62 272.9 94.75 224 160 224s118.4 48.88 126.4 112H33.62z"],
    "360-degrees": [640, 512, [], "e2dc", "M496 64c-44.12 0-79.1 35.89-79.1 80v224c0 44.11 35.88 80 79.1 80s79.1-35.89 79.1-80v-224C576 99.89 540.1 64 496 64zM544 368c0 26.47-21.53 48-47.1 48c-26.47 0-47.1-21.53-47.1-48v-224c0-26.47 21.53-48 47.1-48c26.47 0 47.1 21.53 47.1 48V368zM304 192C285.9 192 269.4 198.3 256 208.4V204.6c0-46.78 29.53-89.05 73.44-105.2l12.06-4.422c8.312-3.031 12.56-12.22 9.531-20.52c-3.031-8.312-12.31-12.56-20.53-9.516L318.4 69.41C261.9 90.11 224 144.4 224 204.6L224 368c0 44.11 35.88 80 79.1 80s79.1-35.89 79.1-80l.0001-96C384 227.9 348.1 192 304 192zM352 368c0 26.47-21.53 48-47.1 48c-26.47 0-47.1-21.53-47.1-48v-96c0-26.47 21.53-48 47.1-48c26.47 0 48 21.53 48 48V368zM608 0c-17.67 0-31.1 14.33-31.1 32c0 17.67 14.33 32 31.1 32C625.7 64 640 49.67 640 32C640 14.33 625.7 0 608 0zM81.44 208l95.03-117.1C180.3 85.23 181.1 78.66 178.4 73.09C175.8 67.53 170.2 64 164 64H16C7.161 64 .0047 71.16 .0047 80S7.161 96 16 96h114.6L35.54 213.1c-3.844 4.797-4.625 11.38-1.969 16.94S41.85 240 48 240h32.72c43.72 0 79.28 35.56 79.28 79.28v17.44C160 380.4 124.4 416 80.72 416c-21.53 0-41.47-10.64-50.81-27.11c-4.375-7.703-14.16-10.38-21.81-6.016c-7.687 4.375-10.37 14.14-5.1 21.83C17.25 431.4 47.38 448 80.72 448c61.37 0 111.3-49.92 111.3-111.3V319.3C192 258.2 142.5 208.4 81.44 208z"],
    "ethernet": [512, 512, [], "f796", "M480 192h-32V160c0-17.67-14.33-32-32-32h-32V96c0-17.67-14.33-32-32-32H160C142.3 64 128 78.33 128 96v32H96C78.33 128 64 142.3 64 160v32H32C14.33 192 0 206.3 0 224v192c0 17.67 14.33 32 32 32h448c17.67 0 32-14.33 32-32V224C512 206.3 497.7 192 480 192zM480 416h-64v-80c0-8.844-7.156-16-16-16S384 327.2 384 336V416h-64v-80c0-8.844-7.156-16-16-16S288 327.2 288 336V416H224v-80C224 327.2 216.8 320 208 320S192 327.2 192 336V416H128v-80C128 327.2 120.8 320 112 320S96 327.2 96 336V416H32V224h64V160h64V96h192v64h64v64h64V416z"],
    "euro-sign": [384, 512, [8364, "eur", "euro"], "f153", "M48 224C39.16 224 32 216.8 32 208C32 199.2 39.16 192 48 192H73.28C100.8 99.47 186.5 32 288 32H336.1C345.8 32 352.1 39.16 352.1 48C352.1 56.84 345.8 64 336.1 64H288C204.4 64 133.3 117.4 106.9 192H304C312.8 192 320 199.2 320 208C320 216.8 312.8 224 304 224H98.65C96.91 234.4 96 245.1 96 256C96 266.9 96.91 277.6 98.65 288H304C312.8 288 320 295.2 320 304C320 312.8 312.8 320 304 320H106.9C133.3 394.6 204.4 448 288 448H336.1C345.8 448 352.1 455.2 352.1 464C352.1 472.8 345.8 480 336.1 480H288C186.5 480 100.8 412.5 73.28 320H48C39.16 320 32 312.8 32 304C32 295.2 39.16 288 48 288H66.27C64.77 277.5 64 266.9 64 256C64 245.1 64.77 234.5 66.27 224H48z"],
    "chair": [448, 512, [129681], "f6c0", "M443.6 315.9L428.8 283.9C420.1 266.9 403.9 256 385.2 256h-1.212L384 112C384 50.25 333.8 0 272 0h-96C114.3 0 64 50.25 64 112L63.1 256H62.79C44.13 256 27.02 266.9 19.2 283.9L4.436 315.9c-6.883 14.95-5.697 32.13 3.156 45.98C13.43 371 22.13 377.4 32 380.9L31.1 496c0 8.836 7.164 16 16 16S64 504.8 64 496L63.1 384h320L384 496c0 8.836 7.166 16 16 16s16-7.164 16-16L416 380.9c9.873-3.512 18.57-9.91 24.41-19.05C449.3 348 450.4 330.8 443.6 315.9zM288 33.62C324.5 41.05 352 73.36 352 112V256h-64V33.62zM192 32h64v224H192V32zM96 112c0-38.64 27.53-70.95 64-78.38V256H96V112zM399.1 352H48.02c-11.74 0-19.38-12.17-14.53-22.7l14.76-32C50.86 291.6 56.56 288 62.79 288h322.4c6.223 0 11.93 3.648 14.53 9.297l14.76 31.99C419.4 339.9 411.6 352 399.1 352z"],
    "circle-check": [512, 512, [61533, "check-circle"], "f058", "M235.3 331.3C229.1 337.6 218.9 337.6 212.7 331.3L148.7 267.3C142.4 261.1 142.4 250.9 148.7 244.7C154.9 238.4 165.1 238.4 171.3 244.7L224 297.4L340.7 180.7C346.9 174.4 357.1 174.4 363.3 180.7C369.6 186.9 369.6 197.1 363.3 203.3L235.3 331.3zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "square-dashed-circle-plus": [576, 512, [], "e5c2", "M112 32c8.8 0 16 7.2 16 16s-7.2 16-16 16H88c-30.9 0-56 25.1-56 56v24c0 8.8-7.2 16-16 16s-16-7.2-16-16V120C0 71.4 39.4 32 88 32h24zM0 304V208c0-8.8 7.2-16 16-16s16 7.2 16 16v96c0 8.8-7.2 16-16 16s-16-7.2-16-16zm16 48c8.8 0 16 7.2 16 16v24c0 30.9 25.1 56 56 56h24c8.8 0 16 7.2 16 16s-7.2 16-16 16H88c-48.6 0-88-39.4-88-88V368c0-8.8 7.2-16 16-16zM433.3 192.6c-9.1 .8-17.3-6.1-17.3-15.3V120c0-30.9-25.1-56-56-56H336c-8.8 0-16-7.2-16-16s7.2-16 16-16h24c48.6 0 88 39.4 88 88v57.4c0 8.1-6.7 14.6-14.7 15.2zM160 464c0-8.8 7.2-16 16-16h96c8.8 0 16 7.2 16 16s-7.2 16-16 16H176c-8.8 0-16-7.2-16-16zM272 64H176c-8.8 0-16-7.2-16-16s7.2-16 16-16h96c8.8 0 16 7.2 16 16s-7.2 16-16 16zM544 368a112 112 0 1 0 -224 0 112 112 0 1 0 224 0zm-256 0a144 144 0 1 1 288 0 144 144 0 1 1 -288 0zm160-64v48h48c8.8 0 16 7.2 16 16s-7.2 16-16 16H448v48c0 8.8-7.2 16-16 16s-16-7.2-16-16V384H368c-8.8 0-16-7.2-16-16s7.2-16 16-16h48V304c0-8.8 7.2-16 16-16s16 7.2 16 16z"],
    "money-simple-from-bracket": [640, 512, [], "e313", "M80 32C53.49 32 32 53.49 32 80V176C32 184.8 24.84 192 16 192C7.164 192 0 184.8 0 176V80C0 35.82 35.82 0 80 0H560C604.2 0 640 35.82 640 80V176C640 184.8 632.8 192 624 192C615.2 192 608 184.8 608 176V80C608 53.49 586.5 32 560 32H80zM496 96C504.8 96 512 103.2 512 112V456C512 486.9 486.9 512 456 512H184C153.1 512 128 486.9 128 456V112C128 103.2 135.2 96 144 96C152.8 96 160 103.2 160 112V456C160 469.3 170.7 480 184 480H456C469.3 480 480 469.3 480 456V112C480 103.2 487.2 96 496 96zM320 368C260.1 368 208 327.6 208 272C208 216.4 260.1 176 320 176C379 176 432 216.4 432 272C432 327.6 379 368 320 368zM240 272C240 304.7 272.1 336 320 336C367 336 400 304.7 400 272C400 239.3 367 208 320 208C272.1 208 240 239.3 240 272z"],
    "bat": [576, 512, [], "f6b5", "M380.9 159.2L452.6 125C468.8 117.3 488.1 121.4 499.7 135C548.9 192.4 576 265.6 576 341.2V378.8C576 388.6 565.8 394.9 557.1 390.5L493.3 358.6C485.8 354.9 476.7 357.5 472.4 364.7L442.5 414.4C437.2 423.4 424.9 424.9 417.5 417.5L380.9 380.9C374.1 374.1 362.8 374.8 356.9 382.4L300.7 455.5C294.3 463.8 281.7 463.8 275.3 455.5L219.1 382.4C213.2 374.8 201.9 374.1 195.1 380.9L158.5 417.5C151.1 424.9 138.8 423.4 133.5 414.4L103.6 364.7C99.32 357.5 90.23 354.9 82.75 358.6L18.93 390.5C10.23 394.9 0 388.6 0 378.8V341.2C0 265.6 27.05 192.4 76.27 135C87.91 121.4 107.2 117.3 123.4 125L195.1 159.2L213.8 59.52C215.1 52.84 220.9 48 227.7 48C230.5 48 233.2 48.83 235.6 50.37L280 80H296L340.4 50.37C342.8 48.83 345.5 48 348.3 48C355.1 48 360.9 52.84 362.2 59.52L380.9 159.2zM270.3 112L240.3 91.1L218.9 205.1L109.6 153.9C106.5 152.4 102.8 153.2 100.6 155.8C56.32 207.5 31.1 273.2 31.1 341.2V348.2L68.44 330C90.87 318.8 118.2 326.7 131.1 348.2L150.4 380.4L172.5 358.3C192.1 337.8 226.8 339.1 244.5 362.9L287.1 419.5L331.5 362.9C349.2 339.1 383 337.8 403.5 358.3L425.6 380.4L444.9 348.2C457.8 326.7 485.1 318.8 507.6 330L544 348.2V341.2C544 273.2 519.7 207.5 475.4 155.8C473.2 153.2 469.5 152.4 466.4 153.9L357.1 205.1L335.7 91.1L305.7 112H270.3z"],
    "circle-stop": [512, 512, [62094, "stop-circle"], "f28d", "M320 160H192C174.4 160 160 174.4 160 192v128c0 17.6 14.4 32 32 32h128c17.6 0 32-14.4 32-32V192C352 174.4 337.6 160 320 160zM320 320H192V192h128V320zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480z"],
    "head-side-headphones": [512, 512, [], "f8c2", "M176 38v62.6c10.1-3 20.9-4.6 32-4.6s21.9 1.6 32 4.6V32H224c-16.6 0-32.7 2.1-48 6zM144 49.4C77.9 79.7 32 146.5 32 224c0 45.4 15.7 87.1 42.1 120C86.5 359.5 96 379.3 96 401.4V496c0 8.8-7.2 16-16 16s-16-7.2-16-16V401.4c0-12.8-5.5-25.7-14.9-37.4C18.4 325.6 0 276.9 0 224C0 100.3 100.3 0 224 0h16c78.6 0 150.8 47.3 182.7 115.3c3.8 8.1 7.3 16 10.8 23.8l0 0 0 0 0 0c5.9 13.2 11.6 26 18.2 38.7c10.3 19.6 21.7 36.8 36.9 50.3l3.2 2.8c12.8 11.4 20.2 27.8 20.2 45c0 33.2-26.9 60.2-60.2 60.2H448v48c0 35.3-28.7 64-64 64H320v48c0 8.8-7.2 16-16 16s-16-7.2-16-16V432c0-8.8 7.2-16 16-16h80c17.7 0 32-14.3 32-32V320c0-8.8 7.2-16 16-16h19.8c15.6 0 28.2-12.6 28.2-28.2c0-8-3.4-15.7-9.5-21.1l-3.2-2.8c-19.2-17.1-32.8-38.1-44-59.4c-7-13.5-13.5-28-19.8-42l0 0 0 0 0 0c-3.4-7.5-6.6-14.9-9.9-21.7C371.5 81.4 325.2 45.6 272 35.1v81c29 20.2 48 53.9 48 91.9c0 61.9-50.1 112-112 112s-112-50.1-112-112c0-38.1 19-71.7 48-91.9V49.4zM288 208a80 80 0 1 0 -160 0 80 80 0 1 0 160 0zm-80 16a16 16 0 1 0 0-32 16 16 0 1 0 0 32zm0-64a48 48 0 1 1 0 96 48 48 0 1 1 0-96z"],
    "phone-rotary": [512, 512, [9742], "f8d3", "M256 240c-44.13 0-80 35.88-80 80s35.88 80 80 80s80-35.88 80-80S300.1 240 256 240zM256 368c-26.5 0-48-21.5-48-48S229.5 272 256 272s48 21.5 48 48S282.5 368 256 368zM500.2 118.3C431.7 63.25 344.8 32 256 32S80.25 63.25 11.75 118.3c-7.5 6.125-11.88 15.38-11.75 25V208c0 8.836 7.162 16 16 16H80C88.84 224 96 216.8 96 208C96 199.2 88.84 192 80 192H32L31.75 143.1C95.38 92.13 174.5 64.25 256 64c81.5 .125 160.5 28.12 223.1 79.25V192H432C423.2 192 416 199.2 416 208C416 216.8 423.2 224 432 224h63.1c8.836 0 16-7.164 16-16V143.3C512.1 133.6 507.7 124.4 500.2 118.3zM370.4 192.2c-10.53-18.42-29.57-29.9-50.5-31.57C319.9 160.4 320 160.2 320 160V128c0-8.838-7.164-16-16-16s-16 7.162-16 16v32h-64V128c0-8.838-7.164-16-16-16s-16 7.162-16 16v32c0 .2383 .127 .4375 .1367 .6738c-20.95 1.693-39.98 13.14-50.51 31.58l-101.2 177.1c-5.527 9.672-8.434 20.62-8.434 31.76V416c0 35.2 28.8 64 64 64h319.1c35.2 0 64-28.8 64-64v-14.94c0-11.14-2.908-22.08-8.436-31.76L370.4 192.2zM447.1 416c0 17.67-14.33 32-32 32H96c-17.67 0-32-14.33-32-32v-15c0-5.568 1.453-11.04 4.217-15.88l101.2-176.1C175.1 198.2 185.7 192 197.2 192h117.7c11.46 0 22.04 6.141 27.73 16.09l101.2 177c2.764 4.834 4.219 10.31 4.219 15.88V416z"],
    "compass-drafting": [512, 512, ["drafting-compass"], "f568", "M298.3 182.2C285.5 188.5 271.2 192 255.1 192C240.8 192 226.5 188.5 213.7 182.2L142.2 307.4C176.1 325.6 214.8 336 255.1 336C344.8 336 422.4 287.8 463.9 215.1C468.3 208.3 478.1 205.7 485.8 210.2C493.4 214.6 496 224.4 491.6 232C444.6 313.3 356.7 368 255.1 368C209 368 164.9 356.1 126.3 335.2L29.89 503.9C25.51 511.6 15.73 514.3 8.06 509.9C.3882 505.5-2.277 495.7 2.107 488.1L99.15 318.2C67.07 295.6 40.13 266.1 20.4 232C15.97 224.4 18.59 214.6 26.24 210.2C33.88 205.7 43.67 208.3 48.1 215.1C65.01 245.2 87.91 270.6 115.1 290.3L187.6 163.4C170.5 146.1 159.1 122.3 159.1 96C159.1 42.98 202.1 0 255.1 0C309 0 352 42.98 352 96C352 122.3 341.5 146.1 324.4 163.4L372.7 248.1C377.1 255.7 374.5 265.5 366.8 269.9C359.1 274.3 349.3 271.6 344.1 263.9L298.3 182.2zM255.1 32C220.7 32 191.1 60.65 191.1 96C191.1 131.3 220.7 160 255.1 160C291.3 160 320 131.3 320 96C320 60.65 291.3 32 255.1 32zM408.1 375.9C404.6 368.3 407.2 358.5 414.9 354.1C422.6 349.7 432.4 352.4 436.7 360.1L509.9 488.1C514.3 495.7 511.6 505.5 503.9 509.9C496.3 514.3 486.5 511.6 482.1 503.9L408.1 375.9z"],
    "plate-wheat": [512, 512, [], "e55a", "M160 48C160 39.16 167.2 32 176 32C220.2 32 256 67.82 256 112V136C256 144.8 248.8 152 240 152C195.8 152 160 116.2 160 72V48zM192 66.73V72C192 92.9 205.4 110.7 224 117.3V112C224 91.1 210.6 73.32 192 66.73zM112 64C120.8 64 128 71.16 128 80C128 88.84 120.8 96 112 96H48C39.16 96 32 88.84 32 80C32 71.16 39.16 64 48 64H112zM144 144C152.8 144 160 151.2 160 160C160 168.8 152.8 176 144 176H16C7.164 176 0 168.8 0 160C0 151.2 7.164 144 16 144H144zM32 240C32 231.2 39.16 224 48 224H112C120.8 224 128 231.2 128 240C128 248.8 120.8 256 112 256H48C39.16 256 32 248.8 32 240zM368 112V136C368 144.8 360.8 152 352 152C307.8 152 272 116.2 272 72V48C272 39.16 279.2 32 288 32C332.2 32 368 67.82 368 112zM336 117.3V112C336 91.1 322.6 73.32 304 66.73V72C304 92.9 317.4 110.7 336 117.3zM384 48C384 39.16 391.2 32 400 32C444.2 32 480 67.82 480 112V136C480 144.8 472.8 152 464 152C419.8 152 384 116.2 384 72V48zM416 66.73V72C416 92.9 429.4 110.7 448 117.3V112C448 91.1 434.6 73.32 416 66.73zM352 168C360.8 168 368 175.2 368 184V208C368 252.2 332.2 288 288 288C279.2 288 272 280.8 272 272V248C272 203.8 307.8 168 352 168zM336 208V202.7C317.4 209.3 304 227.1 304 248V253.3C322.6 246.7 336 228.9 336 208zM256 208C256 252.2 220.2 288 176 288C167.2 288 160 280.8 160 272V248C160 203.8 195.8 168 240 168C248.8 168 256 175.2 256 184V208zM192 248V253.3C210.6 246.7 224 228.9 224 208V202.7C205.4 209.3 192 227.1 192 248zM464 168C472.8 168 480 175.2 480 184V208C480 252.2 444.2 288 400 288C391.2 288 384 280.8 384 272V248C384 203.8 419.8 168 464 168zM448 208V202.7C429.4 209.3 416 227.1 416 248V253.3C434.6 246.7 448 228.9 448 208zM481 320C498.1 320 512 333.9 512 350.1C512 408.2 466.7 454.9 409.9 457.1C402 470.8 387.2 480 370.3 480H141.7C124.8 480 109.1 470.8 102.1 457.1C45.33 454.9 0 408.2 0 350.1C0 333.9 13.86 320 30.97 320H481zM141.7 448H370.3C375.3 448 379.8 445.3 382.2 441.1C387.7 431.6 397.7 425.5 408.7 425.1C447.1 423.6 479.5 391.5 479.1 352H32.01C32.55 391.5 64.01 423.6 103.3 425.1C114.3 425.5 124.3 431.6 129.8 441.1C132.2 445.3 136.7 448 141.7 448V448z"],
    "calendar-circle-minus": [576, 512, [], "e46f", "M112 0C120.8 0 128 7.164 128 16V64H320V16C320 7.164 327.2 0 336 0C344.8 0 352 7.164 352 16V64H384C419.3 64 448 92.65 448 128V192H32V448C32 465.7 46.33 480 64 480H296.2C306.3 492.1 317.9 502.9 330.8 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H96V16C96 7.164 103.2 0 112 0zM384 96H64C46.33 96 32 110.3 32 128V160H416V128C416 110.3 401.7 96 384 96zM368 383.1C359.2 383.1 352 376.8 352 367.1C352 359.2 359.2 351.1 368 351.1H496C504.8 351.1 512 359.2 512 367.1C512 376.8 504.8 383.1 496 383.1H368zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM432 256C370.1 256 320 306.1 320 368C320 429.9 370.1 480 432 480C493.9 480 544 429.9 544 368C544 306.1 493.9 256 432 256z"],
    "chopsticks": [640, 512, [], "e3f7", "M637.7 102.9C639.9 109.1 640.5 117.4 639.6 124.8C638.8 132.1 636.4 139.2 632.7 145.6C628.1 151.1 624 157.5 618.1 161.1L176.7 505.8C171.4 509.8 164.9 512 158.2 512C152.1 512 146.2 510.2 141.2 506.8C136.1 503.3 132.3 498.5 130.1 492.8C127.8 487.1 127.4 480.9 128.8 475C130.2 469.1 133.3 463.7 137.8 459.6L548.1 78.56C553.6 73.51 559.1 69.64 566.1 67.19C573.1 64.74 581.4 63.76 588.8 64.32C596.2 64.75 603.4 66.67 609.1 69.97C616.6 73.27 622.4 77.88 627.2 83.52C632 89.17 635.6 95.76 637.7 102.9L637.7 102.9zM604.1 129.7C606.6 127.1 607.6 124.1 608 120.1C608.3 117.9 608 114.9 607.1 111.9C606.2 109 604.7 106.4 602.7 104.1C600.7 101.7 598.2 99.77 595.5 98.38C592.7 96.99 589.7 96.18 586.7 95.1C583.5 95.69 580.4 96.06 577.5 97.1C574.5 98.14 571.8 99.82 569.6 102L189.6 455.2L598.6 136.5C601.2 134.7 603.4 132.4 604.1 129.7zM415.8 50.46C416.4 57.85 415.5 65.28 413.2 72.31C410.9 79.34 407.1 85.82 402.2 91.36L52.7 501.6C49.89 504.9 46.4 507.5 42.49 509.3C38.57 511.1 34.32 511.1 30.02 512C23.11 512 16.41 509.7 11.07 505.3C5.11 500.4 1.243 493.4 .2568 485.7C-.7298 478 1.238 470.3 5.761 464L317.1 22.56C322.3 16.56 327.8 11.51 334.2 7.714C340.5 3.917 347.6 1.456 354.9 .4798C362.2-.5109 369.6 .0363 376.7 2.086C383.8 4.136 390.4 7.644 396 12.38C401.7 17.06 406.4 22.85 409.8 29.4C413.2 35.94 415.2 43.11 415.8 50.46H415.8zM382.7 62.43C383.8 59.48 384.2 56.35 383.1 53.24C383.8 50.12 382.9 47.08 381.5 44.3C380.1 41.52 378.1 39.06 375.7 37.06C373.4 35.18 370.7 33.78 367.8 32.95C364.1 32.12 361.1 31.88 359 32.22C356 32.6 353.2 33.59 350.6 35.14C347.1 36.68 345.8 38.74 344 41.18L55.46 449.1L378 70.4C380.1 68.09 381.7 65.38 382.7 62.43H382.7z"],
    "car-wrench": [576, 512, ["car-mechanic"], "f5e3", "M32 96C32 47.4 71.4 8 120 8C150.9 8 178.1 23.94 193.8 48H382.2C397.9 23.94 425.1 8 456 8C504.6 8 544 47.4 544 96C544 144.6 504.6 184 456 184C425.1 184 397.9 168.1 382.2 144H193.8C178.1 168.1 150.9 184 120 184C71.4 184 32 144.6 32 96zM120 40C94.63 40 73.2 56.87 66.32 80H112C120.8 80 128 87.16 128 96C128 104.8 120.8 112 112 112H66.32C73.2 135.1 94.63 152 120 152C141.1 152 161 139.4 170.2 120.9L174.6 112H401.4L405.8 120.9C414.1 139.4 434 152 456 152C481.4 152 502.8 135.1 509.7 112H464C455.2 112 448 104.8 448 96C448 87.16 455.2 80 464 80H509.7C502.8 56.87 481.4 40 456 40C434 40 414.1 52.64 405.8 71.12L401.4 80H174.6L170.2 71.12C161 52.64 141.1 40 120 40V40zM152 376C152 362.7 162.7 352 176 352C189.3 352 200 362.7 200 376C200 389.3 189.3 400 176 400C162.7 400 152 389.3 152 376zM424 376C424 389.3 413.3 400 400 400C386.7 400 376 389.3 376 376C376 362.7 386.7 352 400 352C413.3 352 424 362.7 424 376zM220.2 176H355.8C384.4 176 409.5 194.9 417.3 222.4L438.1 298.1C463.4 311.8 480 337.1 480 368V496C480 504.8 472.8 512 464 512C455.2 512 448 504.8 448 496V464H128V496C128 504.8 120.8 512 112 512C103.2 512 96 504.8 96 496V368C96 337.1 112.6 311.8 137 298.1L158.7 222.4C166.5 194.9 191.6 176 220.2 176V176zM220.2 208C205.9 208 193.4 217.5 189.4 231.2L173.2 288C174.1 288 175.1 288 176 288H400C400.9 288 401.9 288 402.8 288L386.6 231.2C382.6 217.5 370.1 208 355.8 208H220.2zM448 368C448 341.5 426.5 320 400 320H176C149.5 320 128 341.5 128 368V432H448V368z"],
    "icicles": [512, 512, [], "f7ad", "M0 36.6C0 16.4 16.4 0 36.6 0H474.1C495 0 512 17 512 37.9c0 2.4-.2 4.8-.7 7.2L423.7 499c-1.5 7.5-8.1 13-15.8 13s-14.3-5.5-15.7-13.1l-58.5-312-30.2 121c-1.8 7-8.1 12-15.3 12.1s-13.7-4.7-15.6-11.7l-22-79.4L215.7 403.1c-1.5 7.5-8.1 12.9-15.7 12.9s-14.2-5.4-15.7-12.9L148.1 222.2l-28.9 86.8C117 315.6 110.9 320 104 320s-13-4.4-15.2-10.9L1.9 48.2C.6 44.5 0 40.6 0 36.6zM36.6 32c-2.6 0-4.6 2.1-4.6 4.6c0 .5 .1 1 .2 1.5L104 253.4l32.8-98.5c2.3-6.9 8.9-11.4 16.2-10.9s13.3 5.7 14.7 12.8L200 318.4l32.3-161.6c1.5-7.3 7.7-12.6 15.1-12.9s14 4.6 16 11.7l23.8 85.6 33.3-133.2c1.8-7.3 8.5-12.3 16-12.1s13.9 5.7 15.2 13l56.5 301.3L479.9 39c.1-.4 .1-.7 .1-1.1c0-3.3-2.6-5.9-5.9-5.9H36.6z"],
    "person-shelter": [512, 512, [], "e54f", "M504.2 146.3C509 149.2 512 154.4 512 160V496C512 504.8 504.8 512 496 512C487.2 512 480 504.8 480 496V169.1L256 34.66L32 169.1V496C32 504.8 24.84 512 16 512C7.164 512 0 504.8 0 496V160C0 154.4 2.949 149.2 7.768 146.3L247.8 2.28C252.8-.76 259.2-.76 264.2 2.28L504.2 146.3zM304 168C304 194.5 282.5 216 256 216C229.5 216 208 194.5 208 168C208 141.5 229.5 120 256 120C282.5 120 304 141.5 304 168zM256 152C247.2 152 240 159.2 240 168C240 176.8 247.2 184 256 184C264.8 184 272 176.8 272 168C272 159.2 264.8 152 256 152zM232 400V496C232 504.8 224.8 512 216 512C207.2 512 200 504.8 200 496V291.5L157.6 360.4C152.1 367.9 143.1 370.3 135.6 365.6C128.1 360.1 125.7 351.1 130.4 343.6L175.6 270.1C190.2 246.4 215.1 232 243.8 232H268.2C296 232 321.8 246.4 336.4 270.1L381.6 343.6C386.3 351.1 383.9 360.1 376.4 365.6C368.9 370.3 359 367.9 354.4 360.4L312 291.5V496C312 504.8 304.8 512 296 512C287.2 512 280 504.8 280 496V400H232zM232 368H280V265.5C276.2 264.5 272.3 264 268.2 264H243.8C239.7 264 235.8 264.5 232 265.5V368z"],
    "neuter": [384, 512, [9906], "f22c", "M32 176a144 144 0 1 1 288 0A144 144 0 1 1 32 176zM192 351.3c89.7-8.1 160-83.5 160-175.3C352 78.8 273.2 0 176 0S0 78.8 0 176c0 91.8 70.3 167.2 160 175.3V496c0 8.8 7.2 16 16 16s16-7.2 16-16V351.3z"],
    "id-badge": [384, 512, [], "f2c1", "M320 0H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h256c35.35 0 64-28.65 64-64V64C384 28.65 355.3 0 320 0zM352 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h256c17.64 0 32 14.36 32 32V448zM192 288c35.35 0 64-28.65 64-64s-28.65-64-64-64S128 188.7 128 224S156.7 288 192 288zM192 192c17.64 0 32 14.36 32 32s-14.36 32-32 32S160 241.6 160 224S174.4 192 192 192zM224 320H160c-44.18 0-80 35.82-80 80C80 408.8 87.16 416 96 416c8.838 0 16-7.164 16-16C112 373.5 133.5 352 160 352h64c26.51 0 48 21.49 48 48c0 8.836 7.164 16 16 16c8.838 0 16-7.164 16-16C304 355.8 268.2 320 224 320zM144 96h96C248.8 96 256 88.84 256 80S248.8 64 240 64h-96C135.2 64 128 71.16 128 80S135.2 96 144 96z"],
    "kazoo": [640, 512, [], "f8c7", "M608 128h-127.4C461.1 118.1 439.4 112 416 112S370.9 118.1 351.4 128h-109.5C229.1 128 218.3 129.6 206.8 132.9l-183.5 52.5C9.5 189.3 0 201.9 0 216.1v79.75c0 14.25 9.5 26.88 23.25 30.75l183.5 52.5C218.3 382.4 229.1 384 241.9 384h109.5C370.9 393.9 392.6 400 416 400s45.13-6.125 64.63-16H608c17.62 0 32-14.38 32-32V160C640 142.4 625.6 128 608 128zM241.8 351.1c-8.875 0-17.68-1.25-26.31-3.75L32 295.9V216.1l183.5-52.38c8.625-2.5 17.43-3.75 26.31-3.75L308.8 160c-49 54.63-49 137.4 0 192L241.8 351.1zM416 368c-61.88 0-112-50.13-112-112s50.13-112 112-112s112 50.13 112 112C527.9 317.9 477.9 367.9 416 368zM608 352h-84.75c49-54.63 49-137.4 0-192H608V352zM467.3 204.7c-6.25-6.25-16.38-6.25-22.62 0L416 233.4l-28.69-28.69c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L393.4 256l-28.69 28.69c-6.25 6.25-6.25 16.38 0 22.62C367.8 310.4 371.9 312 376 312s8.188-1.562 11.31-4.688L416 278.6l28.69 28.69C447.8 310.4 451.9 312 456 312s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L438.6 256l28.69-28.69C473.6 221.1 473.6 210.9 467.3 204.7z"],
    "marker": [512, 512, [], "f5a1", "M294.6 61.25C291.2 57.85 287.2 55.37 282.1 53.82C271.7 49.69 258.5 52.17 249.4 61.25L155.3 155.3C149.1 161.6 138.9 161.6 132.7 155.3C126.4 149.1 126.5 138.9 132.7 132.7L226.7 38.63C251.7 13.63 292.3 13.63 317.3 38.63L330.3 51.72L351 31.03C386.9-4.849 445.1-4.849 480.1 31.03C516.9 66.91 516.9 125.1 480.1 160.1L229.5 412.5C181.5 460.5 120.3 493.2 53.7 506.5L28.71 511.5C20.84 513.1 12.7 510.6 7.03 504.1C1.356 499.3-1.107 491.2 .4662 483.3L5.465 458.3C18.78 391.7 51.52 330.5 99.54 282.5L307.7 74.34L294.6 61.25zM208.1 218.3L293.7 303L458.3 138.3C481.7 114.1 481.7 77.05 458.3 53.66C434.1 30.27 397 30.27 373.7 53.66L208.1 218.3zM186.3 240.1L122.2 305.2C78.61 348.7 48.92 404.2 36.84 464.6L34.2 477.8L47.42 475.2C107.8 463.1 163.3 433.4 206.9 389.8L271 325.7L186.3 240.1z"],
    "face-laugh-beam": [512, 512, [128513, "laugh-beam"], "f59a", "M385.5 288C399.7 288 410.1 300.3 407.3 314C389.2 381.1 328.3 432 256 432C183.7 432 122.8 381.1 104.7 314C101.1 300.3 112.3 288 126.5 288H385.5zM371.7 320H140.3C158.9 367.2 204 400 256 400C308 400 353.1 367.2 371.7 320H371.7zM156.5 188.5C150.2 195.7 145.7 205.3 143.5 213.9C141.4 222.5 132.7 227.7 124.1 225.5C115.5 223.4 110.3 214.7 112.5 206.1C115.7 193.4 122.3 179 132.3 167.5C142.4 155.9 157.2 146 176 146C194.8 146 209.6 155.9 219.7 167.5C229.7 179 236.3 193.4 239.5 206.1C241.7 214.7 236.5 223.4 227.9 225.5C219.3 227.7 210.6 222.5 208.5 213.9C206.3 205.3 201.8 195.7 195.5 188.5C189.4 181.4 182.8 178 176 178C169.2 178 162.6 181.4 156.5 188.5V188.5zM284.1 225.5C275.5 223.4 270.3 214.7 272.5 206.1C275.7 193.4 282.3 179 292.3 167.5C302.4 155.9 317.2 146 336 146C354.8 146 369.6 155.9 379.7 167.5C389.7 179 396.3 193.4 399.5 206.1C401.7 214.7 396.5 223.4 387.9 225.5C379.3 227.7 370.6 222.5 368.5 213.9C366.3 205.3 361.8 195.7 355.5 188.5C349.4 181.4 342.8 178 336 178C329.2 178 322.6 181.4 316.5 188.5C310.2 195.7 305.7 205.3 303.5 213.9C301.4 222.5 292.7 227.7 284.1 225.5H284.1zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "square-arrow-down-left": [448, 512, [], "e261", "M448 416V96c0-35.34-28.65-64-64-64H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h320C419.3 480 448 451.3 448 416zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM315.3 187.3c6.25-6.25 6.25-16.38 0-22.62C312.2 161.6 308.1 160 304 160s-8.188 1.562-11.31 4.688L160 297.4V208C160 199.2 152.8 192 144 192S128 199.2 128 208v127.6c0 8.812 7.141 15.97 15.95 16l128 .375C280.8 352 287.1 344.9 288 336c.0313-8.812-7.109-16-15.95-16.03L182.9 319.7L315.3 187.3z"],
    "battery-bolt": [576, 512, [], "f376", "M355.8 96H432C476.2 96 512 131.8 512 176V336C512 380.2 476.2 416 432 416H244.2L280.2 384H432C458.5 384 480 362.5 480 336V176C480 149.5 458.5 128 432 128H368C368 116.7 364 105.3 355.9 96.11L355.8 96zM283.8 96L247.8 128H80C53.49 128 32 149.5 32 176V336C32 362.5 53.49 384 80 384H159.1C159.1 395.3 163.1 406.7 172.1 415.9L172.2 416H80C35.82 416 0 380.2 0 336V176C0 131.8 35.82 96 80 96H283.8zM560 192C568.8 192 576 199.2 576 208V304C576 312.8 568.8 320 560 320C551.2 320 544 312.8 544 304V208C544 199.2 551.2 192 560 192zM218.1 240H352C358.6 240 364.6 244.1 366.1 250.3C369.3 256.5 367.6 263.5 362.6 267.1L218.6 395.1C212 401.8 201.9 401.2 196 394.6C190.2 388 190.8 377.9 197.4 372L309.9 271.1H176C169.4 271.1 163.4 267.9 161 261.7C158.7 255.5 160.4 248.5 165.4 244L309.4 116C315.1 110.2 326.1 110.8 331.1 117.4C337.8 123.1 337.2 134.1 330.6 139.1L218.1 240z"],
    "tree-large": [448, 512, [], "f7dd", "M224 0c4.8 0 9.3 2.2 12.4 5.9L377.7 178.6c4.1 5 6.3 11.2 6.3 17.6c0 15.3-12.4 27.8-27.8 27.8H337.3l72.6 90.8c4 4.9 6.1 11.1 6.1 17.4c0 15.4-12.5 27.8-27.8 27.8H366.9l76 107.6c3.4 4.7 5.2 10.4 5.2 16.2c0 15.5-12.6 28.1-28.1 28.1H288 160 28.1C12.6 512 0 499.4 0 483.9c0-5.8 1.8-11.5 5.2-16.2L81.1 360H59.8C44.5 360 32 347.5 32 332.2c0-6.3 2.2-12.5 6.1-17.4L110.7 224H91.8C76.4 224 64 211.6 64 196.2c0-6.4 2.2-12.6 6.3-17.6L211.6 5.9c3-3.7 7.6-5.9 12.4-5.9zM160 480H288 412.4L322.9 353.2c-3.4-4.9-3.9-11.3-1.1-16.6s8.2-8.6 14.2-8.6h43.5l-88-110c-3.8-4.8-4.6-11.4-1.9-16.9s8.3-9.1 14.4-9.1h43.3L224 41.3 100.7 192H144c6.2 0 11.8 3.5 14.4 9.1s1.9 12.1-1.9 16.9l-88 110H112c6 0 11.5 3.3 14.2 8.6s2.3 11.7-1.1 16.6L35.6 480H160z"],
    "helicopter-symbol": [576, 512, [], "e502", "M320 35.57V3.114C432 20.69 519.9 110.9 534 224H501.7C488.1 128.6 414.3 52.57 320 35.57V35.57zM320 508.9V476.4C414.3 459.4 488.1 383.4 501.7 288H534C519.9 401.1 432 491.3 320 508.9H320zM25.98 288H58.27C72.68 388.8 154.1 467.9 256 478.7V510.9C136.4 499.8 40.75 406.5 25.98 288V288zM256 1.117V33.28C154.1 44.13 72.68 123.3 58.27 224H25.98C40.75 105.6 136.5 12.23 256 1.117V1.117zM208 240H368V144C368 135.2 375.2 128 384 128C392.8 128 400 135.2 400 144V368C400 376.8 392.8 384 384 384C375.2 384 368 376.8 368 368V272H208V368C208 376.8 200.8 384 192 384C183.2 384 176 376.8 176 368V144C176 135.2 183.2 128 192 128C200.8 128 208 135.2 208 144V240z"],
    "aperture": [512, 512, [], "e2df", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM458.1 160H237.5l70.27-121.7C374.3 54.12 429.3 99.59 458.1 160zM292.9 320H219.1L182.1 256L219.1 192h73.89l36.95 64L292.9 320zM256 32c6.059 0 12.01 .4336 17.95 .9082L163.6 223.1L93.41 102.4C134.3 59.15 191.1 32 256 32zM71.76 128.9L182.1 320h-140.7C35.37 299.7 32 278.2 32 256C32 208.8 46.75 165 71.76 128.9zM53.92 352h220.5l-70.27 121.7C137.7 457.9 82.74 412.4 53.92 352zM256 480c-6.059 0-12.01-.4336-17.95-.9082l110.3-191.1l70.22 121.6C377.7 452.8 320 480 256 480zM440.2 383.1L329.9 192h140.7C476.6 212.3 480 233.8 480 256C480 303.2 465.3 346.1 440.2 383.1z"],
    "universal-access": [512, 512, [], "f29a", "M256 192c26.51 0 48-21.49 48-48S282.5 96 256 96S208 117.5 208 144S229.5 192 256 192zM256 128c8.822 0 16 7.178 16 16S264.8 160 256 160S240 152.8 240 144S247.2 128 256 128zM362.9 194.8L305.5 213.1c-31.94 10.66-67.06 10.66-99 0L149.1 194.8c-8.422-2.859-17.44 1.719-20.23 10.11s1.734 17.45 10.11 20.23l57.44 19.14C200.2 245.6 204.1 246.2 208 247.2v71.27l-15.69 78.41c-1.734 8.672 3.891 17.09 12.55 18.83c8.734 1.828 17.11-3.891 18.83-12.55L237.1 336h37.78l13.42 67.14C289.8 410.8 296.5 416 303.1 416c1.031 0 2.094-.0938 3.156-.3125c8.656-1.734 14.28-10.16 12.55-18.83L304 318.4V247.2c3.863-1.021 7.822-1.598 11.62-2.867l57.44-19.14c8.375-2.781 12.91-11.84 10.11-20.23S371.4 191.1 362.9 194.8zM272 304h-32V252.7C245.3 253.2 250.6 254 256 254s10.67-.834 16-1.289V304zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480z"],
    "file-magnifying-glass": [384, 512, ["file-search"], "f865", "M365.3 125.3l-106.5-106.5C246.7 6.742 230.5 0 213.5 0H64C28.65 0 0 28.66 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.35 0 64-28.66 64-64V170.5C384 153.5 377.3 137.3 365.3 125.3zM224 34.08c4.477 1.562 8.666 3.844 12.12 7.297l106.5 106.5C346.1 151.3 348.4 155.5 349.9 160H240C231.2 160 224 152.8 224 144V34.08zM352 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h128v112C192 170.5 213.5 192 240 192H352V448zM80 304c0 52.94 43.06 96 96 96c20.7 0 39.76-6.734 55.46-17.92l61.23 61.23C295.8 446.4 299.9 448 304 448s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62l-61.23-61.23C265.3 343.8 272 324.7 272 304c0-52.94-43.06-96-96-96S80 251.1 80 304zM240 304c0 35.28-28.72 64-64 64s-64-28.72-64-64s28.72-64 64-64S240 268.7 240 304z"],
    "up-right": [384, 512, [], "e2be", "M25.37 354.7l67.88 67.88C99.5 428.9 107.7 432 115.9 432s16.38-3.125 22.63-9.375l126.4-126.4l61.92 61.92C333.2 364.6 341.8 368 350.5 368c4.316 0 8.668-.8359 12.81-2.551C375.8 360.3 384 348.1 384 334.5V97.51c0-9.254-3.75-17.63-9.812-23.7C368.1 67.75 359.7 64 350.5 64H113.5C99.95 64 87.74 72.16 82.55 84.69C77.37 97.21 80.23 111.6 89.82 121.2l61.92 61.92L25.37 309.5C12.88 321.1 12.88 342.3 25.37 354.7zM48 332.1l148.1-148.1L112.4 98.58C112 98.15 111.9 97.49 112.1 96.93C112.3 96.36 112.9 96 113.5 96h236.1L352 97.51v236.1c0 .625-.3594 1.16-.9375 1.402l-1.645-.332l-84.54-84.54l-148.1 148.1L48 332.1z"],
    "circle-chevron-up": [512, 512, ["chevron-circle-up"], "f139", "M256 32a224 224 0 1 1 0 448 224 224 0 1 1 0-448zm0 480A256 256 0 1 0 256 0a256 256 0 1 0 0 512zM379.3 276.7l-112-112c-6.2-6.2-16.4-6.2-22.6 0l-112 112c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0L256 198.6 356.7 299.3c6.2 6.2 16.4 6.2 22.6 0s6.2-16.4 0-22.6z"],
    "user-police": [448, 512, [], "e333", "M77.33 102.4v22.46c0 13.04 7.713 25.22 19.96 29.7C134.3 168.1 177.6 176 223.1 176c46.44 0 89.74-7.877 126.7-21.42c12.24-4.482 19.96-16.66 19.96-29.7V102.4l22.14-22.3C397.4 75.48 400 69.2 400 62.64c0-11.35-7.664-21.23-18.59-23.98C235.7 1.979 229.2 0 225.5 0C225 0 224.6 .0293 224 .0293c-.5938 0-1.002-.0273-1.443-.0273c-3.787 0-10.05 1.922-155.1 38.66C55.66 41.41 48 51.29 48 62.64c0 6.555 2.584 12.84 7.188 17.48L77.33 102.4zM224 141.4C215.4 134.9 200.7 119.4 196.9 92.96l27.11-11.3l27.1 11.29C247.4 119.4 232.7 134.1 224 141.4zM162.7 47.43c37.47-9.465 55.46-14.01 61.33-15.31c5.906 1.312 137.2 34.44 137.2 34.44L338.7 89.23v13.19l1.043 22.12c-22.57 8.262-47.45 13.71-73.23 16.71C276.4 125.9 284 105.6 284 79.99c0-4.852-2.928-9.229-7.375-11.07l-48-20.01C227.4 48.41 225.3 48 224 48c-1.322 0-3.382 .4082-4.61 .916l-48 20.01C166.9 70.77 164 75.14 164 79.99c0 25.68 7.637 45.93 17.51 61.27C155.8 138.3 131.2 132.9 109.3 124.9V89.23L86.82 66.56L162.7 47.43zM335.8 192c-7.975 0-14.77 5.793-15.9 13.62C313.2 252.1 272.7 288 223.1 288c-48.71 0-89.16-35.87-95.86-82.38C127 197.8 120.3 192 112.3 192C102.5 192 94.78 200.6 96.16 210.2C105.1 272.2 159 320 223.1 320s118.9-47.8 127.8-109.8C353.2 200.6 345.6 192 335.8 192zM320 352h-32l-64 64l-64-64H128c-70.69 0-128 57.31-128 128c0 17.67 14.33 32 32 32h384c17.67 0 32-14.33 32-32C448 409.3 390.7 352 320 352zM336 480v-16H352c8.844 0 16-7.156 16-16s-7.156-16-16-16h-16V416c0-8.844-7.156-16-16-16s-16 7.156-16 16v16H288c-8.844 0-16 7.156-16 16s7.156 16 16 16h16V480H32c0-52.94 43.06-96 96-96h18.74L224 461.3L301.3 384H320c52.94 0 96 43.06 96 96H336z"],
    "lari-sign": [384, 512, [], "e1c8", "M143.1 32C152.8 32 159.1 39.16 159.1 48V98.65C170.4 96.91 181.1 96 191.1 96C202.9 96 213.6 96.91 224 98.65V48C224 39.16 231.2 32 240 32C248.8 32 256 39.16 256 48V106.9C318.8 129.1 366.7 183.1 380.2 249.6C381.9 258.3 376.3 266.7 367.7 268.5C359 270.2 350.6 264.6 348.8 255.1C338.3 204.4 303.1 161.9 256 141.3V272C256 280.8 248.8 288 240 288C231.2 288 224 280.8 224 272V131.2C213.7 129.1 202.1 128 192 128C181 128 170.3 129.1 160 131.2V272C160 280.8 152.8 288 144 288C135.2 288 128 280.8 128 272V141.3C71.49 166 32 222.4 32 288C32 376.4 103.6 448 192 448H368C376.8 448 384 455.2 384 464C384 472.8 376.8 480 368 480H16C7.164 480 0 472.8 0 464C0 455.2 7.164 448 16 448H85.83C34.1 413.6 0 354.8 0 288C0 204.4 53.43 133.3 128 106.9V48C128 39.16 135.2 32 144 32H143.1z"],
    "volcano": [512, 512, [127755], "f770", "M213 58.7c-2.5 5-7.4 8.3-12.9 8.8s-11-2-14.3-6.4c-5.9-7.9-15.2-13-25.8-13c-17.7 0-32 14.3-32 32s14.3 32 32 32c9.7 0 18.3-4.3 24.2-11.1c3.1-3.6 7.7-5.6 12.4-5.5s9.2 2.3 12.2 6l46.7 58.4c.1 .2 .3 .2 .5 .2s.4-.1 .5-.2l46.7-58.4c3-3.7 7.4-5.9 12.2-6s9.3 1.9 12.4 5.5c5.9 6.8 14.5 11.1 24.2 11.1c17.7 0 32-14.3 32-32s-14.3-32-32-32c-10.6 0-19.9 5.1-25.8 13c-3.3 4.5-8.7 6.9-14.3 6.4s-10.5-3.8-12.9-8.8C291.1 42.8 274.8 32 256 32s-35.1 10.8-43 26.7zM256 0c23.9 0 45.3 10.5 60 27.1c10.3-7 22.6-11.1 36-11.1c35.3 0 64 28.7 64 64s-28.7 64-64 64c-12.5 0-24.2-3.6-34.1-9.8l-36.4 45.6c-6.2 7.7-15.6 12.3-25.5 12.3s-19.3-4.5-25.5-12.3l-36.4-45.6c-9.9 6.2-21.5 9.8-34.1 9.8c-35.3 0-64-28.7-64-64s28.7-64 64-64c13.4 0 25.8 4.1 36 11.1C210.7 10.5 232.1 0 256 0zM32 459.8C32 471 41 480 52.2 480H459.8c11.1 0 20.2-9 20.2-20.2c0-4.9-1.8-9.7-5.1-13.4L387 347.5 362 385c-6.3 9.4-16.8 15-28 15c-8.9 0-17.5-3.6-23.8-9.9l-34.5-34.5C263.1 343.1 246 336 228.3 336c-13.2 0-26.1 3.9-37.1 11.2l-17.8 11.9c-8.7 5.8-18.9 8.9-29.3 8.9s-20.6-3.1-29.3-8.9L37.1 446.4c-3.3 3.7-5.1 8.5-5.1 13.4zm303.4-92.6L365 322.8l-40.3-45.3c-12.1-13.7-29.6-21.5-47.8-21.5H235.1c-18.3 0-35.7 7.8-47.8 21.5l-50.8 57.1c2.4 .9 4.9 1.4 7.5 1.4c4.1 0 8.1-1.2 11.6-3.5l17.8-11.9c16.3-10.8 35.4-16.6 54.9-16.6c26.2 0 51.4 10.4 70 29l34.5 34.5c.3 .3 .8 .5 1.2 .5c.6 0 1.1-.3 1.4-.8zm13.3-111l34.7 39.1 0 0 22 24.7 0 0 93.5 105.2c8.5 9.5 13.2 21.9 13.2 34.7c0 28.8-23.4 52.2-52.2 52.2H52.2C23.4 512 0 488.6 0 459.8c0-12.8 4.7-25.1 13.2-34.7l74.6-84 21.5-24.1 54.1-60.8c18.2-20.5 44.3-32.2 71.8-32.2h41.8c27.4 0 53.5 11.7 71.8 32.2z"],
    "teddy-bear": [576, 512, [], "e3cf", "M160.3 119.3C160.3 120.6 160 121.8 160 123C160 196.5 217.3 256 288 256s128-59.53 128-132.1c0-1.271-.25-2.484-.3047-3.746C434.9 108.2 448 87.75 448 64c0-35.35-28.65-64-64-64c-24.95 0-46.34 14.42-56.89 35.26C314.1 33.29 301.1 32 288 32S261.9 33.29 248.9 35.26C238.3 14.42 216.1 0 192 0C156.7 0 128 28.65 128 64C128 87.75 141.1 108.2 160.3 119.3zM288 224C252.7 224 224 207.9 224 188c0-13.49 13.35-25.11 32.88-31.28C256.7 157.8 256 158.8 256 160c0 13.25 14.33 24 32 24S320 173.3 320 160c0-1.162-.668-2.158-.8809-3.275C338.6 162.9 352 174.5 352 188C352 207.9 323.3 224 288 224zM384 32c17.64 0 32 14.36 32 32c0 8.336-3.385 15.79-8.625 21.49c-9.414-19.82-26.05-35.33-46.92-42.74C366.3 36.26 374.6 32 384 32zM288 64c19.49 0 38.96 2.49 57.87 7.4C368.3 77.23 384 98.46 384 123c0 17.31-4.547 33.37-11.88 47.62C361.7 145.5 329.2 128 288 128S214.3 145.5 203.9 170.7C196.5 156.4 192 140.3 192 123c0-24.57 15.68-45.8 38.13-51.63C249 66.49 268.5 64 288 64zM192 32c9.416 0 17.68 4.26 23.54 10.75C194.7 50.17 178 65.67 168.6 85.49C163.4 79.79 160 72.34 160 64C160 46.36 174.4 32 192 32zM532.2 339.3c-33.62-11.25-69.78 6.969-80.96 40.47l-1.406 4.25h-17.87v-18.88c37.56-20.63 71.49-49.78 99.18-86.71c21.22-28.28 15.5-68.4-12.78-89.59c-28.31-21.28-68.4-15.44-89.59 12.78c-33.56 44.75-80.99 70.4-130.1 70.4H277.3c-49.15 0-96.58-25.65-130.1-70.4C126 173.4 85.99 167.5 57.61 188.8C29.34 210 23.62 250.1 44.83 278.4c27.69 36.93 61.61 66.07 99.18 86.71v18.88H126.1l-1.406-4.25c-11.15-33.5-47.28-51.72-80.96-40.47c-33.53 11.19-51.65 47.44-40.46 80.96l15.1 48C28.02 494.4 52.46 512 80.02 512h415.1c27.56 0 51.99-17.62 60.71-43.75l15.1-48C583.9 386.7 565.8 350.5 532.2 339.3zM208 480H80.02c-13.78 0-25.1-8.811-30.34-21.87l-16-47.1c-5.592-16.78 3.469-34.91 20.22-40.47c16.91-5.592 34.87 3.469 40.47 20.22l8.717 26.12h51.12c8.312 0 16.62 1.969 24.06 5.686c18.34 9.156 29.75 27.59 29.75 48.13V480zM352 420.7c-9.969 14.15-16 30.95-16 49.09V480H240v-10.19c0-18.14-6.035-34.94-16-49.09v-15.38C224 384.8 240.8 368 261.3 368h53.31C335.3 368 352 384.8 352 405.3V420.7zM314.7 336H261.3c-34.19 0-62.49 24.9-68.15 57.5c-.2305-.1172-.3945-.3145-.627-.4297c-5.268-2.633-10.87-4.494-16.56-5.994V345.2c-40.25-18.46-76.66-47.44-105.6-86.03C59.8 245.1 62.68 225 76.83 214.4c14.12-10.62 34.19-7.779 44.78 6.406c39.65 52.87 96.43 83.19 155.7 83.19h21.31c59.31 0 116.1-30.31 155.7-83.19c10.59-14.15 30.65-16.97 44.78-6.406c14.15 10.59 17.03 30.66 6.404 44.78c-28.92 38.58-65.34 67.57-105.6 86.03v41.85c-5.688 1.5-11.29 3.361-16.56 5.994c-.2324 .1152-.3965 .3125-.627 .4297C377.1 360.9 348.8 336 314.7 336zM542.3 410.1l-16 47.1C521.1 471.2 509.8 480 495.1 480h-127.1v-10.19c0-20.53 11.41-38.97 29.75-48.13c7.438-3.717 15.75-5.686 24.06-5.686h51.12l8.717-26.12c5.594-16.75 23.53-25.81 40.47-20.22C538.9 375.2 547.9 393.3 542.3 410.1zM240 128C248.8 128 256 120.8 256 112C256 103.2 248.8 96 240 96S224 103.2 224 112C224 120.8 231.2 128 240 128zM336 128C344.8 128 352 120.8 352 112C352 103.2 344.8 96 336 96S320 103.2 320 112C320 120.8 327.2 128 336 128z"],
    "stocking": [384, 512, [], "f7d5", "M336 160c-8.805 0-16.07 7.135-16.07 15.94v126.9c0 42.88-21.13 82.75-56.89 106.5l-81.77 54.5C165.4 474.5 147.1 480 128.2 480c-32.26 0-62.27-16-80.03-42.75c-14.25-21.38-19.38-47-14.38-72.13s19.51-46.88 41.01-61l53.14-35.5V175.9C127.9 167.1 120.8 160 111.1 160S96.04 167.1 96.04 175.9L96.02 251.5l-39.01 26c-58.77 39.25-74.77 118.8-35.5 177.5C46.27 492 86.76 512 128.2 512c24.38 0 49.13-7 70.89-21.5L280.8 436c44.51-29.75 71.14-79.5 71.14-133.1l.0548-126.9C351.1 167.1 344.9 160 336 160zM335.1 0h-223.9C85.53 0 64.03 21.49 64.03 48l-.0049 32c0 26.51 21.5 48 48.02 48h223.9C362.5 128 384 106.5 384 80v-32C384 21.49 362.5 0 335.1 0zM352.1 80c0 8.836-7.166 16-16 16H112C103.2 96 96.04 88.84 96.04 80v-32c0-8.838 7.164-16 16-16h224.1c8.838 0 16 7.162 16 16V80z"],
    "person-walking-dashed-line-arrow-right": [640, 512, [], "e553", "M256 56C256 86.93 230.9 112 200 112C169.1 112 144 86.93 144 56C144 25.07 169.1 0 200 0C230.9 0 256 25.07 256 56zM200 32C186.7 32 176 42.75 176 56C176 69.25 186.7 80 200 80C213.3 80 224 69.25 224 56C224 42.75 213.3 32 200 32zM92.62 185.9C72.99 196.6 58.74 215 53.31 236.7L47.52 259.9C45.38 268.5 36.69 273.7 28.12 271.5C19.55 269.4 14.33 260.7 16.48 252.1L22.27 228.1C29.86 198.6 49.81 172.8 77.29 157.8L101.9 144.4C121.6 133.6 143.7 127.1 166.1 127.1C202.8 127.1 235.5 151.1 247.9 185.6L269.3 245.6L312.9 274.7C320.2 279.6 322.2 289.5 317.3 296.9C312.4 304.2 302.5 306.2 295.1 301.3L251.5 272.3C245.8 268.4 241.5 262.9 239.2 256.4L225.9 219.4L187.3 331L230.9 368.8C235.6 372.9 238.1 378.2 240.7 384.2L271.4 491.6C273.8 500.1 268.9 508.1 260.4 511.4C251.9 513.8 243 508.9 240.6 500.4L209.9 392.1L109.4 305.8C94.93 293.3 89.29 273.4 94.98 255.2L121.5 170.2C120.1 170.9 118.7 171.7 117.2 172.5L92.62 185.9zM130.3 281.6L161.2 308.4L206.5 177.7C196.3 166.7 181.8 160 166.1 160C163.4 160 160.8 160.1 158.2 160.3L125.5 264.8C123.6 270.8 125.5 277.5 130.3 281.6H130.3zM119.2 353.7C127.1 357.6 130.3 367.3 126.3 375.2L95.47 436.8C93.93 439.9 91.91 442.7 89.48 445.1L27.31 507.3C21.07 513.6 10.93 513.6 4.686 507.3C-1.562 501.1-1.562 490.9 4.686 484.7L66.85 422.5L97.69 360.8C101.6 352.9 111.3 349.7 119.2 353.7V353.7zM416 80C416 88.84 408.8 96 400 96C391.2 96 384 88.84 384 80V16C384 7.164 391.2 0 400 0C408.8 0 416 7.164 416 16V80zM634.2 243.7C637.9 246.7 640 251.3 640 256C640 260.7 637.9 265.3 634.2 268.3L538.2 348.3C531.5 353.9 521.4 353 515.7 346.2C510.1 339.5 510.1 329.4 517.8 323.7L579.8 272H384C375.2 272 368 264.8 368 256C368 247.2 375.2 240 384 240H579.8L517.8 188.3C510.1 182.6 510.1 172.5 515.7 165.8C521.4 158.1 531.5 158.1 538.2 163.7L634.2 243.7zM400 128C408.8 128 416 135.2 416 144V176C416 184.8 408.8 192 400 192C391.2 192 384 184.8 384 176V144C384 135.2 391.2 128 400 128zM416 368C416 376.8 408.8 384 400 384C391.2 384 384 376.8 384 368V336C384 327.2 391.2 320 400 320C408.8 320 416 327.2 416 336V368zM400 416C408.8 416 416 423.2 416 432V496C416 504.8 408.8 512 400 512C391.2 512 384 504.8 384 496V432C384 423.2 391.2 416 400 416z"],
    "image-slash": [640, 512, [], "e1b7", "M25.9 3.4C19-2 8.9-.8 3.4 6.1S-.8 23.1 6.1 28.6l608 480c6.9 5.5 17 4.3 22.5-2.6s4.3-17-2.6-22.5L25.9 3.4zM576 96c0-35.3-28.7-64-64-64H139.6l40.5 32H512c17.7 0 32 14.3 32 32V265.4l-67.7-67.7c-15.6-15.6-40.9-15.6-56.6 0l-31 31 25.3 20 28.4-28.4c3.1-3.1 8.2-3.1 11.3 0L544 310.6v40.7l32 25.3V96zM297.6 319.8l-9.6 9.6-67.7-67.7c-15.6-15.6-40.9-15.6-56.6 0L96 329.4V160.7L64 135.4V416c0 35.3 28.7 64 64 64H500.4l-40.5-32H214.6L322.8 339.8l-25.3-20zM265.4 352l-96 96H128c-17.7 0-32-14.3-32-32V374.6l90.3-90.3c3.1-3.1 8.2-3.1 11.3 0L265.4 352z"],
    "mask-snorkel": [576, 512, [], "e3b7", "M448 224V128c0-35.35-28.65-64-64-64H64C28.65 64 0 92.65 0 128v96c0 35.35 28.65 64 64 64h78.03c29.37 0 54.96-19.99 62.09-48.48l4.359-17.43C210.5 214 217.2 209.1 224 209.1s13.5 4.04 15.52 12.12l4.359 17.43C251 268 276.6 288 305.1 288H384C419.3 288 448 259.3 448 224zM274.9 231.8L270.6 214.3C265.1 192.6 246.4 177.1 224 177.1s-41.13 14.61-46.57 36.36L173.1 231.8C169.5 246 156.7 256 142 256H64C46.36 256 32 241.6 32 224V128c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32v96c0 17.64-14.36 32-32 32h-78.03C291.3 256 278.5 246 274.9 231.8zM560 32C551.2 32 544 39.16 544 48V384c0 52.94-43.06 96-96 96s-96-43.06-96-96v-16c0-8.844-7.156-16-16-16S320 359.2 320 368V384c0 70.59 57.41 128 128 128s128-57.41 128-128V48C576 39.16 568.8 32 560 32z"],
    "smoke": [640, 512, [], "f760", "M160 32c-53 0-96 43-96 96c0 28.1 12 53.3 31.2 70.8c-11.2 3.2-21.9 7.5-32.1 12.8C43.7 189.2 32 160 32 128C32 57.3 89.3 0 160 0c40.1 0 75.9 18.4 99.3 47.3C277.4 37.5 298.1 32 320 32c44.3 0 83.4 22.5 106.4 56.8c-9.1 5.8-17.5 12.4-25.3 19.8C384.1 81.8 354.1 64 320 64c-20.8 0-40 6.6-55.7 17.8c-3.6 2.6-8.1 3.5-12.4 2.7s-8.1-3.5-10.4-7.2C224.5 50 194.3 32 160 32zM144 256C82.1 256 32 306.1 32 368s50.1 112 112 112H464c44.2 0 80-35.8 80-80s-35.8-80-80-80c-11.7 0-22.7 2.5-32.7 7c-4 1.8-8.6 1.9-12.7 .2s-7.3-5-8.8-9.1c-13.7-36.3-48.8-62-89.8-62c-28.9 0-54.8 12.8-72.4 33c-2.9 3.4-7.1 5.4-11.6 5.5s-8.8-1.6-11.9-4.8C203.7 268.9 175.4 256 144 256zM0 368c0-79.5 64.5-144 144-144c34.5 0 66.2 12.1 90.9 32.3C257.5 236.2 287.3 224 320 224c49.1 0 91.8 27.7 113.2 68.3c9.8-2.8 20.1-4.3 30.8-4.3c61.9 0 112 50.1 112 112s-50.1 112-112 112H144C64.5 512 0 447.5 0 368zM608 224c0-53-43-96-96-96c-41.3 0-76.6 26.1-90.1 62.8c-2 5.4-6.7 9.3-12.4 10.3s-11.4-1.2-15-5.7C376.8 173.8 350 160 320 160c-38.7 0-72.1 22.9-87.3 56c-9.2-5.4-18.9-9.9-29-13.6C224 158.5 268.4 128 320 128c31.4 0 60.1 11.3 82.3 30c22.4-37.1 63.1-62 109.7-62c70.7 0 128 57.3 128 128c0 42.2-20.4 79.6-51.9 102.9c-5.5-9.2-11.9-17.8-19.2-25.6C592.6 283.9 608 255.7 608 224z"],
    "sterling-sign": [320, 512, [163, "gbp", "pound-sign"], "f154", "M0 272C0 263.2 7.164 256 16 256H240C248.8 256 256 263.2 256 272C256 280.8 248.8 288 240 288H16C7.164 288 0 280.8 0 272zM168 64C119.4 64 80 103.4 80 152V278.1C80 336.9 67.02 394.9 42.12 448H304C312.8 448 320 455.2 320 464C320 472.8 312.8 480 304 480H16C10.35 480 5.124 477 2.242 472.2C-.641 467.3-.7504 461.3 1.954 456.3L3.066 454.3C32.55 400.2 48 339.7 48 278.1V152C48 85.73 101.7 32 168 32H175.1C188 32 200.8 34.08 213.1 38.16L293.1 64.82C301.4 67.62 305.1 76.68 303.2 85.06C300.4 93.44 291.3 97.97 282.9 95.18L202.1 68.52C193.1 65.53 184.6 64 175.1 64L168 64z"],
    "battery-exclamation": [576, 512, [], "e0b0", "M208 128H80C53.49 128 32 149.5 32 176V336C32 362.5 53.49 384 80 384H208.5C209.1 396 214.8 407 222 416H80C35.82 416 0 380.2 0 336V176C0 131.8 35.82 96 80 96H208L208 128zM336 96H432C476.2 96 512 131.8 512 176V336C512 380.2 476.2 416 432 416H321.1C329.2 407 334 396 335.5 384H432C458.5 384 480 362.5 480 336V176C480 149.5 458.5 128 432 128H336L336 96zM560 192C568.8 192 576 199.2 576 208V304C576 312.8 568.8 320 560 320C551.2 320 544 312.8 544 304V208C544 199.2 551.2 192 560 192zM296 376C296 389.3 285.3 400 272 400C258.7 400 248 389.3 248 376C248 362.7 258.7 352 272 352C285.3 352 296 362.7 296 376zM288 304C288 312.8 280.8 320 272 320C263.2 320 256 312.8 256 304V112C256 103.2 263.2 96 272 96C280.8 96 288 103.2 288 112V304z"],
    "viruses": [640, 512, [], "e076", "M240 224c0 8.836-7.164 16-16 16S208 232.8 208 224c0-8.838 7.164-16 16-16S240 215.2 240 224zM316.3 286.2l11.44 11.43c8.332 8.334 8.331 21.84-.0012 30.17c-4.168 4.168-9.624 6.248-15.08 6.248s-10.92-2.082-15.08-6.25L286.2 316.3C277.5 307.6 266.8 303.8 256.3 303.8c-21.93 0-42.97 17.03-42.97 42.75v16.16C213.3 374.5 203.8 384 192 384s-21.33-9.543-21.33-21.33v-16.16c0-25.72-21.04-42.75-42.97-42.75c-10.48 0-21.17 3.891-29.86 12.58l-11.43 11.43c-4.168 4.168-9.625 6.25-15.08 6.25s-10.91-2.08-15.08-6.248c-8.332-8.332-8.336-21.83-.0043-30.17L67.66 286.2c26.88-26.88 7.842-72.84-30.17-72.84H21.33C9.541 213.3 0 203.8 0 192c0-11.79 9.541-21.33 21.33-21.33h16.16c38.01 0 57.05-45.96 30.17-72.84L56.23 86.4c-8.332-8.332-8.331-21.83 .0012-30.17c4.168-4.168 9.624-6.247 15.08-6.247s10.92 2.081 15.08 6.249l11.43 11.43c8.693 8.693 19.38 12.58 29.86 12.58c21.93 0 42.97-17.03 42.97-42.75V21.33C170.7 9.542 180.2 0 192 0s21.33 9.542 21.33 21.33v16.16c0 25.72 21.04 42.75 42.97 42.75c10.48 0 21.17-3.891 29.86-12.58l11.43-11.43c4.168-4.168 9.625-6.249 15.08-6.249s10.92 2.079 15.08 6.247c8.332 8.334 8.333 21.84 .0012 30.17L316.3 97.83c-26.88 26.88-7.842 72.84 30.17 72.84h16.16C374.5 170.7 384 180.2 384 192c0 11.79-9.541 21.33-21.33 21.33h-16.16C308.5 213.3 289.5 259.3 316.3 286.2zM307.1 192c-13.38-8.053-24.17-20.29-30.44-35.43C271.3 141.5 270.2 125.2 273.1 110.1c-5.725 1.416-11.64 2.146-17.66 2.146C229 112.2 205.1 97.65 192 75.89C178.9 97.65 154.1 112.2 127.7 112.2c-6.02 0-11.94-.7305-17.66-2.146c3.736 15.13 2.701 31.38-3.553 46.47C100.2 171.7 89.42 183.9 76.04 192c13.38 8.053 24.17 20.29 30.44 35.42c6.254 15.1 7.289 31.35 3.553 46.47c5.725-1.416 11.64-2.145 17.66-2.145C154.1 271.8 178.9 286.3 192 308.1c13.12-21.77 37.04-36.36 64.31-36.36c6.018 0 11.94 .7285 17.66 2.145C270.2 258.8 271.3 242.5 277.5 227.4C283.8 212.3 294.6 200.1 307.1 192zM480 336c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16s16-7.164 16-16C496 343.2 488.8 336 480 336zM640 368c0 8.844-7.156 16-16 16h-12.12c-28.51 0-42.79 34.47-22.63 54.63l8.576 8.576c6.25 6.25 6.247 16.38-.0031 22.63c-3.125 3.125-7.216 4.684-11.31 4.684s-8.188-1.562-11.31-4.688l-8.576-8.576c-6.52-6.52-14.53-9.436-22.39-9.436C527.8 451.8 512 464.6 512 483.9V496c0 8.844-7.156 16-16 16S480 504.8 480 496v-12.12c0-19.29-15.78-32.06-32.23-32.06c-7.863 0-15.88 2.918-22.4 9.436l-8.576 8.576c-3.125 3.125-7.219 4.688-11.31 4.688s-8.191-1.566-11.32-4.691c-6.25-6.25-6.247-16.37 .0031-22.62l8.576-8.576C422.9 418.5 408.6 384 380.1 384H368c-8.844 0-16-7.156-16-16s7.156-16 16-16h12.12c28.51 0 42.79-34.47 22.63-54.63l-8.576-8.576c-6.25-6.25-6.247-16.38 .0031-22.63c3.125-3.125 7.216-4.684 11.31-4.684s8.188 1.562 11.31 4.688l8.576 8.576c6.52 6.52 14.53 9.436 22.4 9.436C464.2 284.2 480 271.4 480 252.1V240C480 231.2 487.2 224 496 224S512 231.2 512 240v12.12c0 19.29 15.78 32.06 32.23 32.06c7.861 0 15.88-2.918 22.39-9.436l8.576-8.576c3.125-3.125 7.219-4.688 11.31-4.688s8.188 1.566 11.31 4.691c6.25 6.25 6.25 16.37 0 22.62l-8.576 8.576C569.1 317.5 583.4 352 611.9 352H624C632.8 352 640 359.2 640 368zM569.5 368c-7.143-6.316-12.92-14.29-16.74-23.51c-3.814-9.207-5.363-18.91-4.787-28.41c-1.238 .0723-2.484 .1074-3.734 .1074c-19.2 0-36.45-8.439-48.23-21.8c-11.78 13.36-29.04 21.8-48.23 21.8c-1.25 0-2.496-.0352-3.734-.1074c.5762 9.502-.9727 19.21-4.787 28.41c-3.818 9.225-9.6 17.19-16.74 23.51c7.143 6.316 12.92 14.29 16.74 23.51c3.814 9.207 5.363 18.91 4.787 28.41c1.238-.0723 2.484-.1074 3.734-.1074c19.2 0 36.45 8.439 48.23 21.8c11.78-13.36 29.04-21.8 48.23-21.8c1.25 0 2.496 .0352 3.734 .1074c-.5762-9.502 .9727-19.21 4.787-28.41C556.6 382.3 562.4 374.3 569.5 368zM168 144C154.7 144 144 154.7 144 168C144 181.3 154.7 192 168 192S192 181.3 192 168C192 154.7 181.3 144 168 144z"],
    "square-person-confined": [448, 512, [], "e577", "M352 248V360C352 390.9 326.9 416 296 416C270.9 416 247.2 404.5 231.6 384.7L178.1 316.6L125.9 407.9C121.5 415.6 111.7 418.3 104.1 413.9C96.39 409.5 93.72 399.7 98.11 392.1L162.1 280.1C164.7 275.4 169.5 272.4 174.8 272C180.1 271.7 185.3 273.9 188.6 278.1L240 343.6V248C240 217.1 265.1 192 296 192C326.9 192 352 217.1 352 248H352zM320 248C320 234.7 309.3 224 296 224C282.7 224 272 234.7 272 248V360C272 373.3 282.7 384 296 384C309.3 384 320 373.3 320 360V248zM264 152C264 182.9 238.9 208 208 208C177.1 208 152 182.9 152 152C152 121.1 177.1 96 208 96C238.9 96 264 121.1 264 152zM208 128C194.7 128 184 138.7 184 152C184 165.3 194.7 176 208 176C221.3 176 232 165.3 232 152C232 138.7 221.3 128 208 128zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM32 96V416C32 433.7 46.33 448 64 448H384C401.7 448 416 433.7 416 416V96C416 78.33 401.7 64 384 64H64C46.33 64 32 78.33 32 96z"],
    "user-tie": [448, 512, [], "f508", "M96 128C96 57.31 153.3 0 224 0C294.7 0 352 57.31 352 128C352 198.7 294.7 256 224 256C153.3 256 96 198.7 96 128zM320 128C320 74.98 277 32 224 32C170.1 32 128 74.98 128 128C128 181 170.1 224 224 224C277 224 320 181 320 128zM256 304C264.8 304 272 311.2 272 320C272 328.8 264.8 336 256 336H246.2L266.1 395.8L303.6 320.9C384.7 329.3 448 397.9 448 481.3C448 498.2 434.2 511.1 417.3 511.1H30.72C13.75 511.1 0 498.2 0 481.3C0 397.9 63.28 329.3 144.4 320.9L181.9 395.8L201.8 336H191.1C183.2 336 175.1 328.8 175.1 320C175.1 311.2 183.2 304 191.1 304H256zM224 479.1L245.9 436.2L224 370.6L202.1 436.2L224 479.1zM415.1 479.1C415.4 421.2 375.6 371.8 321.4 356.7L259.8 479.1H415.1zM188.2 479.1L126.6 356.7C72.43 371.8 32.58 421.2 32.01 479.1H188.2z"],
    "arrow-down-long": [320, 512, ["long-arrow-down"], "f175", "M148.7 507.3c6.2 6.2 16.4 6.2 22.6 0l144-144c6.2-6.2 6.2-16.4 0-22.6s-16.4-6.2-22.6 0L176 457.4 176 16c0-8.8-7.2-16-16-16s-16 7.2-16 16l0 441.4L27.3 340.7c-6.2-6.2-16.4-6.2-22.6 0s-6.2 16.4 0 22.6l144 144z"],
    "tent-arrow-down-to-line": [640, 512, [], "e57e", "M243.8 117.2C249.8 123.8 249.3 133.9 242.8 139.8L154.8 219.8C148.7 225.4 139.3 225.4 133.2 219.8L45.24 139.8C38.7 133.9 38.22 123.8 44.16 117.2C50.11 110.7 60.22 110.2 66.76 116.2L128 171.8V16C128 7.164 135.2 0 144 0C152.8 0 160 7.164 160 16V171.8L221.2 116.2C227.8 110.2 237.9 110.7 243.8 117.2H243.8zM0 496C0 487.2 7.164 480 16 480H624C632.8 480 640 487.2 640 496C640 504.8 632.8 512 624 512H16C7.164 512 0 504.8 0 496zM566.1 259.3C577.1 266.8 583.9 278 585.8 290.5L607.8 429.5C609.2 438.2 603.2 446.4 594.5 447.8C585.8 449.2 577.6 443.2 576.2 434.5L554.2 295.4C553.6 291.3 551.3 287.6 547.9 285.1L400 175.7V283.2L493.3 423.1C498.2 430.5 496.2 440.4 488.9 445.3C481.5 450.2 471.6 448.2 466.7 440.9L400 340.8V432C400 440.8 392.8 448 384 448C375.2 448 368 440.8 368 432V288.2C367.1 288.1 367.1 287.9 368 287.8V175.7L220.1 285.1C216.7 287.6 214.4 291.3 213.8 295.4L191.8 434.5C190.4 443.2 182.2 449.2 173.5 447.8C164.8 446.4 158.8 438.2 160.2 429.5L182.2 290.5C184.1 278 190.9 266.8 201 259.3L374.5 131.1C380.1 126.1 387.9 126.1 393.5 131.1L566.1 259.3z"],
    "certificate": [512, 512, [], "f0a3", "M80.6 154.7L63.07 92.69C60.71 84.33 63.05 75.34 69.19 69.19C75.34 63.05 84.33 60.71 92.69 63.07L154.7 80.6L170.6 18.1C172.7 9.679 179.2 3.068 187.6 .8185C196-1.431 204.1 1.034 211 7.261L256 53.46L300.1 7.261C307 1.034 315.1-1.431 324.4 .8185C332.8 3.068 339.3 9.679 341.4 18.1L357.3 80.6L419.3 63.07C427.7 60.71 436.7 63.05 442.8 69.19C448.1 75.34 451.3 84.33 448.9 92.69L431.4 154.7L493.9 170.6C502.3 172.7 508.9 179.2 511.2 187.6C513.4 196 510.1 204.1 504.7 211L458.5 256L504.7 300.1C510.1 307 513.4 315.1 511.2 324.4C508.9 332.8 502.3 339.3 493.9 341.4L431.4 357.3L448.9 419.3C451.3 427.7 448.1 436.7 442.8 442.8C436.7 448.1 427.7 451.3 419.3 448.9L357.3 431.4L341.4 493.9C339.3 502.3 332.8 508.9 324.4 511.2C315.1 513.4 307 510.1 300.1 504.7L256 458.5L211 504.7C204.1 510.1 196 513.4 187.6 511.2C179.2 508.9 172.7 502.3 170.6 493.9L154.7 431.4L92.69 448.9C84.33 451.3 75.34 448.1 69.19 442.8C63.05 436.7 60.71 427.7 63.07 419.3L80.6 357.3L18.1 341.4C9.679 339.3 3.068 332.8 .8186 324.4C-1.431 315.1 1.034 307 7.261 300.1L53.46 256L7.261 211C1.034 204.1-1.431 196 .8186 187.6C3.068 179.2 9.679 172.7 18.1 170.6L80.6 154.7zM170.7 108.3C163.3 112.6 154.3 113.7 146 111.4L97.75 97.75L111.4 146C113.7 154.3 112.6 163.3 108.3 170.7C103.1 178.2 96.83 183.6 88.46 185.8L39.83 198.1L75.78 233.1C81.97 239.1 85.46 247.4 85.46 256C85.46 264.6 81.97 272.9 75.78 278.9L39.83 313.9L88.46 326.3C96.83 328.4 103.1 333.8 108.3 341.3C112.6 348.8 113.7 357.7 111.4 365.1L97.75 414.2L146 400.6C154.3 398.3 163.3 399.4 170.7 403.7C178.2 408 183.6 415.2 185.8 423.5L198.1 472.2L233.1 436.2C239.1 430 247.4 426.5 256 426.5C264.6 426.5 272.9 430 278.9 436.2L313.9 472.2L326.3 423.5C328.4 415.2 333.8 408 341.3 403.7C348.7 399.4 357.7 398.3 365.1 400.6L414.2 414.2L400.6 365.1C398.3 357.7 399.4 348.8 403.7 341.3C408 333.8 415.2 328.4 423.5 326.3L472.2 313.9L436.2 278.9C430 272.9 426.5 264.6 426.5 256C426.5 247.4 430 239.1 436.2 233.1L472.2 198.1L423.5 185.8C415.2 183.6 408 178.2 403.7 170.7C399.4 163.3 398.3 154.3 400.6 146L414.2 97.75L365.1 111.4C357.7 113.7 348.7 112.6 341.3 108.3C333.8 103.1 328.4 96.83 326.3 88.46L313.9 39.83L278.9 75.78C272.9 81.97 264.6 85.46 256 85.46C247.4 85.46 239.1 81.97 233.1 75.78L198.1 39.83L185.8 88.46C183.6 96.83 178.2 103.1 170.7 108.3V108.3z"],
    "crystal-ball": [448, 512, [], "e362", "M288 304c8.844 0 16-7.156 16-16V240H352c8.844 0 16-7.156 16-16S360.8 208 352 208h-48V160c0-8.844-7.156-16-16-16S272 151.2 272 160v48H224C215.2 208 208 215.2 208 224S215.2 240 224 240h48V288C272 296.8 279.2 304 288 304zM70.01 364.3c6.982-5.447 8.234-15.53 2.756-22.48C46.15 307.8 32.06 266.9 32.06 223.5c0-106.1 86.29-192.4 192.4-192.4c106.1 0 192.4 86.28 192.4 192.4c0 43.39-14.09 84.31-40.71 118.4c-5.479 6.951-4.227 17.03 2.756 22.48c2.881 2.285 6.387 3.383 8.986 3.383c4.76 0 9.455-2.098 12.62-6.168C431.6 321.8 448 274.1 448 223.5C448 99.78 347.3 0 223.6 0C99.82 0 0 99.74 0 223.5c0 50.59 16.44 98.37 47.53 138.1C53.01 368.6 63.09 369.8 70.01 364.3zM144 192C152.8 192 160 184.8 160 176V160h16C184.8 160 192 152.8 192 144S184.8 128 176 128H160V112C160 103.2 152.8 96 144 96S128 103.2 128 112V128H112C103.2 128 96 135.2 96 144S103.2 160 112 160H128v16C128 184.8 135.2 192 144 192zM374 390.9c-3.006-4.414-8.016-7.105-13.34-7.105H88.17c-5.354 0-10.36 2.691-13.34 7.137l-64.13 96.18c-3.289 4.916-3.602 11.24-.7832 16.47C12.71 508.8 18.13 512 24.05 512h400.8c5.918 0 11.33-3.256 14.12-8.453c2.818-5.229 2.504-11.55-.7832-16.47L374 390.9zM54.01 479.9l42.74-64.12h255.4l42.74 64.12H54.01z"],
    "reply-all": [576, 512, ["mail-reply-all"], "f122", "M202.8 59.8c6.5-5.9 7-16.1 1.1-22.6s-16.1-7-22.6-1.1L24.8 178.4c-17.5 15.9-17.5 43.3 0 59.2L181.2 379.8c6.5 5.9 16.7 5.5 22.6-1.1s5.5-16.7-1.1-22.6L46.3 213.9c-3.5-3.2-3.5-8.7 0-11.8L202.8 59.8zM320 160h80c79.5 0 144 64.5 144 144c0 46.1-15.9 79.7-34 103.2c1.3-7.1 2-14.8 2-23.2c0-70.7-57.3-128-128-128H320l0 0h-8c-13.3 0-24 10.7-24 24v8 16l0 48L128 208 288 64v48 16 8c0 13.3 10.7 24 24 24l8 0zm0 160V304 288h32 32c53 0 96 43 96 96c0 30.4-12.8 47.9-22.2 56.7c-5.5 5.1-9.8 12-9.8 19.5c0 10.9 8.8 19.7 19.7 19.7c2.8 0 5.6-.6 8.1-1.9C494.5 467.9 576 417.3 576 304c0-97.2-78.8-176-176-176H352 320V112 96 64c0-12.6-7.4-24.1-19-29.2s-25-3-34.4 5.4l-160 144C99.9 190.3 96 198.9 96 208s3.9 17.7 10.6 23.8l160 144c9.4 8.5 22.9 10.6 34.4 5.4s19-16.6 19-29.2V320z"],
    "suitcase": [512, 512, [129523], "f0f2", "M128 96V48C128 21.49 149.5 0 176 0H336C362.5 0 384 21.49 384 48V96H448C483.3 96 512 124.7 512 160V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V160C0 124.7 28.65 96 64 96H128zM160 96H352V48C352 39.16 344.8 32 336 32H176C167.2 32 160 39.16 160 48V96zM128 128V448H384V128H128zM32 160V416C32 433.7 46.33 448 64 448H96V128H64C46.33 128 32 142.3 32 160zM480 416V160C480 142.3 465.7 128 448 128H416V448H448C465.7 448 480 433.7 480 416z"],
    "person-skating": [448, 512, ["skating"], "f7c5", "M288 362.5V448c0 8.844 7.156 16 16 16S320 456.8 320 448v-85.48c0-21.38-8.312-41.47-23.44-56.58l-54.13-54.11c-6.562-6.562-9.938-15.64-9.281-24.91c.6562-9.25 5.281-17.75 12.72-23.33l83.72-62.8c5.531-4.125 7.75-11.33 5.594-17.86C333 116.4 326.9 112 320 112H112C103.2 112 95.96 119.2 95.96 128S103.2 144 112 144h160l-45.31 34C211.8 189.1 202.6 206.1 201.2 224.7C199.9 243.2 206.7 261.3 219.8 274.5l54.13 54.11C283 337.6 288 349.7 288 362.5zM164.7 292.7l-80 80c-6.25 6.25-6.25 16.38 0 22.62C87.81 398.4 91.91 400 96 400s8.188-1.562 11.31-4.688l80-80c6.25-6.25 6.25-16.38 0-22.62S170.9 286.4 164.7 292.7zM384 432c-8.844 0-16 7.156-16 16c0 17.64-14.34 32-32 32H256c-8.844 0-16 7.156-16 16S247.2 512 256 512h80c35.28 0 63.1-28.7 63.1-64C399.1 439.2 392.8 432 384 432zM116.7 436.7c-11.38 11.38-30 11.38-41.38 0l-48.09-47.95c-6.25-6.25-16.28-6.25-22.53 0s-6.25 16.28 0 22.53l47.1 48.05C64.63 471.3 80.31 477.2 96 477.2s31.38-5.969 43.31-17.91c6.25-6.234 6.25-16.38 0-22.62S122.9 430.4 116.7 436.7zM392 0c-30.88 0-56 25.12-56 56s25.12 56 56 56S448 86.88 448 56S422.9 0 392 0zM392 80c-13.22 0-24-10.77-24-24S378.8 32 392 32S416 42.77 416 56S405.2 80 392 80z"],
    "star-shooting": [512, 512, [127776], "e036", "M315.3 27.3c6.2-6.2 6.2-16.4 0-22.6s-16.4-6.2-22.6 0l-64 64c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0l64-64zm192 0c6.2-6.2 6.2-16.4 0-22.6s-16.4-6.2-22.6 0l-160 160c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0l160-160zm0 192c6.2-6.2 6.2-16.4 0-22.6s-16.4-6.2-22.6 0l-64 64c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0l64-64zM128.7 283.1c10.4-1.5 19.4-8.1 24.1-17.5l39.1-79.4L231 265.5c4.7 9.5 13.7 16 24.1 17.5l87.5 12.7-63.4 61.9c-7.5 7.3-11 17.9-9.2 28.3l15 87.3-78.2-41.2c-9.3-4.9-20.5-4.9-29.8 0L98.8 473.3l15-87.3c1.8-10.4-1.7-20.9-9.2-28.3L41.2 295.8l87.5-12.7zm84.7-125.6c-8.8-17.9-34.3-17.9-43.1 0l-46.3 94L20.5 266.5C.9 269.3-7 293.5 7.2 307.4l74.9 73.2L64.5 483.9c-3.4 19.6 17.2 34.6 34.8 25.3l92.6-48.8 92.6 48.8c17.6 9.3 38.2-5.7 34.8-25.3L301.6 380.6l74.9-73.2c14.2-13.9 6.4-38.1-13.3-40.9L259.7 251.4l-46.3-94z"],
    "binary-lock": [640, 512, [], "e33d", "M313.4 3.021C317.5 6.028 320 10.86 320 16V192H368C376.8 192 384 199.2 384 208C384 216.8 376.8 224 368 224H240C231.2 224 224 216.8 224 208C224 199.2 231.2 192 240 192H288V38.2L261.1 47.18C252.7 49.97 243.6 45.44 240.8 37.06C238 28.68 242.6 19.62 250.9 16.82L298.9 .8212C303.8-.8051 309.2 .0128 313.4 3.02V3.021zM89.36 291C93.53 294 96 298.9 96 304V480H144C152.8 480 160 487.2 160 496C160 504.8 152.8 512 144 512H16C7.164 512 0 504.8 0 496C0 487.2 7.164 480 16 480H64V326.2L37.06 335.2C28.68 337.1 19.62 333.4 16.82 325.1C14.03 316.7 18.56 307.6 26.94 304.8L74.94 288.8C79.82 287.2 85.18 288 89.36 291H89.36zM112 .0004C156.2 .0004 192 35.82 192 80V144C192 188.2 156.2 224 112 224H80C35.82 224 0 188.2 0 144V80C0 35.82 35.82 .0004 80 .0004H112zM32 144C32 170.5 53.49 192 80 192H112C138.5 192 160 170.5 160 144V80C160 53.49 138.5 32 112 32H80C53.49 32 32 53.49 32 80V144zM192 368C192 323.8 227.8 288 272 288H304C348.2 288 384 323.8 384 368V432C384 476.2 348.2 512 304 512H272C227.8 512 192 476.2 192 432V368zM272 320C245.5 320 224 341.5 224 368V432C224 458.5 245.5 480 272 480H304C330.5 480 352 458.5 352 432V368C352 341.5 330.5 320 304 320H272zM528 192C572.2 192 608 227.8 608 272V320C625.7 320 640 334.3 640 352V480C640 497.7 625.7 512 608 512H448C430.3 512 416 497.7 416 480V352C416 334.3 430.3 320 448 320V272C448 227.8 483.8 192 528 192zM528 224C501.5 224 480 245.5 480 272V320H576V272C576 245.5 554.5 224 528 224zM448 352V480H608V352H448z"],
    "filter-circle-dollar": [576, 512, ["funnel-dollar"], "f662", "M472.5 .0003C494.3 .0003 512 17.7 512 39.53C512 48.73 508.8 57.64 502.9 64.73L396.3 193.5C390.7 200.3 380.6 201.3 373.8 195.7C366.1 190 366 179.9 371.7 173.1L478.3 44.33C479.4 42.98 480 41.28 480 39.53C480 35.37 476.6 32 472.5 32H37.62C34.51 32 32 34.52 32 37.62C32 38.91 32.45 40.17 33.27 41.17L220.4 269.9C222.7 272.7 224 276.3 224 280V368L249.6 387.2C256.7 392.5 258.1 402.5 252.8 409.6C247.5 416.7 237.5 418.1 230.4 412.8L198.4 388.8C194.4 385.8 192 381 192 376V285.7L8.503 61.44C3.004 54.72 0 46.3 0 37.62C0 16.84 16.84 0 37.62 0L472.5 .0003zM408.8 335.4C408.4 336.1 407.9 337 408.1 338.1L408.1 339.1C408.1 339.5 408.1 340.9 412.9 343.5C418.5 346.5 426.3 348.7 436.8 351.7L436.9 351.7C446.2 354.4 458.1 357.7 467.5 363.3C477.7 369.3 487.5 379.4 487.1 395.5C488.5 413.8 478.3 425.9 466.3 432.5C460.5 435.6 454.2 437.6 448 438.7V449.5C448 458.4 440.8 465.5 432 465.5C423.2 465.5 416 458.4 416 449.5V438.1C407.4 436.4 399.3 433.8 392.3 431.5C390.5 430.1 388.9 430.4 387.2 429.9C378.8 427.3 374.1 418.3 376.7 409.9C379.3 401.5 388.3 396.8 396.8 399.4C398.8 400 400.7 400.6 402.6 401.2C414 404.8 422.1 407.7 432.5 407.1C439.2 408.2 446.3 406.9 450.1 404.4C453.2 403.2 454.3 401.1 454.1 401C455.5 400.2 456.1 398.9 455.1 396.5C455.1 395.1 455.8 393.5 451.2 390.8C445.1 387.7 438.3 385.4 428.1 382.5L426.3 381.1C417.5 379.5 406.6 376.4 397.7 371.7C387.8 366.4 377.1 357 376.1 341C374.9 322.2 386.1 310.1 397.1 303.8C403.7 300.7 409.9 298.7 416 297.5V288C416 279.2 423.2 272 432 272C440.8 272 448 279.2 448 288V297.4C454.3 298.3 460.3 299.6 465.9 301C474.4 303.2 479.7 311.8 477.5 320.4C475.4 328.1 466.7 334.2 458.1 332.1C448.9 329.8 439.1 328.1 431.8 328C425.6 327.9 418.1 329.3 413 331.1C410.6 333.3 409.4 334.5 408.8 335.4L408.8 335.4zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 480C493.9 480 544 429.9 544 368C544 306.1 493.9 256 432 256C370.1 256 320 306.1 320 368C320 429.9 370.1 480 432 480z"],
    "camera-retro": [512, 512, [128247], "f083", "M0 416V144C0 108.7 28.65 80 64 80H192L238.9 44.8C250 36.49 263.5 32 277.3 32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416zM64 112C46.33 112 32 126.3 32 144V224H145.1C167.3 185.7 208.6 160 256 160C303.4 160 344.7 185.7 366.9 224H480V96C480 78.33 465.7 64 448 64H277.3C270.4 64 263.7 66.25 258.1 70.4L211.2 105.6C205.7 109.8 198.9 112 192 112H64zM32 256V416C32 433.7 46.33 448 64 448H448C465.7 448 480 433.7 480 416V256H379.1C382.6 266.2 384 276.1 384 288C384 358.7 326.7 416 256 416C185.3 416 128 358.7 128 288C128 276.1 129.4 266.2 132 256H32zM256 192C202.1 192 160 234.1 160 288C160 341 202.1 384 256 384C309 384 352 341 352 288C352 234.1 309 192 256 192zM64 48C64 39.16 71.16 32 80 32H144C152.8 32 160 39.16 160 48C160 56.84 152.8 64 144 64H80C71.16 64 64 56.84 64 48z"],
    "circle-arrow-down": [512, 512, ["arrow-circle-down"], "f0ab", "M340.7 260.7L272 329.4V144C272 135.2 264.8 128 256 128S240 135.2 240 144v185.4L171.3 260.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l96 96C247.8 382.4 251.9 384 256 384s8.188-1.562 11.31-4.688l96-96c6.25-6.25 6.25-16.38 0-22.62S346.9 254.4 340.7 260.7zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480z"],
    "comment-pen": [512, 512, ["comment-edit"], "f4ae", "M256 31.1c-141.4 0-255.1 93.13-255.1 208c0 47.62 19.91 91.25 52.91 126.3c-14.87 39.5-45.87 72.88-46.37 73.25c-6.623 7-8.373 17.25-4.623 26C5.816 474.3 14.38 480 24 480c61.49 0 109.1-25.75 139.1-46.25c28.1 9 60.16 14.25 92.9 14.25c141.4 0 255.1-93.13 255.1-207.1S397.4 31.1 256 31.1zM256 416c-28.25 0-56.24-4.25-83.24-12.75c-9.516-3.068-19.92-1.461-28.07 4.338c-22.1 16.25-58.54 35.29-102.7 39.66c11.1-15.12 29.75-40.5 40.74-69.63l.1289-.3398c4.283-11.27 1.791-23.1-6.43-32.82C47.51 313.1 32.06 277.6 32.06 240c0-97 100.5-176 223.1-176c123.5 0 223.1 79 223.1 176S379.5 416 256 416zM345.5 141.1c-7.617-7.559-17.5-12.83-28.23-13.78c-13.24-1.172-25.9 3.414-35.16 12.59L157.9 264.1c-2.234 2.215-3.754 5.039-4.375 8.113l-12.25 60.79c-2.234 11.11 7.633 20.91 18.83 18.68l61.25-12.15c3.094-.6133 5.938-2.125 8.172-4.344l123.1-122.2c7.617-7.555 12.92-17.37 13.87-28.02c1.168-13.14-3.457-25.7-12.71-34.88L345.5 141.1zM210.3 309.3L177.3 315.9l6.594-32.71l86.88-86.23l26.38 26.18L210.3 309.3zM331.1 189.4l-11.3 11.22l-26.38-26.18l11.31-11.22c4.688-4.645 12.28-4.652 16.97 .0039l9.41 9.336C335.8 177.2 335.8 184.8 331.1 189.4z"],
    "file-import": [512, 512, ["arrow-right-to-file"], "f56f", "M260.7 404.7c-6.25 6.25-6.25 16.38 0 22.62C263.8 430.4 267.9 432 272 432s8.188-1.562 11.31-4.688l96-96c6.25-6.25 6.25-16.38 0-22.62l-96-96c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L329.4 304H16C7.156 304 0 311.2 0 320s7.156 16 16 16h313.4L260.7 404.7zM493.3 125.3l-106.5-106.5C374.7 6.742 358.5 0 341.5 0H192C156.7 0 128 28.65 128 64v176C128 248.8 135.2 256 144 256C152.8 256 160 248.8 160 240V64c0-17.67 14.33-32 32-32h128v112C320 170.5 341.5 192 368 192H480v256c0 17.67-14.33 32-32 32H192c-17.67 0-32-14.33-32-32v-48C160 391.2 152.8 384 144 384C135.2 384 128 391.2 128 400L128 448c0 35.35 28.66 64 64 64H448c35.35 0 64-28.65 64-64V170.5C512 153.5 505.3 137.3 493.3 125.3zM368 160C359.2 160 352 152.8 352 144V34.08c4.477 1.566 8.666 3.846 12.12 7.299l106.5 106.5C474.1 151.3 476.4 155.5 477.9 160H368z"],
    "banjo": [512, 512, [129685], "f8a3", "M147.3 316.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l48 48C175.8 390.4 179.9 392 184 392s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L147.3 316.7zM501.3 37.47l-26.71-26.7C467.7 3.871 458.3 0 448.5 0c-9.83 0-19.09 3.844-26.23 11l-41.08 44.2c-3.021 3.252-5.084 7.279-5.955 11.63l-11.82 59.09L298.3 191C273.2 170.3 242.2 156.9 208 153.6V144C208 135.2 200.8 128 192 128S176 135.2 176 144v9.619C141.8 156.9 110.8 170.3 85.67 191L78.88 184.2c-6.25-6.25-16.38-6.25-22.62 0c-6.25 6.25-6.25 16.38 0 22.62l6.789 6.789C42.27 238.8 28.91 269.8 25.62 304H16C7.156 304 0 311.2 0 320s7.156 16 16 16h9.617c3.297 34.22 16.66 65.22 37.42 90.35l-6.789 6.789c-6.25 6.25-6.25 16.38 0 22.62c6.246 6.246 16.37 6.254 22.62 0l6.791-6.791C110.8 469.7 141.8 483.1 176 486.4V496c0 8.844 7.161 16 16 16S208 504.8 208 496v-9.619c34.21-3.297 65.21-16.65 90.33-37.41l6.791 6.791c6.246 6.246 16.37 6.254 22.62 0c6.25-6.25 6.25-16.38 0-22.62l-6.789-6.789C341.7 401.2 355.1 370.2 358.4 336H368c8.844 0 16.01-7.156 16.01-16S376.8 304 368 304h-9.617c-3.297-34.22-16.66-65.22-37.42-90.35l65.16-65.15l59.04-11.8c4.354-.8711 8.381-2.934 11.63-5.957l44.47-41.33C515.6 75.09 515.6 51.78 501.3 37.47zM328 320c0 74.98-61 136-136 136S56 394.1 56 320S117 184 192 184S328 245 328 320zM479.5 65.97L436.7 105.8l-38.07 7.611l7.613-38.05l38.75-41.72c2.926-2.934 5.998-1.178 6.975-.2012l26.7 26.7C480.4 61.87 480.3 65.07 479.5 65.97z"],
    "square-arrow-up-right": [448, 512, ["external-link-square"], "f14c", "M0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96c0-35.34-28.65-64-64-64H64C28.65 32 0 60.66 0 96zM32 96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32v320c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96zM132.7 324.7c-6.25 6.25-6.25 16.38 0 22.62C135.8 350.4 139.9 352 144 352s8.188-1.562 11.31-4.688L288 214.6V304c0 8.844 7.156 16 16 16S320 312.8 320 304V176.4c0-8.812-7.141-15.97-15.95-16L176 160C167.2 160 160 167.1 160 175.1C159.1 184.8 167.1 191.1 175.1 192l89.15 .2734L132.7 324.7z"],
    "light-emergency-on": [640, 512, [], "e420", "M535 94.3L599 62.3C607 58.37 610.2 48.74 606.4 40.83C602.2 32.93 592.6 29.73 584.1 33.7L520.1 65.7C512.1 69.63 509.8 79.26 513.6 87.17C517.8 95.07 527.4 98.27 535 94.3zM176 320C184.1 320 192 312.8 192 304V192C192 121.3 249.3 64 320 64C390.7 64 448 121.3 448 192V304C448 312.8 455 320 464 320C472.1 320 480 312.8 480 304V192C480 103.6 408.3 32 320 32C231.7 32 160 103.6 160 192V304C160 312.8 167 320 176 320zM224 176C224 184.8 231 192 240 192C248.1 192 256 184.8 256 176C256 149.5 277.4 128 304 128C312.1 128 320 120.8 320 112C320 103.2 312.1 96 304 96C259.8 96 224 131.9 224 176zM80 192H16C7.039 192 0 199.2 0 208C0 216.8 7.039 224 16 224H80C88.96 224 96 216.8 96 208C96 199.2 88.96 192 80 192zM624 192H560C551 192 544 199.2 544 208C544 216.8 551 224 560 224H624C632.1 224 640 216.8 640 208C640 199.2 632.1 192 624 192zM40.96 62.3L104.1 94.3C112.6 98.27 122.2 95.07 126.4 87.17C130.2 79.26 127 69.63 119 65.7L55.04 33.7C47.36 29.73 37.76 32.93 33.6 40.83C29.76 48.74 32.96 58.37 40.96 62.3zM496 352H144C117.4 352 96 373.5 96 400V432C96 458.5 117.4 480 144 480H496C522.6 480 544 458.5 544 432V400C544 373.5 522.6 352 496 352zM512 432C512 440.8 504.1 448 496 448H144C135 448 128 440.8 128 432V400C128 391.2 135 384 144 384H496C504.1 384 512 391.2 512 400V432z"],
    "kerning": [640, 512, [], "f86f", "M638.3 392.8l-143.1-287.1c-5.437-10.81-23.19-10.81-28.62 0l-143.1 287.1c-3.953 7.906-.75 17.5 7.156 21.47c7.906 3.1 17.52 .7187 21.47-7.156l35.58-71.15h188.2l35.58 71.15c2.812 5.594 8.453 8.843 14.33 8.843c2.406 0 4.844-.5312 7.141-1.687C639.1 410.3 642.3 400.8 638.3 392.8zM401.9 304l78.11-156.2l78.11 156.2H401.9zM311.2 97.7c-7.906-3.969-17.5-.7187-21.47 7.156l-129.7 259.4L30.32 104.9C26.35 96.99 16.74 93.74 8.85 97.7C.9435 101.7-2.26 111.3 1.694 119.2l143.1 287.1c2.719 5.406 8.247 8.839 14.31 8.839c6.062 0 11.6-3.433 14.31-8.839l143.1-287.1C322.3 111.3 319.1 101.7 311.2 97.7zM447.2 1.694c-7.922-3.1-17.5-.7185-21.47 7.156l-239.1 479.1c-3.953 7.906-.7499 17.5 7.156 21.47C195.1 511.5 197.6 512 199.1 512c5.875 0 11.52-3.25 14.33-8.844l239.1-479.1C458.3 15.26 455.1 5.663 447.2 1.694z"],
    "box-open": [640, 512, [], "f49e", "M320 77.23L559.6 49.48C573.7 47.85 587.2 55.65 592.7 68.66L624.7 143.3C634.6 166.2 621.3 192.4 596.1 198L437.8 234.8C418.8 239.1 399.2 231.7 387.9 215.9L320 120.9L252.1 215.9C240.8 231.7 221.2 239.1 202.3 234.8L43.04 198C18.75 192.4 5.449 166.2 15.27 143.3L47.26 68.66C52.84 55.65 66.3 47.85 80.36 49.48L320 77.23zM44.68 155.9C42.72 160.5 45.38 165.7 50.24 166.9L209.4 203.6C215.7 205.1 222.3 202.6 226.1 197.3L291.2 106.1L76.68 81.27L44.68 155.9zM413.9 197.3C417.7 202.6 424.3 205.1 430.6 203.6L589.8 166.9C594.6 165.7 597.3 160.5 595.3 155.9L563.3 81.27L348.8 106.1L413.9 197.3zM544 236.7L576 227.6V378.5C576 400.5 561 419.7 539.6 425.1L331.6 477.1C324 479 316 479 308.4 477.1L100.4 425.1C78.99 419.7 64 400.5 64 378.5V227.6L96 236.7V378.5C96 385.9 100.1 392.3 108.1 394L304 443V207.1C304 199.2 311.2 191.1 320 191.1C328.8 191.1 336 199.2 336 207.1V443L531.9 394C539 392.3 544 385.9 544 378.5L544 236.7z"],
    "square-f": [448, 512, [], "e270", "M304 128h-160C135.2 128 128 135.2 128 144v224C128 376.8 135.2 384 144 384S160 376.8 160 368V288h112C280.8 288 288 280.8 288 272S280.8 256 272 256H160V160h144C312.8 160 320 152.8 320 144S312.8 128 304 128zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416z"],
    "scroll": [576, 512, [128220], "f70e", "M544 320h-64V144C480 82.25 429.8 32 368 32h-288C35.88 32 0 67.88 0 112V192c0 17.62 14.38 32 32 32h96v160c0 51.13 40.25 92.63 90.63 95.5l248 .5C527 480 576 431 576 370.6V352C576 334.4 561.6 320 544 320zM128 192H32V112C32 85.5 53.5 64 80 64S128 85.5 128 112V192zM288 384c0 35.25-28.75 64-64 64s-64-28.75-64-64V112C160 94 153.1 77.38 144 64h224C412.1 64 448 99.88 448 144V320h-128c-17.62 0-32 14.38-32 32V384zM544 370.6C544 413.3 509.3 448 466.6 448H295C310.4 431 320 408.6 320 384v-32h224V370.6z"],
    "spa": [576, 512, [], "f5bb", "M568.3 192c-22.62 0-92 4.335-158.9 42.33c-19.38-81.49-60.38-153.9-112.5-199.2C294.5 32.1 291.2 32 288 32S281.6 32.1 279.1 35.12C227 80.5 185.1 152.9 166.6 234.5C99.75 196.4 30.38 192.2 7.75 192C3.375 192 0 195.5 0 199.9c.25 27.1 7.125 126.2 88.75 199.3c58.25 56.75 131.1 74.94 177 80.57c0 .375 44.5 .375 44.5 0c45.88-5.625 118.8-23.82 177-80.57C568.9 326 575.8 227.9 576 199.9C576 195.5 572.6 192 568.3 192zM110.1 375.5C54.88 325.1 38.5 263.2 33.75 225.5c40.87 4.125 111 19.37 166.5 73.49c25.38 22.75 44.38 49.1 58.13 83.24C266.9 402.8 272 423.6 272 448.1C229.3 446.1 157.4 421.5 110.1 375.5zM221.6 275c-8.5-8.249-17.5-15.29-26.5-22.04C210.2 181.4 243.9 114.9 288 70.62c44.25 44.25 77.75 110.7 92.88 182.4c-9 6.75-18 13.79-26.5 22.04C321.2 304.6 301 338.4 288 369.9C275 338.4 254.8 304.6 221.6 275zM464.9 376.4C420.2 419.8 348.8 446.8 304 448.1c0-24.37 5-45.12 13.62-65.87c13.75-33.37 32.75-60.5 59.13-84.24c54.75-53.37 124.7-68.37 165.4-72.5C537.5 263.2 520.9 326.1 464.9 376.4z"],
    "arrow-left-from-line": [448, 512, [8612, "arrow-from-right"], "f344", "M352 240H54.63l116.7-116.7c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0l-144 144C1.563 247.8 0 251.9 0 256s1.562 8.188 4.688 11.31l144 144c6.25 6.25 16.38 6.25 22.62 0s6.25-16.38 0-22.62L54.63 272H352c8.844 0 16-7.156 16-16S360.8 240 352 240zM432 64C423.2 64 416 71.16 416 80v352c0 8.844 7.156 16 16 16s16-7.156 16-16v-352C448 71.16 440.8 64 432 64z"],
    "strawberry": [512, 512, [], "e32b", "M163.4 251.5c0-9.121-7.459-16-16-16c-4.094 0-8.188 1.564-11.31 4.691L113.5 262.8C110.3 265.9 108.8 269.1 108.8 274.1c0 8.553 6.904 16 16 16c4.094 0 8.188-1.562 11.31-4.689l22.63-22.63C161.8 259.6 163.4 255.6 163.4 251.5zM175.7 376.9c-4.094 0-8.188 1.562-11.31 4.689l-22.63 22.63c-3.127 3.127-4.689 7.221-4.689 11.31c0 9.135 7.48 16 16 16c4.092 0 8.186-1.562 11.31-4.689l22.63-22.63c3.127-3.127 4.691-7.221 4.691-11.31C191.7 384.3 184.8 376.9 175.7 376.9zM204.1 292.1c-4.094 0-8.188 1.562-11.31 4.689L170.1 319.5c-3.127 3.125-4.689 7.219-4.689 11.31c0 9.121 7.461 16 16 16c4.094 0 8.186-1.562 11.31-4.689l22.63-22.63c3.127-3.127 4.691-7.221 4.691-11.31C220.1 299.6 213.2 292.1 204.1 292.1zM153.1 205.2c4.092 0 8.186-1.564 11.31-4.689L186.1 177.9c3.127-3.127 4.691-7.219 4.691-11.31c0-9.121-7.461-16.01-16-16.01c-4.094 0-8.188 1.564-11.31 4.691L141.7 177.9C138.6 181 137.1 185.1 137.1 189.2C137.1 198.4 144.5 205.2 153.1 205.2zM119.1 320.3c-4.094 0-8.186 1.562-11.31 4.689l-22.63 22.63c-3.127 3.125-4.691 7.219-4.691 11.31c0 9.121 7.461 16 16 16c4.094 0 8.188-1.562 11.31-4.689l22.63-22.63c3.127-3.127 4.689-7.221 4.689-11.31C135.1 327.8 128.2 320.3 119.1 320.3zM424.3 112.5c57.32-38.44 65.52-82.89 65.52-96.5c0-2.734-2.256-15.98-15.94-15.98c-29.09 0 3.521 42.28-74.41 90.44c-3.799-48.25-37.72-89.97-60.45-90.44c-31.71 .5859-49.14 54.3-49.14 64.02c0 7.896 6.312 15.99 16.06 15.99c7.438 0 14.04-5.203 15.59-12.74c2.75-13.17 9-25.09 16.03-36.19c20.05 20.25 30.7 44.63 30.7 68.14c0 21.43-7.322 28.06-7.322 35.81c0 11.27 9.836 16 15.99 16c7.852 0 14.38-7.404 36.35-7.404c23.3 0 47.28 10.13 66.84 28.31c-26.97 24.97-48.15 12.87-48.15 34.13c0 9.623 7.92 16.04 15.97 16.04C462.6 222.1 512 201.6 512 172.4C512 142.4 456.1 115.8 424.3 112.5zM296 119.2c-27.1-27.54-65.91-55.23-112.6-55.23C104.6 64 0 150 0 318.6C0 508.5 86.41 512 193.4 512c166.8 0 254.6-103.6 254.6-183.4c0-46.68-27.68-85.48-55.23-112.6L296 119.2zM193.4 480c-134.4 0-161.6-30.42-161.6-161.4C31.76 182.1 113.1 96 183.4 96c37.07 0 69.28 24.83 89.96 45.85l96.92 96.93c34.73 34.16 45.69 64.92 45.69 90.47C416 391.1 341.8 480 193.4 480zM345.4 320.3c-4.094 0-8.188 1.562-11.31 4.689l-22.63 22.63c-3.127 3.125-4.691 7.219-4.691 11.31c0 9.121 7.461 16 16 16c4.094 0 8.188-1.562 11.31-4.689l22.63-22.63c3.127-3.127 4.689-7.221 4.689-11.31C361.4 327.2 353.9 320.3 345.4 320.3zM288.8 263.7c-4.092 0-8.186 1.562-11.31 4.689L254.9 291.1C251.8 294.2 250.2 298.3 250.2 302.4c0 9.121 7.459 16 16 16c4.092 0 8.186-1.562 11.31-4.689l22.63-22.63c3.127-3.127 4.689-7.221 4.689-11.31C304.8 271.2 297.9 263.7 288.8 263.7zM248.3 223.2c0-9.121-7.461-16.01-16-16.01c-4.094 0-8.188 1.564-11.31 4.691L198.3 234.5c-3.127 3.127-4.689 7.221-4.689 11.31c0 9.121 7.459 16 16 16c4.094 0 8.188-1.564 11.31-4.689l22.63-22.63C246.7 231.4 248.3 227.3 248.3 223.2zM260.5 348.6c-4.094 0-8.188 1.564-11.31 4.691l-22.63 22.63c-3.127 3.127-4.689 7.221-4.689 11.31c0 8.551 6.902 16 16 16c4.094 0 8.188-1.562 11.31-4.689l22.63-22.63c3.127-3.127 4.689-7.221 4.689-11.31C276.5 356 269.6 348.6 260.5 348.6z"],
    "location-pin-lock": [512, 512, [], "e51f", "M192 477.6C208.8 456.5 232.2 426.2 256 392V446.8C240.7 467.4 226.7 485.4 215.7 499.2C203.4 514.5 180.6 514.5 168.3 499.2C116.1 435 0 279.4 0 192C0 85.96 85.96 0 192 0C287.7 0 366.1 69.96 381.6 161.5C370.7 163.3 360.3 166.7 350.7 171.4C340.6 92.77 273.4 32 192 32C103.6 32 32 103.6 32 192C32 207.6 37.43 229 48.56 255.4C59.47 281.3 74.8 309.4 92.14 337.5C126.2 392.8 166.6 445.7 192 477.6L192 477.6zM272 191.1C272 236.2 236.2 271.1 192 271.1C147.8 271.1 112 236.2 112 191.1C112 147.8 147.8 111.1 192 111.1C236.2 111.1 272 147.8 272 191.1zM192 239.1C218.5 239.1 240 218.5 240 191.1C240 165.5 218.5 143.1 192 143.1C165.5 143.1 144 165.5 144 191.1C144 218.5 165.5 239.1 192 239.1zM400 191.1C444.2 191.1 480 227.8 480 271.1V319.1C497.7 319.1 512 334.3 512 352V480C512 497.7 497.7 512 480 512H320C302.3 512 288 497.7 288 480V352C288 334.3 302.3 319.1 320 319.1V271.1C320 227.8 355.8 191.1 400 191.1zM400 223.1C373.5 223.1 352 245.5 352 271.1V319.1H448V271.1C448 245.5 426.5 223.1 400 223.1zM320 352V480H480V352H320z"],
    "pause": [320, 512, [9208], "f04c", "M48 96c-8.8 0-16 7.2-16 16V400c0 8.8 7.2 16 16 16H96c8.8 0 16-7.2 16-16V112c0-8.8-7.2-16-16-16H48zM0 112C0 85.5 21.5 64 48 64H96c26.5 0 48 21.5 48 48V400c0 26.5-21.5 48-48 48H48c-26.5 0-48-21.5-48-48V112zM224 96c-8.8 0-16 7.2-16 16V400c0 8.8 7.2 16 16 16h48c8.8 0 16-7.2 16-16V112c0-8.8-7.2-16-16-16H224zm-48 16c0-26.5 21.5-48 48-48h48c26.5 0 48 21.5 48 48V400c0 26.5-21.5 48-48 48H224c-26.5 0-48-21.5-48-48V112z"],
    "clock-eight-thirty": [512, 512, [], "e346", "M240 285.9L168.9 333.3C161.5 338.2 151.6 336.2 146.7 328.9C141.8 321.5 143.8 311.6 151.1 306.7L247.1 242.7C252 239.4 258.3 239.1 263.5 241.9C268.8 244.7 272 250.1 272 256V400C272 408.8 264.8 416 255.1 416C247.2 416 239.1 408.8 239.1 400L240 285.9zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480z"],
    "plane-engines": [576, 512, [9992, "plane-alt"], "f3de", "M534.2 315.2C513.1 327.9 486.9 336 466.3 336H369.4L358.4 354.7C373.4 360.4 384 374.1 384 392V408C384 430.1 366.1 448 344 448H303L274.4 496.3C268.7 506 258.2 512 246.9 512H170.7C154.7 512 143.1 496.6 147.7 481.2L190.7 336H136L97.6 387.2C91.56 395.3 82.07 400 72 400H30.03C13.45 400 0 386.6 0 369.1C0 367.2 .3891 364.4 1.156 361.7L22.62 286.6C9.522 282.6 0 270.4 0 256C0 241.6 9.522 229.4 22.62 225.4L1.156 150.3C.3888 147.6 0 144.8 0 142C0 125.4 13.45 112 30.03 112H72C82.07 112 91.56 116.7 97.6 124.8L136 176H190.7L147.7 30.82C143.1 15.44 154.7 0 170.7 0H246.9C258.2 0 268.7 5.963 274.4 15.69L303 64H344C366.1 64 384 81.91 384 104V120C384 137 373.4 151.6 358.4 157.3L369.4 176H466.3C486.1 176 513.3 184.4 534.3 197.2C544.9 203.7 555 211.7 562.7 221.2C570.3 230.8 576 242.6 576 256C576 282.9 554.4 303.1 534.2 315.2zM340.1 384L322 416H344C348.4 416 352 412.4 352 408V392C352 387.6 348.4 384 344 384H340.1zM352 120V104C352 99.58 348.4 96 344 96H322L340.1 128H344C348.4 128 352 124.4 352 120zM360.3 208C354.6 208 349.4 205 346.5 200.2L246.9 32H181.4L227.5 187.5C228.9 192.3 227.1 197.5 224.1 201.6C221.9 205.6 217.2 208 212.1 208H128C122.1 208 118.2 205.6 115.2 201.6L72 144H32.64L63.38 251.6C64.21 254.5 64.21 257.5 63.38 260.4L32.64 368H72L115.2 310.4C118.2 306.4 122.1 304 128 304H212.1C217.2 304 221.9 306.4 224.1 310.4C227.1 314.5 228.9 319.7 227.5 324.5L181.4 480H246.9L346.5 311.8C349.4 306.1 354.6 304 360.3 304H466.3C479.9 304 500.5 298.1 517.7 287.8C535.8 276.9 544 265.1 544 256C544 251.9 542.3 246.1 537.7 241.2C533.1 235.5 526.2 229.7 517.7 224.6C500.4 214.1 479.8 208 466.3 208H360.3z"],
    "hill-avalanche": [576, 512, [], "e507", "M191.7 48c-24.3 0-44.5 18.2-47.5 41.8L448 394.2c17.9 17.9 46.6 18.9 65.6 2.2l4.2-3.7c19.4-17 19.6-47.2 .5-64.5c-14.3-12.9-35.4-14.8-51.7-4.5l-3 1.9c-7.5 4.7-17.3 2.4-22-5.1s-2.4-17.4 5.1-22.1l3-1.9c28.4-17.8 65.2-14.6 90.1 7.9c33.3 30.2 32.9 82.7-.8 112.3l-4.2 3.7c-31.7 27.8-79.5 26.2-109.3-3.6L116.5 107.3c-3.3-3.3-4.9-7.8-4.7-12.2c.4-43.8 36-79.2 79.9-79.2c16.9 0 32.6 5.3 45.5 14.3c14.6-9 31.9-14.3 50.3-14.3c53 0 95.9 43 95.9 96c0 4.2-.3 8.3-.8 12.4c29.1 16.5 48.7 47.7 48.7 83.6c0 21.6-7.1 41.6-19.2 57.6c-5.3 7.1-15.3 8.5-22.4 3.2s-8.5-15.3-3.2-22.4c8-10.7 12.8-24 12.8-38.4c0-27.1-16.8-50.3-40.6-59.6c-7.6-3-11.8-11.3-9.6-19.2c1.5-5.4 2.3-11.2 2.3-17.2c0-35.4-28.6-64-63.9-64c-15.5 0-29.7 5.5-40.7 14.7c-6.3 5.3-15.6 4.9-21.5-.9C216.6 53.2 204.8 48 191.7 48zM415.2 64a31.9 31.9 0 1 1 63.9 0 31.9 31.9 0 1 1 -63.9 0zm31.9 96a31.9 31.9 0 1 1 63.9 0 31.9 31.9 0 1 1 -63.9 0zM54.6 96.1L415.3 457.4c20.1 20.2 5.8 54.6-22.6 54.6H64c-35.3 0-64-28.7-64-64V118.7C0 90.2 34.5 75.9 54.6 96.1zM32 448c0 17.7 14.3 32 32 32H392.6L32 118.7V448z"],
    "temperature-empty": [320, 512, ["temperature-0", "thermometer-0", "thermometer-empty"], "f2cb", "M80 96c0-35.3 28.7-64 64-64s64 28.7 64 64V252.7c0 14.9 7 27.7 16 36.9c19.8 20.2 32 47.9 32 78.4c0 61.9-50.1 112-112 112S32 429.9 32 368c0-30.5 12.2-58.2 32-78.4c9-9.2 16-22 16-36.9V96zM144 0C91 0 48 43 48 96V252.7c0 4.6-2.2 9.8-6.8 14.5C15.7 293.1 0 328.8 0 368c0 79.5 64.5 144 144 144s144-64.5 144-144c0-39.3-15.7-74.9-41.2-100.8c-4.6-4.7-6.8-9.9-6.8-14.5V96c0-53-43-96-96-96zM112 368a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm96 0A64 64 0 1 0 80 368a64 64 0 1 0 128 0z"],
    "bomb": [512, 512, [128163], "f1e2", "M464 48H496C504.8 48 512 55.16 512 64C512 72.84 504.8 80 496 80H464V112C464 120.8 456.8 128 448 128C439.2 128 432 120.8 432 112V80H400C391.2 80 384 72.84 384 64C384 55.16 391.2 48 400 48H432V16C432 7.164 439.2 0 448 0C456.8 0 464 7.164 464 16V48zM199.1 192C142.6 192 95.1 238.6 95.1 296V304C95.1 312.8 88.84 320 79.1 320C71.16 320 63.1 312.8 63.1 304V296C63.1 220.9 124.9 160 199.1 160H207.1C216.8 160 223.1 167.2 223.1 176C223.1 184.8 216.8 192 207.1 192H199.1zM278.5 108.3L281.4 105.4C293.9 92.88 314.1 92.88 326.6 105.4L355.3 134.1L372.7 116.7C378.9 110.4 389.1 110.4 395.3 116.7C401.6 122.9 401.6 133.1 395.3 139.3L377.9 156.7L406.6 185.4C419.1 197.9 419.1 218.1 406.6 230.6L403.8 233.5C411.7 255.5 416 279.3 416 304C416 418.9 322.9 512 208 512C93.12 512 0 418.9 0 304C0 189.1 93.12 96 208 96C232.7 96 256.5 100.3 278.5 108.3L278.5 108.3zM301.1 130.9C292.4 139.6 279.3 142.6 267.7 138.4C249.1 131.7 228.1 128 207.1 128C110.8 128 31.1 206.8 31.1 304C31.1 401.2 110.8 480 207.1 480C305.2 480 384 401.2 384 304C384 283 380.3 262.9 373.6 244.3C369.4 232.7 372.4 219.6 381.1 210.9L384 208L304 128L301.1 130.9z"],
    "gauge-low": [512, 512, ["tachometer-alt-slow"], "f627", "M256 72C269.3 72 280 82.75 280 96C280 109.3 269.3 120 256 120C242.7 120 232 109.3 232 96C232 82.75 242.7 72 256 72zM212.5 305L129.9 151.6C125.7 143.8 128.6 134.1 136.4 129.9C144.2 125.7 153.9 128.6 158.1 136.4L240.7 289.8C245.6 288.6 250.7 288 256 288C291.3 288 320 316.7 320 352C320 387.3 291.3 416 256 416C220.7 416 192 387.3 192 352C192 333.4 199.9 316.7 212.5 305H212.5zM224 352C224 369.7 238.3 384 256 384C273.7 384 288 369.7 288 352C288 334.3 273.7 320 256 320C238.3 320 224 334.3 224 352zM368 120C381.3 120 392 130.7 392 144C392 157.3 381.3 168 368 168C354.7 168 344 157.3 344 144C344 130.7 354.7 120 368 120zM416 280C402.7 280 392 269.3 392 256C392 242.7 402.7 232 416 232C429.3 232 440 242.7 440 256C440 269.3 429.3 280 416 280zM96 232C109.3 232 120 242.7 120 256C120 269.3 109.3 280 96 280C82.75 280 72 269.3 72 256C72 242.7 82.75 232 96 232zM256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512zM480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256z"],
    "registered": [512, 512, [174], "f25d", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM368 216C368 167.5 328.5 128 280 128H208C181.5 128 160 149.5 160 176v192C160 376.8 167.2 384 176 384S192 376.8 192 368v-64h86.95l43.33 72.22C325.3 381.2 330.6 384 336 384c2.812 0 5.656-.7187 8.219-2.281c7.594-4.531 10.06-14.38 5.5-21.94l-37.29-62.15C344.9 284.7 368 253.1 368 216zM280 272H192v-96C192 167.2 199.2 160 208 160h72c30.88 0 56 25.12 56 56S310.9 272 280 272z"],
    "trash-can-plus": [448, 512, [], "e2ac", "M208 192C208 183.2 215.2 176 224 176C232.8 176 240 183.2 240 192V272H320C328.8 272 336 279.2 336 288C336 296.8 328.8 304 320 304H240V384C240 392.8 232.8 400 224 400C215.2 400 208 392.8 208 384V368.3C207.1 368.2 207.1 368.1 207.1 368V304H128C119.2 304 112 296.8 112 288C112 279.2 119.2 272 128 272H207.1V207.1C207.1 207.9 207.1 207.8 208 207.7V192zM336 512H112C67.82 512 32 476.2 32 432V96H16C7.164 96 0 88.84 0 80C0 71.16 7.164 64 16 64H111.1L137 22.56C145.8 8.526 161.2 0 177.7 0H270.3C286.8 0 302.2 8.526 310.1 22.56L336.9 64H432C440.8 64 448 71.16 448 80C448 88.84 440.8 96 432 96H416V432C416 476.2 380.2 512 336 512zM384 96H64V432C64 458.5 85.53 480 112 480H336C362.5 480 384 458.5 384 432V96zM296 64L276.7 38.38C273.8 34.38 268.1 32 264 32H184C179 32 174.2 34.38 171.2 38.38L152 64H296z"],
    "address-card": [576, 512, [62140, "contact-card", "vcard"], "f2bb", "M480 288h-128c-8.836 0-16 7.164-16 16S343.2 320 352 320h128c8.836 0 16-7.164 16-16S488.8 288 480 288zM192 256c35.35 0 64-28.65 64-64S227.3 128 192 128S128 156.7 128 192S156.7 256 192 256zM192 160c17.64 0 32 14.36 32 32S209.6 224 192 224S160 209.6 160 192S174.4 160 192 160zM224 288H160c-44.18 0-80 35.82-80 80C80 376.8 87.16 384 96 384s16-7.164 16-16C112 341.5 133.5 320 160 320h64c26.51 0 48 21.49 48 48c0 8.836 7.164 16 16 16s16-7.164 16-16C304 323.8 268.2 288 224 288zM512 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM544 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h448c17.64 0 32 14.36 32 32V416zM480 224h-128c-8.836 0-16 7.164-16 16S343.2 256 352 256h128c8.836 0 16-7.164 16-16S488.8 224 480 224zM480 160h-128c-8.836 0-16 7.164-16 16S343.2 192 352 192h128c8.836 0 16-7.164 16-16S488.8 160 480 160z"],
    "scale-unbalanced-flip": [640, 512, ["balance-scale-right"], "f516", "M112.2 10.9c-2.8 8.4 1.7 17.4 10.1 20.2L256.5 75.9c4.6 24.4 23.1 43.9 46.9 50.1V480h-192c-8.8 0-16 7.2-16 16s7.2 16 16 16h208c8.8 0 16-7.2 16-16V126c10.3-2.6 19.6-7.8 27.2-14.7l143.8 47.9c8.4 2.8 17.4-1.7 20.2-10.1s-1.7-17.4-10.1-20.2L380.3 83.5c2-6.1 3-12.7 3-19.5c0-35.3-28.7-64-64-64c-28 0-51.8 18-60.5 43L132.4 .8C124-2 115 2.6 112.2 10.9zm87.1 319.3C182.2 343.1 157.1 352 128 352s-54.2-8.9-71.3-21.7C39.6 317.5 32 302.2 32 288H224v-1.6l0 .1V288c0 14.2-7.6 29.5-24.7 42.3zM128 115.3L213.7 256H42.3L128 115.3zM256 288v-1.6c0-14.7-4-29.1-11.7-41.6l-92-151.2C147.2 85.2 137.9 80 128 80s-19.2 5.2-24.3 13.7l-92 151.2C4 257.4 0 271.8 0 286.4V288c0 53 57.3 96 128 96s128-43 128-96zM608 416c0 14.2-7.6 29.5-24.7 42.3C566.2 471.1 541.1 480 512 480s-54.2-8.9-71.3-21.7C423.6 445.5 416 430.2 416 416H608v-1.6l0 .1V416zm-10.3-32H426.3L512 243.3 597.7 384zM512 512c70.7 0 128-43 128-96v-1.6c0-14.7-4-29.1-11.7-41.6l-92-151.2c-5.2-8.5-14.4-13.7-24.3-13.7s-19.2 5.2-24.3 13.7l-92 151.2C388 385.4 384 399.8 384 414.4V416c0 53 57.3 96 128 96zM319.3 32a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"],
    "globe-snow": [448, 512, [], "f7a3", "M69.88 364.6c6.969-5.438 8.219-15.5 2.75-22.44C46.06 308.2 32 267.3 32 224c0-105.9 86.13-192 192-192s192 86.13 192 192c0 43.31-14.06 84.16-40.63 118.2c-5.469 6.938-4.219 17 2.75 22.44C381 366.9 384.5 368 387.1 368c4.75 0 9.438-2.094 12.59-6.156c31.03-39.66 47.44-87.34 47.44-137.8c0-123.5-100.5-223.1-224-223.1S.0001 100.5 .0001 224c0 50.5 16.41 98.19 47.44 137.8C52.91 368.9 62.97 370.1 69.88 364.6zM56 240c0 13.25 10.75 24 24 24S104 253.3 104 240c0-13.26-10.75-24-24-24S56 226.7 56 240zM336 152c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24s24-10.75 24-24C360 162.7 349.3 152 336 152zM216 80c0 13.25 10.75 24 24 24s24-10.75 24-24c0-13.26-10.75-24-24-24S216 66.74 216 80zM373.3 391.1C370.3 386.7 365.3 384 360 384H240V294.6l36.69 36.69C279.8 334.4 283.9 336 288 336s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L240 249.4V214.6l36.69 36.69C279.8 254.4 283.9 256 288 256s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62l-64-64c-6.25-6.25-16.38-6.25-22.62 0l-64 64c-6.25 6.25-6.25 16.38 0 22.62s16.38 6.25 22.62 0L208 214.6v34.75L148.7 308.7c-6.25 6.25-6.25 16.38 0 22.62s16.38 6.25 22.62 0L208 294.6V384H88c-5.344 0-10.34 2.688-13.31 7.125l-64 96c-3.281 4.906-3.594 11.22-.7813 16.44C12.69 508.8 18.09 512 24 512h400c5.906 0 11.31-3.25 14.09-8.438c2.812-5.219 2.5-11.53-.7813-16.44L373.3 391.1zM53.91 480l42.66-64h254.9l42.66 64H53.91z"],
    "subscript": [512, 512, [], "f12c", "M336 96C344.8 96 352 88.84 352 80S344.8 64 336 64L288 64.01c-5.469 0-10.56 2.79-13.5 7.399L176 226.2L77.5 71.41C74.56 66.8 69.47 64.01 64 64.01L16 64C7.156 64 0 71.16 0 80S7.156 96 16 96h39.22l101.8 160l-101.8 160H16C7.156 416 0 423.2 0 432S7.156 448 16 448L64 448c5.469 0 10.56-2.804 13.5-7.414L176 285.8l98.5 154.8c2.938 4.609 8.031 7.414 13.5 7.414L336 448c8.844 0 16-7.156 16-16S344.8 416 336 416h-39.22L194.1 256l101.8-160H336zM496 480h-32v-144c0-8.844-7.156-16-16-16h-32c-8.844 0-16 7.156-16 16S407.2 352 416 352h16v128h-32c-8.844 0-16 7.156-16 16s7.156 16 16 16h96c8.844 0 16-7.156 16-16S504.8 480 496 480z"],
    "diamond-turn-right": [512, 512, ["directions"], "f5eb", "M497.1 222.1l-208.1-208.1c-9.354-9.355-21.63-14.03-33.89-14.03S231.5 4.674 222.1 14.03L14.03 222.1C4.677 231.5 .0006 243.7 .0004 255.1C.0001 268.3 4.676 280.5 14.03 289.9l208.1 208.1C231.5 507.3 243.7 511.1 256 511.1s24.52-4.679 33.87-14.03l208.1-208.1c9.353-9.356 14.03-21.61 14.03-33.87C511.1 243.7 507.3 231.5 497.1 222.1zM475.3 267.2l-208.1 208.1C263.2 479.4 258.5 480 256 480s-7.191-.6055-11.24-4.66L36.66 267.3c-6.201-6.203-6.201-16.29-.002-22.49l208.1-208.1C248.8 32.61 253.5 32 256 32s7.191 .6055 11.24 4.66l208.1 208.1C481.5 250.1 481.5 261 475.3 267.2zM315.3 148.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L345.4 224H240C213.5 224 192 245.5 192 272v64C192 344.8 199.2 352 208 352S224 344.8 224 336l-.0002-64C223.1 263.2 231.2 256 240 256h105.4l-52.69 52.69c-6.25 6.25-6.25 16.38 0 22.62C295.8 334.4 299.9 336 304 336s8.188-1.562 11.31-4.688l80-80c6.25-6.25 6.25-16.38 0-22.62L315.3 148.7z"],
    "integral": [320, 512, [], "f667", "M288 72c0 8.844-7.156 16-16 16S256 80.84 256 72C256 49.94 238.1 32 216 32S176 49.94 176 72v368c0 39.69-32.3 72.01-72 72.01S32 479.7 32 440c0-8.844 7.156-16 16-16S64 431.2 64 440C64 462.1 81.94 480 104 480s40-17.94 40-40V72c0-39.69 32.3-71.99 72-71.99S288 32.31 288 72z"],
    "burst": [512, 512, [], "e4dc", "M200.9 116.2L233.2 16.6C236.4 6.706 245.6 .001 256 .001C266.4 .001 275.6 6.706 278.8 16.6L313.3 123.1L383.8 97.45C392.6 94.26 402.4 96.43 408.1 103C415.6 109.6 417.7 119.4 414.6 128.2L388.9 198.7L495.4 233.2C505.3 236.4 512 245.6 512 256C512 266.4 505.3 275.6 495.4 278.8L392.3 312.2L445.2 412.8C450.1 422.1 448.4 433.5 440.1 440.1C433.5 448.4 422.1 450.1 412.8 445.2L312.2 392.3L278.8 495.4C275.6 505.3 266.4 512 256 512C245.6 512 236.4 505.3 233.2 495.4L199.8 392.3L99.17 445.2C89.87 450.1 78.46 448.4 71.03 440.1C63.6 433.5 61.87 422.1 66.76 412.8L119.7 312.2L16.6 278.8C6.705 275.6 .0003 266.4 .0003 256C.0003 245.6 6.705 236.4 16.6 233.2L116.2 200.9L4.208 37.57C-2.33 28.04-1.143 15.2 7.03 7.03C15.2-1.144 28.04-2.33 37.57 4.208L200.9 116.2zM146.5 211.2C143.3 220.8 135.7 228.2 126.1 231.3L49.96 256L129.5 281.8C138.5 284.7 145.8 291.4 149.3 300.2C152.9 308.9 152.4 318.8 147.1 327.1L107.1 404.9L184.9 364C193.2 359.6 203.1 359.1 211.8 362.7C220.6 366.2 227.3 373.5 230.2 382.5L256 462L281.8 382.5C284.7 373.5 291.4 366.2 300.2 362.7C308.9 359.1 318.8 359.6 327.1 364L404.9 404.9L364 327.1C359.6 318.8 359.1 308.9 362.7 300.2C366.2 291.4 373.5 284.7 382.5 281.8L462 256L379 229.1C370.8 226.4 363.9 220.5 360.1 212.7C356.3 204.9 355.8 195.9 358.8 187.7L378.6 133.4L324.3 153.2C316.1 156.2 307.1 155.7 299.3 151.9C291.5 148.1 285.6 141.2 282.9 132.1L256 49.96L231.3 126.1C228.2 135.7 220.8 143.3 211.2 146.5C201.7 149.8 191.1 148.3 182.8 142.6L54.87 54.87L142.6 182.8C148.3 191.1 149.8 201.7 146.5 211.2L146.5 211.2z"],
    "house-laptop": [640, 512, ["laptop-house"], "e066", "M229.6 3.852C235.6-1.284 244.4-1.284 250.4 3.852L474.4 195.9C481.1 201.6 481.9 211.7 476.1 218.4C473 222.1 468.6 223.1 464.1 223.1H463.9C460.2 223.1 456.6 222.7 453.6 220.1L416 187.9V223.1H384V160.5L240 37.07L96 160.5V352C96 369.7 110.3 384 128 384H272V416H128C92.65 416 64 387.3 64 352V187.9L26.41 220.1C19.7 225.9 9.603 225.1 3.852 218.4C-1.899 211.7-1.122 201.6 5.588 195.9L229.6 3.852zM544 256C570.5 256 592 277.5 592 304V432C592 440.8 584.8 448 576 448C567.2 448 560 440.8 560 432V304C560 295.2 552.8 288 544 288H352C343.2 288 336 295.2 336 304V432C336 440.8 328.8 448 319.1 448C311.2 448 303.1 440.8 303.1 432V304C303.1 277.5 325.5 256 352 256H544zM624 480C632.8 480 640 487.2 640 496C640 504.8 632.8 512 624 512H271.1C263.2 512 255.1 504.8 255.1 496C255.1 487.2 263.2 480 271.1 480H624zM271.1 176C289.7 176 303.1 190.3 303.1 208V224C303.1 232.8 296.8 240 287.1 240C279.2 240 271.1 232.8 271.1 224V208H207.1V272H255.1C264.8 272 271.1 279.2 271.1 288C271.1 296.8 264.8 304 255.1 304H207.1C190.3 304 175.1 289.7 175.1 272V208C175.1 190.3 190.3 176 207.1 176H271.1z"],
    "face-tired": [512, 512, [128555, "tired"], "f5c8", "M337.3 322.1C347.2 331.1 355.2 342.9 360.8 353.6C366.2 364 370 375.4 370 385.1C370 391.2 367.5 396.1 363.2 399.1C358.1 402.1 353.5 402.8 348.6 401L332.2 395.2C307.7 386.4 281.1 381.1 255.1 381.1C230 381.1 204.2 386.4 179.8 395.2L163.3 401C158.4 402.8 152.1 402.1 148.7 399.1C144.5 396.1 141.9 391.2 141.9 385.1C141.9 375.4 145.7 364 151.2 353.6C156.8 342.9 164.8 331.1 174.6 322.1C194.2 302.6 222.5 285.9 255.1 285.9C289.4 285.9 317.8 302.6 337.3 322.1H337.3zM327.3 360C323.9 354.9 319.6 349.7 314.7 344.8C299.2 329.3 278.6 317.9 255.1 317.9C233.4 317.9 212.8 329.3 197.3 344.8C192.3 349.7 188.1 354.9 184.6 360C207.8 353.4 231.8 349.1 255.1 349.1C280.2 349.1 304.2 353.4 327.3 360V360zM150.8 161.7L214.8 193.7C220.2 196.4 223.6 201.9 223.6 208C223.6 214.1 220.2 219.6 214.8 222.3L150.8 254.3C142.9 258.3 133.3 255.1 129.3 247.2C125.4 239.3 128.6 229.6 136.5 225.7L171.9 207.1L136.5 190.3C128.6 186.4 125.4 176.7 129.3 168.8C133.3 160.9 142.9 157.7 150.8 161.7V161.7zM340.1 208L375.5 225.7C383.4 229.6 386.6 239.3 382.7 247.2C378.7 255.1 369.1 258.3 361.2 254.3L297.2 222.3C291.8 219.6 288.4 214.1 288.4 208C288.4 201.9 291.8 196.4 297.2 193.7L361.2 161.7C369.1 157.7 378.7 160.9 382.7 168.8C386.6 176.7 383.4 186.4 375.5 190.3L340.1 208zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "money-bills": [640, 512, [], "e1f3", "M272 208C272 154.1 314.1 112 368 112C421 112 464 154.1 464 208C464 261 421 304 368 304C314.1 304 272 261 272 208zM368 144C332.7 144 304 172.7 304 208C304 243.3 332.7 272 368 272C403.3 272 432 243.3 432 208C432 172.7 403.3 144 368 144zM576 32C611.3 32 640 60.65 640 96V320C640 355.3 611.3 384 576 384H160C124.7 384 96 355.3 96 320V96C96 60.65 124.7 32 160 32H576zM576 64H544C544 99.35 572.7 128 608 128V96C608 78.33 593.7 64 576 64zM128 160V256C181 256 224 298.1 224 352H512C512 298.1 554.1 256 608 256V160C554.1 160 512 117 512 64H224C224 117 181 160 128 160zM128 288V320C128 337.7 142.3 352 160 352H192C192 316.7 163.3 288 128 288zM576 352C593.7 352 608 337.7 608 320V288C572.7 288 544 316.7 544 352H576zM192 64H160C142.3 64 128 78.33 128 96V128C163.3 128 192 99.35 192 64zM32 368C32 412.2 67.82 448 112 448H528C536.8 448 544 455.2 544 464C544 472.8 536.8 480 528 480H112C50.14 480 0 429.9 0 368V112C0 103.2 7.164 96 16 96C24.84 96 32 103.2 32 112V368z"],
    "blinds-raised": [512, 512, [], "f8fd", "M495.1 0H16c-8.836 0-15.1 7.163-15.1 15.99l.0065 63.97c0 8.832 7.162 15.99 15.1 15.99h111.1L128 159.9l-91.49 .0573l3.029-12.11c2.525-10.1-5.118-19.84-15.53-19.84c-7.348 0-13.75 4.969-15.52 12.1L.5098 172c-2.531 9.615 4.65 19.87 15.5 19.87h111.1v63.97H36.51l3.029-12.11C42.06 233.7 34.42 223.9 24.01 223.9c-7.348 0-13.75 5-15.53 12.13L.5098 267.1C-2.021 277.6 5.16 287.9 16.01 287.9h111.1l-.0026 130.9c-21.1 7.746-35.25 30.25-31.25 53.24C100.6 495.1 120.6 512 144 512s43.38-16.87 47.25-39.98c4-22.99-9.25-45.48-31.25-53.22V95.95h335.1c8.836 0 16-7.16 16-15.99l.0052-63.97C511.1 7.163 504.8 0 495.1 0zM144 479.8c-8.875 0-16-7.121-16-15.99s7.125-15.99 16-15.99s16 7.121 16 15.99S152.9 479.8 144 479.8zM479.1 63.97H32.01V31.98h447.1V63.97zM503.5 236C501.7 228.9 495.3 223.9 487.1 223.9c-10.41 0-18.05 9.779-15.52 19.88l3.027 12.11H192l-.001 32.05l303.1-.0703c10.86 0 18.03-10.26 15.5-19.87L503.5 236zM503.5 140.1c-1.777-7.127-8.177-12.1-15.52-12.1c-10.41 0-18.05 9.748-15.53 19.84l3.027 12.11H192L192 191.1l303.1-.0469c10.86 0 18.03-10.26 15.5-19.87L503.5 140.1z"],
    "smog": [640, 512, [], "f75f", "M176 0C96.5 0 32 64.5 32 144s64.5 144 144 144H299.3c22.6 19.9 52.2 32 84.7 32s62.1-12.1 84.7-32H496c61.9 0 112-50.1 112-112s-50.1-112-112-112c-10.7 0-21 1.5-30.8 4.3C443.8 27.7 401.1 0 352 0c-32.7 0-62.5 12.2-85.1 32.3C242.2 12.1 210.5 0 176 0zM64 144C64 82.1 114.1 32 176 32c31.4 0 59.7 12.9 80.1 33.7c3.1 3.2 7.4 4.9 11.9 4.8s8.7-2.1 11.6-5.5c17.6-20.2 43.5-33 72.4-33c41 0 76.1 25.7 89.8 62c1.6 4.1 4.8 7.4 8.8 9.1s8.7 1.6 12.7-.2c10-4.5 21-7 32.7-7c44.2 0 80 35.8 80 80s-35.8 80-80 80H462.4c-4.2 0-8.2 1.6-11.2 4.6c-17.3 17-41 27.4-67.2 27.4s-49.9-10.4-67.2-27.4c-3-2.9-7-4.6-11.2-4.6H176c-61.9 0-112-50.1-112-112zM80 384c-8.8 0-16 7.2-16 16s7.2 16 16 16H208c8.8 0 16-7.2 16-16s-7.2-16-16-16H80zm192 0c-8.8 0-16 7.2-16 16s7.2 16 16 16H624c8.8 0 16-7.2 16-16s-7.2-16-16-16H272zM16 480c-8.8 0-16 7.2-16 16s7.2 16 16 16H368c8.8 0 16-7.2 16-16s-7.2-16-16-16H16zm416 0c-8.8 0-16 7.2-16 16s7.2 16 16 16H560c8.8 0 16-7.2 16-16s-7.2-16-16-16H432z"],
    "ufo-beam": [576, 512, [], "e048", "M264 248C264 234.7 274.7 224 288 224C301.3 224 312 234.7 312 248C312 261.3 301.3 272 288 272C274.7 272 264 261.3 264 248zM120 200C120 213.3 109.3 224 96 224C82.75 224 72 213.3 72 200C72 186.7 82.75 176 96 176C109.3 176 120 186.7 120 200zM456 200C456 186.7 466.7 176 480 176C493.3 176 504 186.7 504 200C504 213.3 493.3 224 480 224C466.7 224 456 213.3 456 200zM288 .0003C353.1 .0003 412.1 39.68 432.5 98.4C471.4 107.3 504.1 119.8 529.7 135.3C555.9 151.7 576 173.9 576 201.6C576 221.9 564.1 239.4 549.3 253.4C533.5 267.4 511.6 279.3 485.1 288.1C434.5 308.4 364.5 320 288 320C211.5 320 141.5 308.4 90.03 288.1C64.36 279.3 42.49 267.4 26.74 253.4C11 239.4 .0003 221.9 .0003 201.6C.0003 173.9 20.14 151.7 46.26 135.3C71.04 119.8 104.6 107.3 143.5 98.4C163.9 39.68 222.9 0 288 0V.0003zM136.6 156.8C135.9 148.7 135.8 140.8 136.4 133.1C106.2 141.1 81.27 151.2 63.24 162.5C40.16 176.9 32 190.7 32 201.6C32 209.5 36.22 219 48.01 229.5C59.79 239.1 77.75 250.2 101.3 259C148.3 276.7 214.3 288 288 288C361.7 288 427.7 276.7 474.7 259C498.3 250.2 516.2 239.1 527.1 229.5C539.8 219 544 209.5 544 201.6C544 190.7 535.8 176.9 512.8 162.5C494.7 151.2 469.8 141.1 439.6 133.1C440.2 140.8 440.1 148.7 439.4 156.8C439.1 160.5 437.4 164 434.7 166.7L423.5 155.3C434.7 166.7 434.7 166.7 434.7 166.7L434.7 166.8L434.6 166.8L434.4 167L433.8 167.6C433.3 167.1 432.7 168.5 431.9 169.2C430.4 170.5 428.1 172.2 425.2 174.2C419.4 178.3 410.7 183.4 398.9 188.4C375.3 198.4 339.3 208 288 208C236.7 208 200.7 198.4 177.1 188.4C165.3 183.4 156.6 178.3 150.8 174.2C147.9 172.2 145.6 170.5 144.1 169.2C143.3 168.5 142.7 167.1 142.2 167.6L141.6 167L141.4 166.8L141.3 166.8L141.3 166.7L141.3 166.7C141.3 166.7 141.3 166.7 152.5 155.3L141.3 166.7C138.6 164 136.9 160.5 136.6 156.8L136.6 156.8zM168.1 147.3L168.9 147.9C173.1 150.7 179.8 154.8 189.6 158.9C209.1 167.2 240.8 176 288 176C335.2 176 366.9 167.2 386.4 158.9C396.2 154.8 402.9 150.7 407.1 147.9L407.9 147.3C409.1 82.8 354.9 32 288 32C221.1 32 166 82.8 168.1 147.3zM103.8 338C111.5 342.3 114.3 352 109.1 359.8L29.99 503.8C25.7 511.5 15.95 514.3 8.23 509.1C.5053 505.7-2.278 495.1 2.013 488.2L82.01 344.2C86.3 336.5 96.05 333.7 103.8 338zM472.2 338C479.1 333.7 489.7 336.5 493.1 344.2L573.1 488.2C578.3 495.1 575.5 505.7 567.8 509.1C560 514.3 550.3 511.5 546 503.8L466 359.8C461.7 352 464.5 342.3 472.2 338V338z"],
    "circle-caret-up": [512, 512, ["caret-circle-up"], "f331", "M256 32a224 224 0 1 1 0 448 224 224 0 1 1 0-448zm0 480A256 256 0 1 0 256 0a256 256 0 1 0 0 512zm0-352c-9.6 0-18.7 4-25.2 11L135.3 273.8c-4.7 5.1-7.3 11.8-7.3 18.7c0 15.2 12.3 27.5 27.5 27.5h201c15.2 0 27.5-12.3 27.5-27.5c0-6.9-2.6-13.6-7.3-18.7L281.2 171c-6.5-7-15.6-11-25.2-11zm-1.7 32.7c.4-.5 1.1-.7 1.7-.7s1.3 .3 1.7 .7L346.2 288H165.8l88.4-95.3z"],
    "user-vneck-hair-long": [448, 512, [], "e463", "M224 0C294.7 0 352 57.31 352 128C352 163.3 368.6 196.4 396.8 217.6L401.1 220.8C410.5 227.9 416 238.9 416 250.7C416 271.3 399.3 288 378.7 288H320C311.2 288 304 280.8 304 272C304 263.2 311.2 256 320 256H378.7C381.6 256 384 253.6 384 250.7C384 248.1 383.2 247.4 381.9 246.4L377.6 243.2C361.8 231.3 348.8 216.5 339.2 199.8C318.5 242.6 274.7 272 224 272C173.3 272 129.5 242.6 108.8 199.8C99.19 216.5 86.21 231.3 70.4 243.2L66.13 246.4C64.79 247.4 64 248.1 64 250.7C64 253.6 66.39 256 69.33 256H128C136.8 256 144 263.2 144 272C144 280.8 136.8 288 128 288H69.33C48.71 288 32 271.3 32 250.7C32 238.9 37.53 227.9 46.93 220.8L51.2 217.6C79.4 196.4 96 163.3 96 128C96 57.31 153.3 0 224 0V0zM318.7 112H288.6C273.7 112 259.5 106.1 248.1 95.6L242.7 89.33C223.4 113.5 193.1 128 162.3 128H128V144C128 197 170.1 240 224 240C277 240 320 197 320 144V128C320 122.5 319.5 117.2 318.7 112V112zM251.3 52.69L271.6 72.97C276.1 77.47 282.2 80 288.6 80H307.2C290.6 51.31 259.5 32 224 32C182.2 32 146.6 58.71 133.5 96H162.3C189.1 96 213.5 80.97 225.5 57.15C226.3 55.53 227.4 54.02 228.7 52.69C234.9 46.44 245.1 46.44 251.3 52.69H251.3zM417.3 512H30.72C13.75 512 0 498.2 0 481.3C0 395.3 67.34 324.1 152.2 320.3L224 416L295.8 320.3C380.7 324.1 448 395.3 448 481.3C448 498.2 434.2 512 417.3 512zM137.6 354.2C77.93 365.2 32.62 417.3 32.01 480H415.1C415.4 417.3 370.1 365.2 310.4 354.2L249.6 435.2C243.6 443.3 234.1 448 223.1 448C213.9 448 204.4 443.3 198.4 435.2L137.6 354.2z"],
    "square-a-lock": [576, 512, [], "e44d", "M32 96V416C32 433.7 46.33 448 64 448H320V480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V161.1C436.7 162.8 425.9 166.1 416 170.8V96C416 78.33 401.7 64 384 64H64C46.33 64 32 78.33 32 96V96zM238.3 136.8L329.3 318.8C323.4 328.5 320 339.8 320 352V371.8L302.1 335.1H145.9L126.3 375.2C122.4 383.1 112.7 386.3 104.8 382.3C96.94 378.4 93.74 368.7 97.69 360.8L209.7 136.8C212.4 131.4 217.9 128 223.1 128C230.1 128 235.6 131.4 238.3 136.8L238.3 136.8zM161.9 303.1H286.1L224 179.8L161.9 303.1zM464 192C508.2 192 544 227.8 544 272V320C561.7 320 576 334.3 576 352V480C576 497.7 561.7 512 544 512H384C366.3 512 352 497.7 352 480V352C352 334.3 366.3 320 384 320V272C384 227.8 419.8 192 464 192V192zM464 224C437.5 224 416 245.5 416 272V320H512V272C512 245.5 490.5 224 464 224V224zM384 352V480H544V352H384z"],
    "crutch": [512, 512, [], "f7f7", "M507.3 196.7l-192-192c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l192 192C487.8 222.4 491.9 224 496 224s8.188-1.562 11.31-4.688C513.6 213.1 513.6 202.9 507.3 196.7zM404.7 212.7L336 281.4L230.6 176l68.69-68.69c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0L162.4 199C151.2 210.2 143.7 224.3 140.5 239.9l-27.25 136.3l-108.6 108.6c-6.25 6.25-6.25 16.37 0 22.62C7.813 510.4 11.91 512 16 512s8.188-1.562 11.31-4.687l108.6-108.6l136.3-27.25c15.56-3.156 29.69-10.72 40.84-21.88l114.3-114.3c6.25-6.25 6.25-16.38 0-22.62S410.9 206.4 404.7 212.7zM290.4 327c-6.688 6.688-15.19 11.25-24.5 13.12l-117.5 23.47l23.47-117.4C173.8 236.8 178.3 228.3 185 221.6L208 198.6L313.4 304L290.4 327z"],
    "gas-pump-slash": [640, 512, [], "f5f4", "M352 362.8L384 388.1V480H400C408.8 480 416 487.2 416 496C416 504.8 408.8 512 400 512H79.1C71.16 512 63.1 504.8 63.1 496C63.1 487.2 71.16 480 79.1 480H95.1V160.7L127.1 185.1V480H352V362.8zM144.6 35.96L118.4 15.33C129.6 5.772 144.1 0 159.1 0H319.1C355.3 0 384 28.65 384 64V224.1L352 199.7V64C352 46.33 337.7 32 319.1 32H159.1C154.4 32 149.1 33.44 144.6 35.96V35.96zM576 157.1V376.6L544 351.3V224C508.7 224 480 195.3 480 160V84.37L453.2 59.79C446.7 53.82 446.2 43.7 452.2 37.19C458.2 30.67 468.3 30.23 474.8 36.21L555.2 109.9C568.5 122.1 576 139.2 576 157.1L576 157.1zM512 113.7V160C512 177.7 526.3 192 544 192V157.1C544 148.1 540.2 139.6 533.6 133.5L512 113.7zM633.9 483.4C640.9 488.9 642 498.1 636.6 505.9C631.1 512.9 621 514 614.1 508.6L6.086 28.56C-.8493 23.08-2.033 13.02 3.443 6.087C8.918-.849 18.98-2.033 25.91 3.443L633.9 483.4z"],
    "font-awesome": [448, 512, [62501, 62694, "font-awesome-flag", "font-awesome-logo-full"], "f2b4", "M448 48V384c-63.09 22.54-82.34 32-119.5 32c-62.82 0-86.6-32-149.3-32c-26.17 0-45.32 5.429-63.23 11.81C106.2 399.3 96 392.1 96 381.7c0-6.259 3.891-11.85 9.753-14.04C126.8 359.8 147.1 352 179.2 352c62.73 0 86.51 32 149.3 32C358.4 384 377.1 377.7 416 363.6v-272C377.1 105.7 358.4 112 328.5 112c-62.82 0-86.6-32-149.3-32C116.3 80 94.83 112 32 112v352C32 472.8 24.84 480 16 480S0 472.8 0 464v-416C0 39.16 7.164 32 16 32S32 39.16 32 48v32c62.83 0 84.33-32 147.2-32c62.73 0 86.51 32 149.3 32C365.7 80 384.9 70.54 448 48z"],
    "cloud-arrow-up": [640, 512, [62338, "cloud-upload", "cloud-upload-alt"], "f0ee", "M308.7 164.7C314.9 158.4 325.1 158.4 331.3 164.7L411.3 244.7C417.6 250.9 417.6 261.1 411.3 267.3C405.1 273.6 394.9 273.6 388.7 267.3L336 214.6V368C336 376.8 328.8 384 320 384C311.2 384 304 376.8 304 368V214.6L251.3 267.3C245.1 273.6 234.9 273.6 228.7 267.3C222.4 261.1 222.4 250.9 228.7 244.7L308.7 164.7zM272 32C331.5 32 384.1 61.55 416 106.8C430.5 99.87 446.8 96 464 96C525.9 96 576 146.1 576 208C576 218.7 574.5 228.1 571.7 238.8C612.3 260.2 640 302.9 640 352C640 422.7 582.7 480 512 480H144C64.47 480 0 415.5 0 336C0 273.2 40.15 219.9 96.17 200.1C100.3 106.6 177.4 32 272 32zM272 64C194.6 64 131.5 125 128.1 201.5C127.6 214.6 119.1 225.1 106.8 230.3C63.18 245.7 32 287.2 32 336C32 397.9 82.14 448 144 448H512C565 448 608 405 608 352C608 315.2 587.3 283.2 556.8 267.1C543.4 259.1 536.8 244.5 540.9 229.1C542.9 223 544 215.7 544 208C544 163.8 508.2 128 464 128C451.7 128 440.1 130.8 429.7 135.7C415.7 142.4 398.8 137.9 389.8 125.2C363.7 88.12 320.7 64 272 64V64z"],
    "palette": [512, 512, [127912], "f53f", "M152 255.1C152 269.3 141.3 279.1 128 279.1C114.7 279.1 104 269.3 104 255.1C104 242.7 114.7 231.1 128 231.1C141.3 231.1 152 242.7 152 255.1zM136 159.1C136 146.7 146.7 135.1 160 135.1C173.3 135.1 184 146.7 184 159.1C184 173.3 173.3 183.1 160 183.1C146.7 183.1 136 173.3 136 159.1zM280 127.1C280 141.3 269.3 151.1 256 151.1C242.7 151.1 232 141.3 232 127.1C232 114.7 242.7 103.1 256 103.1C269.3 103.1 280 114.7 280 127.1zM328 159.1C328 146.7 338.7 135.1 352 135.1C365.3 135.1 376 146.7 376 159.1C376 173.3 365.3 183.1 352 183.1C338.7 183.1 328 173.3 328 159.1zM441.9 319.1H344C317.5 319.1 296 341.5 296 368C296 371.4 296.4 374.7 297 377.9C299.2 388.1 303.5 397.1 307.9 407.8C313.9 421.6 320 435.3 320 449.8C320 481.7 298.4 510.5 266.6 511.8C263.1 511.9 259.5 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 256.9 511.1 257.8 511.1 258.7C511.6 295.2 478.4 320 441.9 320V319.1zM479.1 258.3C479.1 257.6 480 256.8 480 255.1C480 132.3 379.7 31.1 256 31.1C132.3 31.1 32 132.3 32 255.1C32 379.7 132.3 480 256 480C259.1 480 262.2 479.9 265.3 479.8C275.7 479.4 288 469.1 288 449.8C288 444.6 286.1 438 281.1 426.4C280.4 424.9 279.7 423.3 278.1 421.6C274.6 411.9 268.6 398.3 265.7 384.6C264.6 379.2 264 373.6 264 368C264 323.8 299.8 288 344 288H441.9C466.2 288 479.8 272.4 479.1 258.3V258.3z"],
    "transporter-4": [512, 512, [], "e2a5", "M144 224h224C376.8 224 384 216.8 384 208S376.8 192 368 192h-224C135.2 192 128 199.2 128 208S135.2 224 144 224zM176 160h160C344.8 160 352 152.8 352 144S344.8 128 336 128h-160C167.2 128 160 135.2 160 144S167.2 160 176 160zM80 384H64v-16C64 359.2 56.84 352 48 352S32 359.2 32 368V384H16C7.156 384 0 391.2 0 400S7.156 416 16 416H32v16C32 440.8 39.16 448 48 448S64 440.8 64 432V416h16C88.84 416 96 408.8 96 400S88.84 384 80 384zM224 96h64c8.844 0 16-7.156 16-16S296.8 64 288 64H224C215.2 64 208 71.16 208 80S215.2 96 224 96zM224 32h64c8.844 0 16-7.156 16-16S296.8 0 288 0H224C215.2 0 208 7.156 208 16S215.2 32 224 32zM368 448h-224C117.5 448 96 469.5 96 496C96 504.8 103.2 512 112 512S128 504.8 128 496C128 487.2 135.2 480 144 480h224c8.828 0 16 7.172 16 16c0 8.844 7.156 16 16 16s16-7.156 16-16C416 469.5 394.5 448 368 448zM496 160H480V144C480 135.2 472.8 128 464 128S448 135.2 448 144V160h-16C423.2 160 416 167.2 416 176S423.2 192 432 192H448v16C448 216.8 455.2 224 464 224S480 216.8 480 208V192h16C504.8 192 512 184.8 512 176S504.8 160 496 160zM400 256h-288C103.2 256 96 263.2 96 272S103.2 288 112 288h288C408.8 288 416 280.8 416 272S408.8 256 400 256zM176 416h160c8.844 0 16-7.156 16-16S344.8 384 336 384h-160C167.2 384 160 391.2 160 400S167.2 416 176 416zM176 352h160c8.844 0 16-7.156 16-16S344.8 320 336 320h-160C167.2 320 160 327.2 160 336S167.2 352 176 352z"],
    "objects-align-right": [512, 512, [], "e3bf", "M512 496C512 504.8 504.8 512 496 512C487.2 512 480 504.8 480 496V16C480 7.164 487.2 0 496 0C504.8 0 512 7.164 512 16V496zM384 176C384 202.5 362.5 224 336 224H48C21.49 224 0 202.5 0 176V112C0 85.49 21.49 64 48 64H336C362.5 64 384 85.49 384 112V176zM352 176V112C352 103.2 344.8 96 336 96H48C39.16 96 32 103.2 32 112V176C32 184.8 39.16 192 48 192H336C344.8 192 352 184.8 352 176zM384 400C384 426.5 362.5 448 336 448H176C149.5 448 128 426.5 128 400V336C128 309.5 149.5 288 176 288H336C362.5 288 384 309.5 384 336V400zM352 400V336C352 327.2 344.8 320 336 320H176C167.2 320 160 327.2 160 336V400C160 408.8 167.2 416 176 416H336C344.8 416 352 408.8 352 400z"],
    "arrows-turn-right": [448, 512, [], "e4c0", "M291.1 5.464C297.8-1.186 307.9-1.86 314.5 3.959L442.5 115.1C446 118.1 448 123.4 448 128C448 132.6 446 137 442.5 140L314.5 252C307.9 257.9 297.8 257.2 291.1 250.5C286.1 243.9 286.8 233.8 293.5 227.1L389.4 143.1H112C67.82 143.1 32 179.8 32 223.1V271.1C32 280.8 24.84 287.1 16 287.1C7.164 287.1 .0006 280.8 .0006 271.1V223.1C.0006 162.1 50.14 111.1 112 111.1H389.4L293.5 28.04C286.8 22.22 286.1 12.11 291.1 5.464V5.464zM195.1 261.5C201.8 254.8 211.9 254.1 218.5 259.1L346.5 371.1C350 374.1 352 379.4 352 384C352 388.6 350 393 346.5 396L218.5 508C211.9 513.9 201.8 513.2 195.1 506.5C190.1 499.9 190.8 489.8 197.5 483.1L293.4 400H80C53.49 400 32 421.5 32 448V496C32 504.8 24.84 512 16 512C7.164 512 0 504.8 0 496V448C0 403.8 35.82 368 80 368H293.4L197.5 284C190.8 278.2 190.1 268.1 195.1 261.5L195.1 261.5z"],
    "vest": [448, 512, [], "e085", "M96 0h18 6.4c20.5 0 36.7 13 46.7 24.7C176 35 192.9 48 224 48s48-13 56.9-23.3C290.9 13 307.1 0 327.6 0H334h18c26.5 0 48 21.5 48 48v80 58.7c0 5.8 1.6 11.5 4.6 16.5l34.3 57.2c6 9.9 9.1 21.3 9.1 32.9V464c0 26.5-21.5 48-48 48H240c-26.5 0-48-21.5-48-48V296.9c0-7.8 1.4-15.6 4.2-22.9L274.6 69.1C261.3 75.6 244.6 80 224 80s-37.3-4.4-50.6-10.9l33.4 87.4-17.1 44.8L128.9 42.3C126.6 36.1 120.6 32 114 32H96c-8.8 0-16 7.2-16 16v80 58.7c0 11.6-3.2 23-9.1 32.9L36.6 276.8c-3 5-4.6 10.7-4.6 16.5V425.4l68.7-68.7c6.2-6.2 16.4-6.2 22.6 0s6.2 16.4 0 22.6l-88 88c-.8 .8-1.6 1.4-2.4 2C35.1 475.5 41 480 48 480H161.6c2.4 11.8 7.4 22.7 14.4 32H48c-26.5 0-48-21.5-48-48V293.3c0-11.6 3.2-23 9.1-32.9l34.3-57.2c3-5 4.6-10.7 4.6-16.5V128 48C48 21.5 69.5 0 96 0zM368 48c0-8.8-7.2-16-16-16H334c-6.6 0-12.6 4.1-14.9 10.3l-93 243.1c-1.4 3.6-2.1 7.5-2.1 11.4V464c0 8.8 7.2 16 16 16H400c7 0 12.9-4.5 15.1-10.7c-.9-.6-1.7-1.2-2.4-2l-88-88c-6.2-6.2-6.2-16.4 0-22.6s16.4-6.2 22.6 0L416 425.4V293.3c0-5.8-1.6-11.5-4.6-16.5l-34.3-57.2c-6-9.9-9.1-21.3-9.1-32.9V128 48z"],
    "pig": [640, 512, [128022], "f706", "M448 236C448 224.1 456.1 216 468 216C479 216 488 224.1 488 236C488 247 479 256 468 256C456.1 256 448 247 448 236zM528 75.82V80H569.3C590.6 80 608 97.35 608 118.7C608 147.7 592.2 173.1 567.1 187.7C571.3 192.3 576.1 196.5 581.3 200H600C622.1 200 640 217.9 640 240V320C640 342.1 622.1 360 600 360H560.2L560.1 360L560 360.1C559.8 360.2 559.5 360.4 559.3 360.8C542.7 382.1 519.9 399.6 493.1 408.5L476 458.8C471.5 471.5 459.4 480 445.9 480H400C382.3 480 368 465.7 368 448V416H287.1V448C287.1 465.7 273.7 480 255.1 480H210.1C196.6 480 184.5 471.5 179.1 458.8L152.2 380.8C109.1 355.1 80 309.4 80 256V240H47.45C21.24 240 0 218.8 0 192.6C0 170.8 14.82 151.8 35.94 146.5L44.12 144.5C52.69 142.3 61.38 147.5 63.52 156.1C65.67 164.7 60.45 173.4 51.88 175.5L43.7 177.6C36.82 179.3 32 185.5 32 192.6C32 201.1 38.92 208 47.45 208H83.2C98.03 134.1 162.6 80 240 80H375.5C385.5 66.43 399.7 55.98 416.6 50.77L471.3 33.94C475.5 32.65 479.8 32 484.2 32C508.4 32 528 51.62 528 75.82H528zM525.1 112C523.4 118.4 520.9 124.5 517.8 130.2C528.8 139.5 538.1 149.9 547.1 161.5C564.1 154.1 576 137.3 576 118.7C576 115 572.1 112 569.3 112H525.1zM426 81.36C413.9 85.09 404.1 93.3 398.1 103.9L393.5 112.2L383.9 112C382.8 112 381.6 112 380.5 112H239.1C169.3 112 111.1 169.3 111.1 240V256C111.1 299.3 136.5 336.9 172.5 355.5L178.1 358.4L210.1 448H255.1V384H400V448H445.9L469.3 382.4L477.3 380.2C499.8 373.1 519.6 360.4 533.6 341.7C539.5 333.7 549 328 560.2 328H600C604.4 328 608 324.4 608 320V240C608 235.6 604.4 232 600 232H581.1C575.4 232 569.4 230.5 563.1 226.9C551.5 218.6 540.8 207.8 532.7 195.1C520.3 175.9 504.8 159.6 486.9 146.6L473.1 136.5L483.1 123.4C491.5 114.3 496 102.6 496 90.14V75.82C496 69.29 490.7 63.1 484.2 63.1C483 63.1 481.8 64.18 480.7 64.52L426 81.36z"],
    "inbox-full": [512, 512, [], "e1ba", "M508.3 304.9l-61.25-248.7C443.5 42 430.7 32 416 32H96C81.31 32 68.53 42 64.97 56.25l-61.25 248.7C1.248 314.9 0 325.2 0 335.5V432C0 458.5 21.49 480 48 480h416c26.51 0 48-21.49 48-48v-96.47C512 325.2 510.8 314.9 508.3 304.9zM96 64h319.1l55.18 224H368c-6.062 0-11.59 3.438-14.31 8.844L326.1 352H185.9L158.3 296.8C155.6 291.4 150.1 288 144 288H40.84L96 64zM480 432c0 8.822-7.178 16-16 16h-416C39.18 448 32 440.8 32 432v-96.47C32 330.3 33.04 325.2 33.88 320h100.2l27.58 55.16C164.4 380.6 169.9 384 176 384h160c6.062 0 11.59-3.438 14.31-8.844L377.9 320h100.2C478.1 325.2 480 330.3 480 335.5V432zM368 256C376.8 256 384 248.8 384 240S376.8 224 368 224h-224C135.2 224 128 231.2 128 240S135.2 256 144 256H368zM176 176h160C344.8 176 352 168.8 352 160s-7.162-16-16-16h-160C167.2 144 160 151.2 160 160S167.2 176 176 176z"],
    "circle-envelope": [512, 512, ["envelope-circle"], "e10c", "M352 160H160C142.3 160 128 174.3 128 192v128c0 17.67 14.33 32 32 32h192c17.67 0 32-14.33 32-32V192C384 174.3 369.7 160 352 160zM352 320H160V245.3l89.3 41.21C251.4 287.5 253.7 288 256 288s4.578-.5 6.703-1.469L352 245.3V320zM352 210.1l-96 44.31L160 210.1V192h192V210.1zM256 0C114.6 0 0 114.6 0 256c0 141.4 114.6 256 256 256s256-114.6 256-256C512 114.6 397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480z"],
    "triangle-person-digging": [640, 512, ["construction"], "f85d", "M296 208C309.3 208 320 197.3 320 184C320 170.7 309.3 160 296 160S272 170.7 272 184C272 197.3 282.7 208 296 208zM289.4 372L206.4 318.3l-29.75 109.4c-.407 1.492-.5972 2.954-.5972 4.367c0 8.932 7.606 15.88 16.1 15.88c7.125-.125 13.5-4.875 15.37-11.87l18.25-66.1l46.24 29.1v32.75c0 8.873 7.125 15.1 15.1 15.1s16-7.002 16-15.88l-.0052-32.87C304 388 298.5 377.9 289.4 372zM640 463.9c0-8.956-2.609-17.66-7.789-25.39L361.4 20.9c-8.998-13.94-25.18-20.9-41.37-20.9S287.6 6.968 278.6 20.9L7.789 438.5c-5.18 7.735-7.789 16.44-7.789 25.39c0 7.685 1.921 15.62 5.789 22.6c8.568 15.77 25.16 25.5 43.03 25.5l542.4 0C617.4 511.1 640 490.5 640 463.9zM607.9 464.1c0 10.3-9.725 15.8-16.72 15.8H48.82c-6.967 0-16.72-5.553-16.72-15.8c0-2.832 .8181-5.656 2.435-8.081L305.4 38.4C308.8 33.65 314.1 30.78 320 30.78s11.25 2.875 14.62 7.625l270.8 417.6C607.1 458.4 607.9 461.3 607.9 464.1zM461 310.7C457.1 306.5 453.1 304 447.1 304c-.0313 0 0 0 0 0c-5.219 .0313-10.09 2.562-13.06 6.812l-35.19 50.25l-57.47-35.43l-10.5-52.87c-3.75-18.75-18.12-33.5-35.5-37.25L271.6 228.1C268.4 227.4 264.9 227 261.4 227c-13.58 0-28.4 5.638-38.49 19.23l-11.62 15.5C209.5 264.1 208.1 267.9 208.1 271.9c0 4.736 1.959 9.8 7.565 13.24l103.9 64.12c.125 0 0 0 0 0L375.1 384H360c-5.031 0-9.781 2.375-12.81 6.406l-24 32c-2.147 2.871-3.183 6.232-3.183 9.567c0 8.768 7.093 16 16.02 16c4.864 0 9.636-2.179 12.78-6.384L368 416h24c5.219 0 10.12-2.562 13.09-6.812l43.03-61.47l66.84 93.59C518.1 445.7 523 448 528 448c11.79 0 16.01-10.46 16.01-16.01c0-3.22-.967-6.473-2.976-9.303L461 310.7zM247.4 266.9c3.527-4.852 7.576-7.842 13.58-7.842c.9247 0 1.896 .0709 2.918 .2169l23.25 6.875C292 267.8 298.6 269.7 300.4 278.9l4.75 23.62L247.4 266.9z"],
    "ferry": [576, 512, [], "e4ea", "M352 0C369.7 0 384 14.33 384 32H452C469.1 32 480.7 49.42 474.2 65.23L461.3 96H464C490.5 96 512 117.5 512 144V295.1C512 303.8 509.6 312.4 505.2 319.8L461.7 392.2C457.2 399.8 447.3 402.3 439.8 397.7C432.2 393.2 429.7 383.3 434.3 375.8L467.7 320H108.3L141.7 375.8C146.3 383.3 143.8 393.2 136.2 397.7C128.7 402.3 118.8 399.8 114.3 392.2L70.84 319.8C66.36 312.4 64 303.8 64 295.1V144C64 117.5 85.49 96 112 96H114.7L101.8 65.23C95.26 49.42 106.9 32 124 32H192C192 14.33 206.3 0 224 0L352 0zM416 192H159.1V288H416V192zM480 288V144C480 135.2 472.8 128 464 128H111.1C103.2 128 95.1 135.2 95.1 144V288H127.1V176C127.1 167.2 135.2 160 143.1 160H432C440.8 160 448 167.2 448 176V288H480zM426.7 96L440 64H352V32H223.1V64H135.1L149.3 96H426.7zM250.1 458.8C259.9 452.1 268.2 444.8 276.1 436.9C282.6 430.4 293.3 430.4 299.8 436.9C307.8 444.8 315.1 452.1 325.8 458.8C342.3 470 363.1 479.1 383.1 479.1C404.9 479.1 425.6 470 442.2 458.8C451.9 452.1 460.2 444.8 468.1 436.9C474.6 430.4 485.3 430.4 491.8 436.9C499.8 444.8 507.1 452.1 517.8 458.8C530.6 467.5 545.9 475.4 561.9 478.6C569.6 480.1 576 486.4 576 494.2C576 504 567.1 512.1 558.3 510.4C535.2 506.5 514.7 495.4 499.8 485.2C491.8 479.8 485.1 474.4 479.1 469.1C474.8 474.4 468.1 479.8 460.2 485.2C441.5 497.9 414.3 511.1 383.1 511.1C353.7 511.1 326.4 497.9 307.8 485.2C299.8 479.8 293.1 474.4 287.1 469.1C282.8 474.4 276.1 479.8 268.2 485.2C249.5 497.9 222.3 511.1 191.1 511.1C161.7 511.1 134.4 497.9 115.8 485.2C107.8 479.8 101.1 474.4 95.96 469.1C90.82 474.4 84.12 479.8 76.19 485.2C61.25 495.4 40.81 506.5 17.69 510.4C8.015 512.1 0 504 0 494.2C0 486.4 6.421 480.1 14.13 478.6C30.07 475.4 45.38 467.5 58.16 458.8C67.94 452.1 76.16 444.8 84.07 436.9C90.64 430.4 101.3 430.4 107.8 436.9C115.8 444.8 124.1 452.2 133.8 458.8C150.3 470 171.1 479.1 191.1 479.1C212.9 479.1 233.6 470 250.1 458.8H250.1z"],
    "bullseye-arrow": [512, 512, [127919], "f648", "M300.9 32.58C299.8 33.64 298.6 34.73 297.5 35.84C284.1 33.32 270.2 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 241.8 478.7 227.9 476.2 214.5C477.3 213.4 478.4 212.2 479.4 211.1L502.2 185.7C508.6 208 512 231.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C280.4 0 303.1 3.406 326.3 9.768L300.9 32.58zM275.5 105.2L279.7 130.2C272 128.8 264.1 127.1 255.1 127.1C185.3 127.1 127.1 185.3 127.1 255.1C127.1 326.7 185.3 384 255.1 384C326.7 384 384 326.7 384 255.1C384 247.9 383.2 239.1 381.8 232.3L406.8 236.5C409.5 236.9 412.2 237.2 414.9 237.4C415.6 243.5 416 249.7 416 255.1C416 344.4 344.4 416 256 416C167.6 416 96 344.4 96 255.1C96 167.6 167.6 95.1 256 95.1C262.3 95.1 268.5 96.36 274.6 97.07C274.8 99.78 275.1 102.5 275.5 105.2H275.5zM341.5 193.1L267.3 267.3C261.1 273.6 250.9 273.6 244.7 267.3C238.4 261.1 238.4 250.9 244.7 244.7L318.9 170.5L307.1 100.1C304.4 83.79 310.2 67.26 322.6 56.3L371.1 12.37C385.1 .7184 405.9 6.611 410.9 23.42L428.8 83.15L488.6 101.1C505.4 106.1 511.3 126.9 499.6 140L455.7 189.4C444.7 201.8 428.2 207.6 411.9 204.9L341.5 193.1zM369.3 165.3L417.2 173.3C422.6 174.2 428.1 172.3 431.8 168.2L467.4 128.1L420.6 114.1L369.3 165.3zM397.9 91.44L383.9 44.62L343.8 80.22C339.7 83.87 337.8 89.38 338.7 94.8L346.7 142.7L397.9 91.44z"],
    "arrows-down-to-people": [640, 512, [], "e4b9", "M128 16C128 7.164 135.2 0 144 0C152.8 0 160 7.164 160 16V145.4L196.7 108.7C202.9 102.4 213.1 102.4 219.3 108.7C225.6 114.9 225.6 125.1 219.3 131.3L155.3 195.3C149.1 201.6 138.9 201.6 132.7 195.3L68.69 131.3C62.44 125.1 62.44 114.9 68.69 108.7C74.93 102.4 85.07 102.4 91.31 108.7L128 145.4L128 16zM443.3 108.7L480 145.4V16C480 7.164 487.2 0 496 0C504.8 0 512 7.164 512 16V145.4L548.7 108.7C554.9 102.4 565.1 102.4 571.3 108.7C577.6 114.9 577.6 125.1 571.3 131.3L507.3 195.3C501.1 201.6 490.9 201.6 484.7 195.3L420.7 131.3C414.4 125.1 414.4 114.9 420.7 108.7C426.9 102.4 437.1 102.4 443.3 108.7H443.3zM368 192C368 218.5 346.5 240 320 240C293.5 240 272 218.5 272 192C272 165.5 293.5 144 320 144C346.5 144 368 165.5 368 192zM320 176C311.2 176 304 183.2 304 192C304 200.8 311.2 208 320 208C328.8 208 336 200.8 336 192C336 183.2 328.8 176 320 176zM418.4 384.4L376 315.5V400C376 417.7 361.7 432 344 432H296C278.3 432 264 417.7 264 400V315.5L221.6 384.4C221.5 384.7 221.3 384.9 221.1 385.2C222.3 386.8 223.3 388.4 224.4 390.1L269.6 463.6C274.3 471.1 271.9 480.1 264.4 485.6C256.9 490.3 247 487.9 242.4 480.4L200 411.5V480C200 497.7 185.7 512 168 512H120C102.3 512 88 497.7 88 480V411.5L45.63 480.4C40.1 487.9 31.14 490.3 23.62 485.6C16.09 480.1 13.74 471.1 18.38 463.6L63.63 390.1C78.19 366.4 103.1 352 131.8 352H156.2C170.9 352 184.9 355.1 197.1 363.2L239.6 294.1C254.2 270.4 279.1 256 307.8 256H332.2C360 256 385.8 270.4 400.4 294.1L442.9 363.2C455.1 355.1 469.2 352 483.8 352H508.2C536 352 561.8 366.4 576.4 390.1L621.6 463.6C626.3 471.1 623.9 480.1 616.4 485.6C608.9 490.3 599 487.9 594.4 480.4L552 411.5V480C552 497.7 537.7 512 520 512H472C454.3 512 440 497.7 440 480V411.5L397.6 480.4C392.1 487.9 383.1 490.3 375.6 485.6C368.1 480.1 365.7 471.1 370.4 463.6L415.6 390.1C416.7 388.4 417.8 386.8 418.9 385.2C418.7 384.9 418.5 384.7 418.4 384.4H418.4zM344 400V289.5C340.2 288.5 336.3 288 332.2 288H307.8C303.7 288 299.8 288.5 296 289.5V400H344zM120 385.5V480H168V385.5C164.2 384.5 160.3 384 156.2 384H131.8C127.7 384 123.8 384.5 120 385.5zM520 480V385.5C516.2 384.5 512.3 384 508.2 384H483.8C479.8 384 475.8 384.5 472 385.5V480H520zM96 288C96 261.5 117.5 240 144 240C170.5 240 192 261.5 192 288C192 314.5 170.5 336 144 336C117.5 336 96 314.5 96 288zM144 304C152.8 304 160 296.8 160 288C160 279.2 152.8 272 144 272C135.2 272 128 279.2 128 288C128 296.8 135.2 304 144 304zM544 288C544 314.5 522.5 336 496 336C469.5 336 448 314.5 448 288C448 261.5 469.5 240 496 240C522.5 240 544 261.5 544 288zM496 272C487.2 272 480 279.2 480 288C480 296.8 487.2 304 496 304C504.8 304 512 296.8 512 288C512 279.2 504.8 272 496 272V272z"],
    "seedling": [512, 512, [127793, "sprout"], "f4d8", "M80 96h-64C7.156 96 0 103.2 0 112C0 226.7 93.31 320 208 320H256v144c0 8.836 7.164 16 16 16s16-7.164 16-16v-160C288 189.3 194.7 96 80 96zM208 288C116.3 288 40.83 217.6 32.72 128H80c91.66 0 167.2 70.41 175.3 160H208zM496 32h-64c-66.75 0-129.9 32.41-168.1 86.66C257.9 125.8 259.5 135.8 266.7 141c7.141 5.125 17.16 3.5 22.33-3.656C322.1 91.41 375.5 64 432 64h47.27c-7.734 83.78-75.48 152.4-160.6 159.4c-8.812 .7187-15.36 8.438-14.64 17.25c.7031 8.375 7.688 14.69 15.94 14.69c.4375 0 .8906-.0313 1.328-.0625C428.2 246.5 512 155.4 512 48C512 39.16 504.8 32 496 32z"],
    "clock-seven": [512, 512, [], "e350", "M240 112C240 103.2 247.2 96 256 96C264.8 96 272 103.2 272 112V256C272 259.2 271.1 262.2 269.3 264.9L205.3 360.9C200.4 368.2 190.5 370.2 183.1 365.3C175.8 360.4 173.8 350.5 178.7 343.1L240 251.2L240 112zM256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0zM32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256z"],
    "left-right": [512, 512, [8596, "arrows-alt-h"], "f337", "M502.3 231.3c6.2 6.7 9.7 15.6 9.7 24.7s-3.5 18-9.7 24.7l-84 91c-7.2 7.8-17.4 12.3-28.1 12.3c-21.1 0-38.3-17.1-38.3-38.3l0-25.7-192 0 0 25.7c0 21.1-17.1 38.3-38.3 38.3c-10.7 0-20.9-4.5-28.1-12.3l-84-91C3.5 274 0 265.2 0 256s3.5-18 9.7-24.7l84-91c7.2-7.8 17.4-12.3 28.1-12.3c21.1 0 38.3 17.1 38.3 38.3l0 25.7 192 0 0-25.7c0-21.1 17.1-38.3 38.3-38.3c10.7 0 20.9 4.5 28.1 12.3l84 91zM480 256c0-1.1-.4-2.2-1.2-3l-84-91c-1.2-1.3-2.8-2-4.6-2c-3.5 0-6.3 2.8-6.3 6.3l0 41.7c0 8.8-7.2 16-16 16l-224 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0c-8.8 0-16-7.2-16-16l0-41.7c0-3.5-2.8-6.3-6.3-6.3c-1.7 0-3.4 .7-4.6 2l-84 91c-.8 .8-1.2 1.9-1.2 3s.4 2.2 1.2 3l84 91c1.2 1.3 2.9 2 4.6 2c3.5 0 6.3-2.8 6.3-6.3l0-41.7c0-8.8 7.2-16 16-16l0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 224 0c8.8 0 16 7.2 16 16l0 41.7c0 3.5 2.8 6.3 6.3 6.3c1.7 0 3.4-.7 4.6-2l84-91c.8-.8 1.2-1.9 1.2-3z"],
    "boxes-packing": [640, 512, [], "e4c7", "M592 32H304C295.2 32 288 39.16 288 48V128H256V48C256 21.49 277.5 0 304 0H592C618.5 0 640 21.49 640 48V464C640 490.5 618.5 512 592 512H381.3C383 506.1 384 501.6 384 496V480H592C600.8 480 608 472.8 608 464V48C608 39.16 600.8 32 592 32zM555.3 316.7C561.6 322.9 561.6 333.1 555.3 339.3C549.1 345.6 538.9 345.6 532.7 339.3L496 302.6V432C496 440.8 488.8 448 480 448C471.2 448 464 440.8 464 432V302.6L427.3 339.3C421.1 345.6 410.9 345.6 404.7 339.3C398.4 333.1 398.4 322.9 404.7 316.7L468.7 252.7C474.9 246.4 485.1 246.4 491.3 252.7L555.3 316.7zM240 320C248.8 320 256 327.2 256 336C256 344.8 248.8 352 240 352H144C135.2 352 128 344.8 128 336C128 327.2 135.2 320 144 320H240zM0 192C0 174.3 14.33 160 32 160H352C369.7 160 384 174.3 384 192V256C384 273.7 369.7 288 352 288V480C352 497.7 337.7 512 320 512H64C46.33 512 32 497.7 32 480V288C14.33 288 0 273.7 0 256V192zM352 192H32V256H352V192zM64 480H320V288H64V480z"],
    "circle-arrow-left": [512, 512, ["arrow-circle-left"], "f0a8", "M368 240H182.6l68.69-68.69c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0l-96 96C129.6 247.8 128 251.9 128 256s1.562 8.188 4.688 11.31l96 96c6.25 6.25 16.38 6.25 22.62 0s6.25-16.38 0-22.62L182.6 272H368C376.8 272 384 264.8 384 256S376.8 240 368 240zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480z"],
    "flashlight": [640, 512, [128294], "f8b8", "M401.8 325.4l31.5 21c24 16 50.8 27.1 78.7 32.9V132.7c-28 5.8-54.7 16.9-78.7 32.9l-31.5 21-8.1 5.4H384 48c-8.8 0-16 7.2-16 16v96c0 8.8 7.2 16 16 16H384h9.7l8.1 5.4zM544 383.6c4.5 .3 9 .4 13.5 .4H592c8.8 0 16-7.2 16-16V144c0-8.8-7.2-16-16-16H557.5c-4.5 0-9 .1-13.5 .4V383.6zM0 304V208c0-26.5 21.5-48 48-48H384l31.5-21c42.1-28 91.5-43 142-43H592c26.5 0 48 21.5 48 48V368c0 26.5-21.5 48-48 48H557.5c-50.5 0-100-15-142-43L384 352H48c-26.5 0-48-21.5-48-48zm224-48c0-8.8 7.2-16 16-16h64c8.8 0 16 7.2 16 16s-7.2 16-16 16H240c-8.8 0-16-7.2-16-16z"],
    "group-arrows-rotate": [512, 512, [], "e4f6", "M207.3 36.71C209.9 45.18 205 54.09 196.6 56.61C182.3 60.85 168.7 66.57 155.1 73.59C158.6 80.56 160 88.12 160 96C160 131.3 131.3 160 96 160C88.12 160 80.56 158.6 73.59 155.1C66.57 168.7 60.85 182.3 56.61 196.6C54.09 205 45.18 209.9 36.71 207.3C28.24 204.8 23.42 195.9 25.94 187.4C31.18 169.9 38.37 153.1 47.26 137.5C37.75 126.3 32 111.8 32 96C32 60.65 60.66 32 96 32C111.8 32 126.3 37.74 137.5 47.26C153.1 38.37 169.9 31.17 187.4 25.94C195.9 23.42 204.8 28.24 207.3 36.71V36.71zM96 127.1C113.7 127.1 128 113.7 128 95.1C128 78.33 113.7 63.1 96 63.1C78.33 63.1 64 78.33 64 95.1C64 113.7 78.33 127.1 96 127.1zM304.7 36.71C307.2 28.24 316.1 23.42 324.6 25.94C342.1 31.18 358.9 38.37 374.5 47.26C385.7 37.74 400.2 32 416 32C451.3 32 480 60.65 480 96C480 111.8 474.3 126.3 464.7 137.5C473.6 153.1 480.8 169.9 486.1 187.4C488.6 195.9 483.8 204.8 475.3 207.3C466.8 209.9 457.9 205 455.4 196.6C451.2 182.3 445.4 168.7 438.4 155.1C431.4 158.6 423.9 160 416 160C380.7 160 352 131.3 352 96C352 88.12 353.4 80.56 356 73.59C343.3 66.57 329.7 60.85 315.4 56.61C306.1 54.09 302.1 45.18 304.7 36.71H304.7zM416 127.1C433.7 127.1 448 113.7 448 95.1C448 78.33 433.7 63.1 416 63.1C398.3 63.1 384 78.33 384 95.1C384 113.7 398.3 127.1 416 127.1V127.1zM36.71 304.7C45.18 302.1 54.09 306.1 56.61 315.4C60.85 329.7 66.57 343.3 73.59 356C80.56 353.4 88.12 352 96 352C131.3 352 160 380.7 160 416C160 423.9 158.6 431.4 155.1 438.4C168.7 445.4 182.3 451.2 196.6 455.4C205 457.9 209.9 466.8 207.3 475.3C204.8 483.8 195.9 488.6 187.4 486.1C169.9 480.8 153.1 473.6 137.5 464.7C126.3 474.3 111.8 480 96 480C60.66 480 32 451.3 32 416C32 400.2 37.75 385.7 47.26 374.5C38.37 358.9 31.18 342.1 25.94 324.6C23.42 316.1 28.24 307.2 36.71 304.7V304.7zM96 384C78.33 384 64 398.3 64 416C64 433.7 78.33 448 96 448C113.7 448 128 433.7 128 416C128 398.3 113.7 384 96 384zM475.3 304.7C483.8 307.2 488.6 316.1 486.1 324.6C480.8 342.1 473.6 358.9 464.7 374.5C474.3 385.7 480 400.2 480 416C480 451.3 451.3 480 416 480C400.2 480 385.7 474.3 374.5 464.7C358.9 473.6 342.1 480.8 324.6 486.1C316.1 488.6 307.2 483.8 304.7 475.3C302.1 466.8 306.1 457.9 315.4 455.4C329.7 451.2 343.3 445.4 356 438.4C353.4 431.4 352 423.9 352 416C352 380.7 380.7 352 416 352C423.9 352 431.4 353.4 438.4 356C445.4 343.3 451.2 329.7 455.4 315.4C457.9 306.1 466.8 302.1 475.3 304.7V304.7zM416 384C398.3 384 384 398.3 384 416C384 433.7 398.3 448 416 448C433.7 448 448 433.7 448 416C448 398.3 433.7 384 416 384V384zM144.8 168.8C144.8 159.1 151.1 152.8 160.8 152.8H206.4C220.1 152.8 232.8 164.6 232.8 179.2V224.8C232.8 233.6 225.6 240.8 216.8 240.8C207.1 240.8 200.8 233.6 200.8 224.8V211.5C190.8 223.9 184.8 239.6 184.8 256.8C184.8 284.8 200.7 309 224.1 320.1C231.9 324.1 235.1 334.6 231 342.5C227 350.4 217.4 353.5 209.5 349.4C175.9 332.3 152.8 297.2 152.8 256.8C152.8 229.2 163.6 203.1 181.2 185.4C181.4 185.2 181.6 184.1 181.8 184.8H160.8C151.1 184.8 144.8 177.6 144.8 168.8H144.8zM307.2 360.8C292.6 360.8 280.8 348.1 280.8 334.4V288.8C280.8 279.1 287.1 272.8 296.8 272.8C305.6 272.8 312.8 279.1 312.8 288.8V300.5C322.8 288.1 328.8 272.4 328.8 255.2C328.8 227.2 312.9 202.1 289.5 191C281.6 187 278.5 177.4 282.6 169.5C286.6 161.7 296.2 158.5 304.1 162.6C337.7 179.7 360.8 214.8 360.8 255.2C360.8 282.8 349.1 308 332.4 326.6C331.6 327.4 330.8 328.2 329.9 328.8H352.8C361.6 328.8 368.8 335.1 368.8 344.8C368.8 353.6 361.6 360.8 352.8 360.8H307.2z"],
    "bowl-food": [512, 512, [], "e4c6", "M193.7 106.6C189.3 107.9 184.6 107.2 180.8 104.7C171.1 99.16 161.8 96 151 96C123.2 96 98.89 117.2 93.22 147C91.75 154.7 84.92 160.2 77.08 160C76.72 160 76.36 160 76 160C52.66 160 32 180.5 32 208C32 216.8 24.84 224 16 224C7.164 224 0 216.8 0 208C0 168.6 27.5 134.5 64.91 128.8C77.04 91.62 110.5 64 151 64C162.4 64 173.3 66.21 183.3 70.23C199.8 47.24 225.1 32 256 32C286 32 312.2 47.24 328.7 70.23C338.7 66.21 349.6 64 360.1 64C401.5 64 434.1 91.62 447.1 128.8C484.5 134.5 512 168.6 512 208C512 216.8 504.8 224 496 224C487.2 224 480 216.8 480 208C480 180.5 459.3 160 436 160C435.6 160 435.3 160 434.9 160C427.1 160.2 420.2 154.7 418.8 147C413.1 117.2 388.8 96 361 96C350.2 96 340 99.16 331.2 104.7C327.4 107.2 322.7 107.9 318.3 106.6C313.9 105.4 310.2 102.3 308.2 98.24C298.2 77.46 278.2 63.1 256 63.1C233.8 63.1 213.9 77.46 203.8 98.24C201.8 102.3 198.1 105.4 193.7 106.6L193.7 106.6zM484.6 256C499.7 256 512 268.3 512 283.4C512 350.9 471.4 408.8 413.4 434.3C405.5 460.7 381 480 352 480H160C130.1 480 106.5 460.7 98.64 434.3C40.57 408.8 .0003 350.9 .0003 283.4C.0003 268.3 12.28 256 27.43 256H484.6zM160 448H352C366.5 448 378.7 438.4 382.7 425.1C385.4 416.1 391.9 408.7 400.5 404.9C446.1 385 478.2 340.3 479.9 288H32.08C33.85 340.3 65.95 385 111.5 404.9C120.1 408.7 126.6 416.1 129.3 425.1C133.3 438.4 145.5 448 160 448H160z"],
    "square-9": [448, 512, [], "e25e", "M224 128C171.1 128 128 171.1 128 224c0 49.72 38.12 90.24 86.6 95.05l-48.19 36.14c-7.062 5.312-8.5 15.34-3.219 22.41C166.3 381.8 171.2 384 176 384c3.344 0 6.719-1.031 9.594-3.188l89.59-67.22C316.8 282.4 320 234.3 320 224C320 171.1 276.9 128 224 128zM224 288C188.7 288 160 259.3 160 224c0-35.35 28.65-64 64-64s64 28.65 64 64C288 259.3 259.3 288 224 288zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416z"],
    "candy-cane": [512, 512, [], "f786", "M497.5 91.1C469.6 33.12 411.8 0 352.4 0c-27.88 0-56.14 7.25-81.77 22.62L243.1 38.1C227.9 48.12 223 67.75 232.1 82.87l32.76 54.87c9.375 15.75 29.38 19.94 43.88 11.06l27.51-16.37c36-21.5 69.6 33.02 32.85 54.9L15.6 397.6c-15.25 9.125-20.13 28.62-11 43.87l32.76 54.87C43.35 506.4 53.97 512 64.85 512c5.625 0 11.27-1.507 16.39-4.507l347.4-206.5C500.2 258.1 533.2 167.5 497.5 91.1zM292.2 121.4l-32.75-54.88C291.7 47.25 312.6 32.12 351.1 32v64C328.3 96.25 314.7 108.1 292.2 121.4zM383.2 104h.75V36.12c36.75 9.125 67.75 34 84.63 69.5c3.375 7.125 6 14.62 7.875 22.25h-68.5c-.25-.25-.25-.5643-.375-.8143C401.7 117.2 393.2 109.4 383.2 104zM256.7 291.4l82.38-48.1l64.25 36.25l-82.25 49L256.7 291.4zM289.3 346.5l-87.5 52l-64.25-36.25l87.5-52L289.3 346.5zM64.72 480l-32.88-54.88l73.88-43.88l64.38 36.13L64.72 480zM432.7 258.5l-62-34.88l14.63-8.75C405.4 203 416.2 181.8 416.2 160h63C478.4 196.5 462.1 232.8 432.7 258.5z"],
    "arrow-down-wide-short": [576, 512, ["sort-amount-asc", "sort-amount-down"], "f160", "M368 432h-64c-8.844 0-15.1 7.156-15.1 16S295.2 464 304 464h64c8.844 0 16-7.156 16-16S376.8 432 368 432zM432 304h-128c-8.844 0-15.1 7.156-15.1 16S295.2 336 304 336h128c8.844 0 16-7.156 16-16S440.8 304 432 304zM496 176h-192c-8.844 0-15.1 7.156-15.1 16S295.2 208 304 208h192C504.8 208 512 200.8 512 192S504.8 176 496 176zM560 48h-256c-8.844 0-15.1 7.156-15.1 16S295.2 80 304 80h256C568.8 80 576 72.84 576 64S568.8 48 560 48zM224 352c-4.094 0-8.188 1.562-11.31 4.688L144 425.4V48C144 39.16 136.8 32 128 32S112 39.16 112 48v377.4l-68.69-68.69c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l96 96c6.25 6.25 16.38 6.25 22.62 0l96-96c6.25-6.25 6.25-16.38 0-22.62C232.2 353.6 228.1 352 224 352z"],
    "square-dollar": [448, 512, ["dollar-square", "usd-square"], "f2e9", "M240 143C253.5 144 266.6 147.7 279.6 151.3C281.2 151.7 282.7 152.1 284.2 152.6C292.8 154.9 297.8 163.8 295.4 172.3C293.1 180.8 284.2 185.8 275.7 183.4C273.3 182.8 270.9 182.1 268.5 181.4C260.1 179.2 253.4 176.1 245.7 175.8C226.5 173 209 175.5 196.4 180.9C183.5 186.5 177.8 194 176.6 200.4C174.8 210.1 178.7 216.9 186.8 222.1C197.5 228.9 213.3 233.4 232.7 238.9L232.9 238.1C250.7 244 271.8 250 287.3 260.6C306.3 273.7 315 294.5 310.9 317.2C306.9 338.8 291.9 353.2 273 360.8C263.1 364.8 251.9 367.1 240 367.8L240 392C240 400.8 232.8 408 224 408C215.2 408 208 400.8 208 392L208 366.1C199.9 364.9 186.2 360.9 175.6 357.7C168.7 355.6 161.8 353.4 154.1 351.2C146.6 348.4 142 339.4 144.8 330.1C147.6 322.6 156.6 318 165 320.8C171.6 322.1 178.3 325.1 184.9 327.1C196.2 330.5 207.6 333.7 213 334.5C232.8 337.5 249.5 335.8 261.1 331.2C272.2 326.7 277.8 319.9 279.4 311.4C281.3 300.9 277.9 293 269.2 287C257.2 278.8 242.4 274.8 228.2 270.9C225.9 270.2 223.6 269.6 221.3 268.1C204.2 264.1 184.3 258.5 169.6 249C161.5 243.9 153.9 236.9 149.1 227.4C144.2 217.6 142.9 206.6 145.1 194.6C148.9 173.9 165.2 159.5 183.7 151.5C191.2 148.3 199.3 145.9 207.1 144.5V119.1C207.1 111.2 215.2 103.1 223.1 103.1C232.8 103.1 240 111.2 240 119.1V143zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM32 96V416C32 433.7 46.33 448 64 448H384C401.7 448 416 433.7 416 416V96C416 78.33 401.7 64 384 64H64C46.33 64 32 78.33 32 96z"],
    "phone-arrow-right": [512, 512, [], "e5be", "M411.3 4.7l96 96c6.2 6.2 6.2 16.4 0 22.6l-96 96c-6.2 6.2-16.4 6.2-22.6 0s-6.2-16.4 0-22.6L457.4 128H304c-8.8 0-16-7.2-16-16s7.2-16 16-16H457.4L388.7 27.3c-6.2-6.2-6.2-16.4 0-22.6s16.4-6.2 22.6 0zM329 286.7c11.3-13.8 30.3-18.5 46.7-11.4l112 48c17.6 7.5 27.4 26.5 23.4 45.1l-24 112c-4 18.4-20.3 31.6-39.1 31.6l0 0c-6.1 0-12.2-.1-18.3-.4l-.1 0h0c-4.6-.2-9.1-.4-13.7-.8C183.5 494.5 0 300.7 0 64v0C0 45.1 13.2 28.8 31.6 24.9l112-24c18.7-4 37.6 5.8 45.1 23.4l48 112c7 16.4 2.4 35.4-11.4 46.7l-40.6 33.2c26.7 46 65.1 84.4 111.1 111.1L329 286.7zM448 480c3.8 0 7-2.6 7.8-6.3l24-112c.8-3.7-1.2-7.5-4.7-9l-112-48c-3.3-1.4-7.1-.5-9.3 2.3l-33.2 40.6c-9.9 12.1-27.2 15.3-40.8 7.4c-50.9-29.5-93.3-71.9-122.7-122.7c-7.9-13.6-4.7-30.9 7.4-40.8l40.6-33.2c2.8-2.3 3.7-6.1 2.3-9.3l-48-112c-1.5-3.5-5.3-5.5-9-4.7l-112 24C34.6 57 32 60.2 32 64v0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0c0 229.6 186.1 415.8 415.7 416l.3 0z"],
    "hand-holding-seedling": [576, 512, [], "f4bf", "M248.9 192H272v48C272 248.8 279.2 256 288 256C296.8 256 304 248.8 304 240V192h23.12C411.4 192 480 113 480 16C480 7.164 472.8 0 464 0h-39.13C364.9 0 313 40.13 288 98.13C263 40.13 211.1 0 151.1 0H112C103.2 0 96 7.164 96 16C96 113 164.6 192 248.9 192zM424.9 32h22.38c-6.625 71.88-58 128-120 128h-22.5C311.4 88.13 362.8 32 424.9 32zM151.1 32C213.3 32 264.5 88.13 271.3 160h-22.5c-62 0-113.4-56.13-120-128H151.1zM558.2 333.6c-9.5-8.619-22-13.37-35.12-13.37c-12.5 0-24.88 4.248-34.62 12.12l-61.45 49.21c-1.928 1.545-4.324 2.385-6.795 2.385h-41.62c4.625-9.619 6.5-20.74 4.75-32.23C379.4 323.7 353.7 304 325.6 304H181.2c-20.75 0-40.1 6.746-57.5 19.24l-38.5 28.73H16c-8.801 0-16 7.195-16 15.99S7.198 383.1 15.1 383.1l80.01-.0238l46.86-35.25c11.12-8.244 24.62-12.74 38.37-12.74h146.7c13.25 0 24 10.74 24 23.99s-10.75 23.98-24 23.98H239.1c-8.75 0-16 7.246-16 15.99c0 8.746 7.25 15.99 16 15.99h180.2c9.625 0 19-3.248 26.62-9.246l61.62-49.22c4.25-3.373 9.5-5.248 14.62-5.248c5 0 9.875 1.75 13.75 5.248c10.12 9.119 9.375 24.48-.875 32.61l-100.7 80.58c-7.584 6.064-17.01 9.369-26.72 9.369H16c-8.801 0-15.1 7.189-15.1 15.98S7.198 512 15.1 512h392.5c17 0 33.38-5.871 46.62-16.37l100.9-80.7c12.25-9.744 19.5-24.36 19.1-39.98C576.5 359.3 569.1 344.2 558.2 333.6z"],
    "message-check": [512, 512, ["comment-alt-check"], "f4a2", "M447.1 0h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1c0 9.838 11.03 15.55 19.12 9.7l124.9-93.7h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.75 483.2 0 447.1 0zM480 352c0 17.6-14.4 32-32 32h-144.1c-6.928 0-13.67 2.248-19.21 6.406L192 460v-60c0-8.838-7.164-16-16-16H64c-17.6 0-32-14.4-32-32V64c0-17.6 14.4-32 32-32h384c17.6 0 32 14.4 32 32V352zM324.7 143.3L229.3 238.7L187.3 196.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l53.33 53.34c3 3 7.062 4.688 11.31 4.688s8.312-1.688 11.31-4.688l106.7-106.7c6.25-6.25 6.25-16.38 0-22.62S330.9 137.1 324.7 143.3z"],
    "cloud-bolt": [512, 512, [127785, "thunderstorm"], "f76c", "M96 112c0-44.2 35.8-80 80-80c32.2 0 59.9 19 72.6 46.4c2.2 4.8 6.6 8.1 11.8 9s10.4-.8 14.1-4.5c11.6-11.7 27.7-19 45.5-19c35.3 0 64 28.7 64 64l0 .3c0 4.5 1.9 8.8 5.2 11.8s7.8 4.5 12.2 4.1c2.2-.2 4.3-.3 6.6-.3c39.8 0 72 32.2 72 72s-32.2 72-72 72H384v23.4c2.6 2.6 5 5.5 7.1 8.6H408c57.4 0 104-46.6 104-104c0-55.2-43-100.3-97.3-103.8C407.2 66.7 367.6 32 320 32c-19.3 0-37.3 5.7-52.4 15.5C247.3 18.8 213.9 0 176 0C114.1 0 64 50.1 64 112c0 2.6 .1 5.3 .3 7.9C26.6 135.5 0 172.6 0 216c0 57.4 46.6 104 104 104h53.8l33.8-32H104c-39.8 0-72-32.2-72-72c0-33.5 22.9-61.7 53.9-69.7c8.2-2.1 13.3-10.3 11.7-18.6c-1-5.1-1.5-10.3-1.5-15.7zm95.7 264l85.1-80.6-19.4 41.9c-2.3 5-1.9 10.7 1 15.3s8 7.4 13.5 7.4h48.3l-85.1 80.6 19.4-41.9c2.3-5 1.9-10.7-1-15.3s-8-7.4-13.5-7.4H191.7zM313.6 224c-5.1 0-10.1 2-13.8 5.5L150.7 370.7c-4.3 4.1-6.7 9.7-6.7 15.7c0 11.9 9.7 21.6 21.6 21.6H215l-34.8 75.5c-6.1 13.3 3.6 28.5 18.2 28.5c5.1 0 10.1-2 13.8-5.5L361.3 365.3c4.3-4.1 6.7-9.7 6.7-15.7c0-11.9-9.7-21.6-21.6-21.6H297l34.8-75.5c6.1-13.3-3.6-28.5-18.2-28.5z"],
    "text-slash": [640, 512, ["remove-format"], "f87d", "M347.9 64l-25.86 112l27.78 21.94l30.92-133.1h163.3v47.1c0 8.799 7.199 15.1 16 15.1c8.801 0 16-7.201 16-15.1V48c0-8.838-7.164-15.1-16-15.1H143.1c-1.248 0-2.352 .4414-3.518 .7109l39.63 31.29H347.9zM352 448H292.1l25.86-112.1l-27.78-21.94l-30.92 133.1H191.1c-8.801 0-16 7.199-16 15.1c0 8.799 7.2 16.01 16 16.01h160c8.801 0 16-7.208 16-16.01C368 455.2 360.8 448 352 448zM633.9 483.4L25.92 3.42c-6.938-5.453-17-4.25-22.48 2.641C-2.032 12.1-.8446 23.06 6.077 28.55l608 480C617 510.9 620.5 512 623.1 512c4.734 0 9.422-2.094 12.58-6.078C642 498.1 640.8 488.9 633.9 483.4z"],
    "watch": [384, 512, [8986], "f2e1", "M208 247.4L248.9 274.7C256.2 279.6 258.2 289.5 253.3 296.9C248.4 304.2 238.5 306.2 231.1 301.3L183.1 269.3C178.7 266.3 176 261.3 176 256V176C176 167.2 183.2 160 192 160C200.8 160 208 167.2 208 176V247.4zM64 64C64 28.65 92.65 0 128 0H256C291.3 0 320 28.65 320 64V112H318.1C358.9 147.2 384 198.7 384 256C384 313.3 358.9 364.8 318.1 400H320V448C320 483.3 291.3 512 256 512H128C92.65 512 64 483.3 64 448V400H65C25.14 364.8 0 313.3 0 256C0 198.7 25.14 147.2 65 112H64V64zM128 32C110.3 32 96 46.33 96 64V89.69C124.2 73.35 157 64 192 64C226.1 64 259.8 73.35 288 89.69V64C288 46.33 273.7 32 256 32H128zM288 422.3C259.8 438.6 226.1 448 192 448C157 448 124.2 438.6 96 422.3V448C96 465.7 110.3 480 128 480H256C273.7 480 288 465.7 288 448V422.3zM192 96C103.6 96 32 167.6 32 256C32 344.4 103.6 416 192 416C280.4 416 352 344.4 352 256C352 167.6 280.4 96 192 96z"],
    "circle-down-left": [512, 512, [], "e107", "M340.9 137.2c-15.6-15.6-40.97-15.6-56.57 0L233.4 188.1L213.1 167.8C201.6 156.3 184.5 152.9 169.5 159.1C154.5 165.4 144.8 179.9 144.8 196.1l-2.33 133.1c-.0215 21.94 18.59 40.27 39.98 40.27l133.6-2.332c16.16-.0781 30.6-9.742 36.8-24.7c6.209-15 2.807-32.11-8.684-43.59l-20.29-20.29l50.91-50.91c15.6-15.6 15.6-40.96 0-56.57L340.9 137.2zM352.2 205.1l-73.54 73.54l42.91 42.91c5.258 5.258 1.205 13.66-5.656 13.66l-133.7 2.352c-2.254 .0039-7.754-2.094-7.725-8.008l2.332-133.1c.0176-8.199 9.131-10.47 13.67-5.93l42.91 42.91l73.54-73.54c3.115-3.113 8.197-3.115 11.31-.002l33.94 33.94C355.3 196.9 355.3 201.1 352.2 205.1zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480z"],
    "text": [448, 512, [], "f893", "M448 48v64C448 120.8 440.8 128 432 128S416 120.8 416 112V64h-176v384h64C312.8 448 320 455.2 320 463.1c0 8.8-7.2 16.01-16 16.01h-160c-8.8 0-16-7.21-16-16.01C128 455.2 135.2 448 143.1 448H208V64H32v48C32 120.8 24.8 128 16 128S0 120.8 0 112V48C0 39.16 7.163 32 16 32h416C440.8 32 448 39.16 448 48z"],
    "projector": [640, 512, [], "f8d6", "M308.7 123.3C311.8 126.4 315.9 128 320 128s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62l-64-64c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L308.7 123.3zM416 128c8.844 0 16-7.156 16-16v-96C432 7.156 424.8 0 416 0s-16 7.156-16 16v96C400 120.8 407.2 128 416 128zM240 416H64c-17.67 0-32-14.33-32-32V256c0-17.67 14.33-32 32-32h176C248.8 224 256 216.8 256 208C256 199.2 248.8 192 240 192H64C28.65 192 0 220.7 0 256v128c0 23.63 12.95 44.04 32 55.12V496C32 504.8 39.16 512 48 512S64 504.8 64 496V448h176C248.8 448 256 440.8 256 432C256 423.2 248.8 416 240 416zM512 128c4.094 0 8.188-1.562 11.31-4.688l64-64c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0l-64 64c-6.25 6.25-6.25 16.38 0 22.62C503.8 126.4 507.9 128 512 128zM595.7 195.1C585.1 191.9 576 199.3 576 209.5c0 7.168 4.156 13.99 10.89 16.43C599.2 230.4 608 242.2 608 255.1V384c0 11.69-6.273 21.92-15.64 27.51C582.4 417.4 576 427.8 576 439.4v55.76c0 7.971 5.445 15.36 13.31 16.64C599.3 513.4 608 505.7 608 496v-56.88C627 428 640 407.6 640 384V255.1C640 227.5 621.4 203.4 595.7 195.1zM416 160c-88.37 0-160 71.63-160 160s71.63 160 160 160s160-71.63 160-160S504.4 160 416 160zM416 448c-70.58 0-128-57.42-128-128c0-70.58 57.42-128 128-128s128 57.42 128 128C544 390.6 486.6 448 416 448zM168 320c0 13.25 10.75 24 24 24c13.26 0 24-10.75 24-24c0-13.26-10.74-24-24-24C178.7 296 168 306.7 168 320zM72 320c0 13.25 10.75 24 24 24c13.26 0 24-10.75 24-24c0-13.26-10.74-24-24-24C82.75 296 72 306.7 72 320z"],
    "face-smile-wink": [512, 512, [128521, "smile-wink"], "f4da", "M256 368C299.4 368 329.1 346.2 347.9 325.5C353.7 318.8 363.8 318.1 370.5 323.9C377.2 329.7 377.9 339.8 372.1 346.5C349.8 372.1 311.1 400 256 400C200.9 400 162.2 372.1 139.9 346.5C134.1 339.8 134.8 329.7 141.5 323.9C148.2 318.1 158.3 318.8 164.1 325.5C182 346.2 212.6 368 256 368H256zM200.4 208C200.4 221.3 189.6 232 176.4 232C163.1 232 152.4 221.3 152.4 208C152.4 194.7 163.1 184 176.4 184C189.6 184 200.4 194.7 200.4 208zM278.4 236.8C271.3 231.5 269.9 221.5 275.2 214.4C305.6 173.9 366.4 173.9 396.8 214.4C402.1 221.5 400.7 231.5 393.6 236.8C386.5 242.1 376.5 240.7 371.2 233.6C353.6 210.1 318.4 210.1 300.8 233.6C295.5 240.7 285.5 242.1 278.4 236.8zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "tombstone-blank": [448, 512, [129702, "tombstone-alt"], "f721", "M48 448C56.84 448 64 440.8 64 432V192c0-88.22 71.78-160 160-160s160 71.78 160 160v240c0 8.844 7.156 16 16 16s16-7.156 16-16l-.0012-240c0-105.9-86.13-191.1-192-191.1S31.1 86.13 31.1 192L32 432C32 440.8 39.16 448 48 448zM432 480h-416C7.164 480 0 487.2 0 496c0 8.836 7.164 16 16 16h416c8.836 0 16-7.164 16-16C448 487.2 440.8 480 432 480z"],
    "chess-king-piece": [256, 512, ["chess-king-alt"], "f440", "M144 16c0-8.8-7.2-16-16-16s-16 7.2-16 16V32H96c-8.8 0-16 7.2-16 16s7.2 16 16 16h16V96H52.6C41.2 96 32 105.2 32 116.6c0 2.2 .4 4.4 1.1 6.5L66.7 224H56c-8.8 0-16 7.2-16 16s7.2 16 16 16H69.8L56.7 352H89l13.1-96h51.8L167 352h32.3l-13.1-96H200c8.8 0 16-7.2 16-16s-7.2-16-16-16H189.3l33.6-100.8c.7-2.1 1.1-4.3 1.1-6.5c0-11.4-9.2-20.6-20.6-20.6H144V64h16c8.8 0 16-7.2 16-16s-7.2-16-16-16H144V16zm11.6 208H100.4l-32-96H128h59.6l-32 96zm34.6 160H65.8c-11.1 0-21.4 5.7-27.2 15.1L5.9 451.8C2.1 458 0 465.2 0 472.6C0 494.3 17.7 512 39.4 512H216.6c21.8 0 39.4-17.7 39.4-39.4c0-7.3-2.1-14.5-5.9-20.8l-32.7-52.7c-5.8-9.4-16.1-15.1-27.2-15.1zM33.1 468.7L65.8 416l124.4 0 32.7 52.7c.7 1.2 1.1 2.5 1.1 3.9c0 4.1-3.3 7.4-7.4 7.4H39.4c-4.1 0-7.4-3.3-7.4-7.4c0-1.4 .4-2.7 1.1-3.9z"],
    "circle-6": [512, 512, [], "e0f3", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM265.4 192.1l48.19-36.14c7.062-5.312 8.5-15.34 3.219-22.41C313.7 130.2 308.8 128 304 128c-3.344 0-6.719 1.031-9.594 3.188L204.8 198.4C163.2 229.6 160 277.7 160 288c0 52.94 43.06 96 96 96s96-43.06 96-96C352 238.3 313.9 197.8 265.4 192.1zM256 352c-35.35 0-64-28.65-64-64c0-35.35 28.65-64 64-64s64 28.65 64 64C320 323.3 291.3 352 256 352z"],
    "left": [448, 512, ["arrow-alt-left"], "f355", "M416 176h-176V96c0-17.69-14.36-32-31.1-32C199.7 64 191.5 67.25 185.4 73.38l-176 160C3.125 239.6 0 247.8 0 256s3.125 16.38 9.375 22.62l176 160C191.5 444.7 199.7 448 208 448C225.6 448 240 433.7 240 416v-80H416c17.67 0 32-14.33 32-32v-96C448 190.3 433.7 176 416 176zM416 304H208l-1.1 110.9L32.06 256L208 96V208H416V304z"],
    "file-word": [384, 512, [], "f1c2", "M177.1 250.1l-44 110L111.7 252.9c-1.719-8.656-10.11-14.33-18.83-12.55C84.2 242 78.58 250.5 80.31 259.1l32 160c1.391 6.938 7.172 12.14 14.22 12.8c7.25 .6562 13.7-3.422 16.33-10L192 299.1l49.14 122.9C243.6 428.1 249.5 432 256 432c.4844 0 .9687-.0156 1.469-.0625c7.047-.6562 12.83-5.859 14.22-12.8l32-160c1.734-8.672-3.891-17.09-12.55-18.83c-8.781-1.812-17.11 3.875-18.83 12.55l-21.45 107.2l-44-110C201.1 237.9 182 237.9 177.1 250.1zM365.3 125.3l-106.5-106.5C246.7 6.742 230.5 0 213.5 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.35 28.65 64 64 64H320c35.35 0 64-28.65 64-64V170.5C384 153.5 377.3 137.3 365.3 125.3zM224 34.08c4.477 1.566 8.666 3.846 12.12 7.299l106.5 106.5C346.1 151.3 348.4 155.5 349.9 160H240C231.2 160 224 152.8 224 144V34.08zM352 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h128v112C192 170.5 213.5 192 240 192H352V448z"],
    "file-powerpoint": [384, 512, [], "f1c4", "M365.3 125.3l-106.5-106.5C246.7 6.742 230.5 0 213.5 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.35 28.65 64 64 64H320c35.35 0 64-28.65 64-64V170.5C384 153.5 377.3 137.3 365.3 125.3zM224 34.08c4.477 1.566 8.666 3.846 12.12 7.299l106.5 106.5C346.1 151.3 348.4 155.5 349.9 160H240C231.2 160 224 152.8 224 144V34.08zM352 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h128v112C192 170.5 213.5 192 240 192H352V448zM128 240C119.2 240 112 247.2 112 256v176C112 440.8 119.2 448 128 448s16-7.156 16-16V384h56c39.69 0 72-32.3 72-72S239.7 240 200 240H128zM240 312c0 22.06-17.94 40-40 40H144V272h56C222.1 272 240 289.9 240 312z"],
    "square-down": [448, 512, [11015, "arrow-alt-square-down"], "f350", "M64 480h320c35.35 0 64-28.65 64-64V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v320C0 451.3 28.65 480 64 480zM32 96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32v320c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96zM195.7 388.3c15.12 15.12 41.25 15.33 56.75-.2031l92.5-95.8c11.47-11.48 14.88-28.59 8.688-43.59C347.4 233.7 332.9 224 316.7 224H288V152c0-22.06-17.94-40-40-40h-48C177.9 112 160 129.9 160 152V224H131.3C115.1 224 100.6 233.7 94.34 248.7c-6.188 14.95-2.812 32 8.562 43.48L195.7 388.3zM131.3 256H192V152C192 147.6 195.6 144 200 144h48C252.4 144 256 147.6 256 152V256h60.69c6.414 0 11.26 8.048 5.471 13.86l-92.5 95.8c-4.162 4.205-9.532 1.796-11.12 .2031l-92.69-96C120.1 265 123.9 256 131.3 256z"],
    "objects-align-center-vertical": [512, 512, [], "e3bd", "M288 240V144C288 117.5 309.5 96 336 96H400C426.5 96 448 117.5 448 144V240H496C504.8 240 512 247.2 512 256C512 264.8 504.8 272 496 272H448V368C448 394.5 426.5 416 400 416H336C309.5 416 288 394.5 288 368V272H224V432C224 458.5 202.5 480 176 480H112C85.49 480 64 458.5 64 432V272H16C7.164 272 0 264.8 0 256C0 247.2 7.164 240 16 240H64V80C64 53.49 85.49 32 112 32H176C202.5 32 224 53.49 224 80V240H288zM176 64H112C103.2 64 96 71.16 96 80V432C96 440.8 103.2 448 112 448H176C184.8 448 192 440.8 192 432V80C192 71.16 184.8 64 176 64zM320 368C320 376.8 327.2 384 336 384H400C408.8 384 416 376.8 416 368V144C416 135.2 408.8 128 400 128H336C327.2 128 320 135.2 320 144V368z"],
    "arrows-left-right": [512, 512, ["arrows-h"], "f07e", "M507.3 267.3l-112 112C392.2 382.4 388.1 384 384 384s-8.188-1.562-11.31-4.688c-6.25-6.25-6.25-16.38 0-22.62L457.4 272H54.63l84.69 84.69c6.25 6.25 6.25 16.38 0 22.62C136.2 382.4 132.1 384 128 384s-8.188-1.562-11.31-4.688l-112-112c-6.25-6.25-6.25-16.38 0-22.62l112-112c6.25-6.25 16.38-6.25 22.62 0s6.25 16.38 0 22.62L54.63 240h402.8l-84.69-84.69c-6.25-6.25-6.25-16.38 0-22.62s16.38-6.25 22.62 0l112 112C513.6 250.9 513.6 261.1 507.3 267.3z"],
    "house-lock": [640, 512, [], "e510", "M485.1 168.5C474.6 172.9 464.9 178.8 456.4 185.9L288 37.34L96 206.7V432C96 458.5 117.5 480 144 480H208V320C208 302.3 222.3 288 240 288H336C353.7 288 368 302.3 368 320V480H384C384 491.7 387.1 502.6 392.6 512H144C99.82 512 64 476.2 64 432V234.1L26.59 267.1C19.96 273.8 9.849 273.2 4.003 266.6C-1.844 259.1-1.212 249.8 5.414 244L277.4 4.002C283.5-1.334 292.5-1.334 298.6 4.002L485.1 168.5zM336 480V319.1H240V480H336zM528 191.1C572.2 191.1 608 227.8 608 271.1V319.1C625.7 319.1 640 334.3 640 352V480C640 497.7 625.7 512 608 512H448C430.3 512 416 497.7 416 480V352C416 334.3 430.3 319.1 448 319.1V271.1C448 227.8 483.8 191.1 528 191.1zM528 223.1C501.5 223.1 480 245.5 480 271.1V319.1H576V271.1C576 245.5 554.5 223.1 528 223.1zM448 352V480H608V352H448z"],
    "cloud-arrow-down": [640, 512, [62337, "cloud-download", "cloud-download-alt"], "f0ed", "M228.7 299.3C222.4 293.1 222.4 282.9 228.7 276.7C234.9 270.4 245.1 270.4 251.3 276.7L304 329.4V176C304 167.2 311.2 160 320 160C328.8 160 336 167.2 336 176V329.4L388.7 276.7C394.9 270.4 405.1 270.4 411.3 276.7C417.6 282.9 417.6 293.1 411.3 299.3L331.3 379.3C325.1 385.6 314.9 385.6 308.7 379.3L228.7 299.3zM272 32C331.5 32 384.1 61.55 416 106.8C430.5 99.87 446.8 96 464 96C525.9 96 576 146.1 576 208C576 218.7 574.5 228.1 571.7 238.8C612.3 260.2 640 302.9 640 352C640 422.7 582.7 480 512 480H144C64.47 480 0 415.5 0 336C0 273.2 40.15 219.9 96.17 200.1C100.3 106.6 177.4 32 272 32zM272 64C194.6 64 131.5 125 128.1 201.5C127.6 214.6 119.1 225.1 106.8 230.3C63.18 245.7 32 287.2 32 336C32 397.9 82.14 448 144 448H512C565 448 608 405 608 352C608 315.2 587.3 283.2 556.8 267.1C543.4 259.1 536.8 244.5 540.9 229.1C542.9 223 544 215.7 544 208C544 163.8 508.2 128 464 128C451.7 128 440.1 130.8 429.7 135.7C415.7 142.4 398.8 137.9 389.8 125.2C363.7 88.12 320.7 64 272 64V64z"],
    "wreath": [448, 512, [], "f7e2", "M281.9 385.3c-.375 .0938-.75 .2187-1.125 .375L224 406.9l-57.75-21.63C157.1 382.5 147 384.2 139.4 389.9C132.2 395.2 128 403.3 128 412v71.89c0 8.656 4.094 16.69 11.22 22c7.625 5.721 17.69 7.533 28 4.408L224 489.1l57.75 21.63C284.7 511.6 287.6 512 290.6 512c6.438 0 12.81-2.031 18.03-5.908C315.8 500.7 320 492.7 320 483.9v-71.89c0-8.658-4.094-16.69-11.22-22C301.2 384.3 291.1 382.5 281.9 385.3zM288 478.9l-58.38-21.88c-3.626-1.375-7.626-1.375-11.25 0L160 479.7V417.1l58.38 21.88c3.624 1.375 7.624 1.375 11.25 0L288 417.1V478.9zM448 221.9c0-15.44-5.938-30.01-16.31-41.07c5.344-14.1 5.188-29.82-.8438-44.24c-6.062-14.44-17.38-25.69-31.47-31.87c-.3438-15.22-6.281-29.6-17-40.23c-10.72-10.65-25.19-16.56-40.47-16.9c-6.219-14.17-17.59-25.38-32.09-31.28c-14.28-5.965-30.16-6.121-44.44-.7773c-22.25-20.75-60.47-20.78-82.72-.0313c-14.28-5.342-30.09-5.188-44.5 .8086c-14.56 6.088-25.84 17.33-32 31.28c-15.28 .373-29.72 6.275-40.31 16.8C54.97 75.1 48.97 89.51 48.69 104.8C34.5 110.9 23.22 122.2 17.28 136.6c-6 14.2-6.156 29.92-.8125 44.17C5.999 191.8 0 206.4 0 221.9c0 15.41 5.938 29.98 16.31 41.04C10.97 277.1 11.13 292.8 17.16 307.2c6.031 14.26 17.34 25.41 31.5 31.53c.2813 15.44 6.281 29.98 17.16 40.66C68.94 382.5 73 384 77.06 384c4.125 0 8.25-1.584 11.41-4.723c6.188-6.275 6.125-16.34-.1562-22.52c-6.594-6.43-9.094-15.9-6.906-26c.9375-4.256 .0938-8.668-2.344-12.27S72.81 312.5 68.53 311.7C58.41 309.9 50.44 303.8 46.69 294.9C42.94 286.1 44 276 49.47 268.1c2.469-3.512 3.375-7.859 2.562-12.08c-.8438-4.195-3.312-7.891-6.906-10.25C36.91 240.4 32 231.5 32 221.9C32 212.3 36.91 203.5 45.16 198.1c3.594-2.299 6.094-5.965 6.969-10.16c.8438-4.162-.0313-8.512-2.406-12.05C44.19 167.7 43.09 157.7 46.84 148.8c3.688-8.947 11.78-15.28 21.69-17.02c4.281-.7461 8.094-3.199 10.53-6.803s3.281-8.014 2.344-12.27C79.25 102.9 81.75 93.52 88.38 87.03c6.531-6.492 16.09-8.885 26.03-6.896c4.281 .8398 8.719-.0313 12.31-2.422c3.594-2.455 6.031-6.244 6.75-10.53C135.1 57.52 141.5 49.47 150.6 45.68c8.875-3.697 18.97-2.609 27.03 2.857c3.531 2.393 7.875 3.355 12.12 2.455C193.9 50.18 197.7 47.7 200 44.13c10.75-16.28 37.25-16.28 48 0c2.344 3.541 6.031 6.025 10.22 6.865c4.094 .8379 8.531-.0313 12.09-2.393c8.156-5.498 18.34-6.617 27.25-2.857c8.969 3.635 15.38 11.71 17.12 21.56c.75 4.256 3.188 8.014 6.781 10.44c3.625 2.422 8.031 3.262 12.28 2.391c9.969-2.174 19.5 .4355 26 6.928c6.531 6.43 9.031 15.84 6.906 25.75c-.9062 4.225-.0313 8.637 2.406 12.21c2.406 3.604 6.219 6.025 10.5 6.771c9.844 1.74 17.97 8.139 21.75 17.09c3.75 8.945 2.688 18.98-2.781 26.87c-2.469 3.51-3.375 7.889-2.562 12.08c.8438 4.193 3.344 7.889 6.938 10.25C411.1 203.4 416 212.3 416 221.9c0 9.568-4.812 18.45-12.91 23.76c-3.594 2.361-6.062 6.027-6.906 10.22c-.8125 4.193 .0938 8.543 2.531 12.08c5.531 7.953 6.625 18.02 2.969 26.81c-3.75 8.916-11.72 15-21.84 16.78c-4.312 .7129-8.125 3.168-10.56 6.771s-3.282 8.014-2.344 12.27c2.188 10.03-.3438 19.54-6.969 26.06c-6.25 6.213-6.25 16.28-.0313 22.52c6.25 6.213 16.41 6.182 22.66 .0313c10.81-10.75 16.78-25.25 17.06-40.57c14.22-6.121 25.53-17.3 31.56-31.62c5.969-14.32 6.094-30.07 .6875-44.23C442.2 251.8 448 237.3 448 221.9zM309.8 195.4c-.6875-2.219-.8438-4.688-1.094-7.125c-.6875-6.625-1.542-14.69-6.761-22.22c-5.375-7.654-13.21-11.49-18.93-14.21c-2.062-.9687-4.156-1.844-5.844-3.092c-1.156-.875-2.875-2.844-4.531-4.781c-4.188-4.812-9.875-11.4-18.75-14.4c-8.688-2.938-16.75-1.156-23.16 .25c-5 1.062-8.375 1.062-13.38 0C210.8 128.4 202.8 126.9 194.2 129.7C185.3 132.7 179.6 139.2 175.4 143.1C173.8 145.9 172 147.9 170.8 148.8C169.6 149.8 167.2 150.9 164.9 151.1C159.2 154.6 151.5 158.4 146.1 166C140.1 173.5 140 181.7 139.3 188.3c-.25 2.438-.4062 4.906-1.062 7c-.6562 2.029-1.844 3.967-2.969 5.998C132.2 206.9 128.1 214.5 128.1 223.1c0 9.436 4.112 17.12 7.205 22.71c1.125 2.031 2.312 4 2.938 5.906c.6875 2.219 .8438 4.688 1.094 7.125c.6875 6.623 1.562 14.84 6.781 22.37C151.5 289.8 159.3 293.4 165 296.2C167.1 297.1 169.2 298 170.9 299.3c1.156 .875 2.875 2.844 4.531 4.781c4.188 4.811 9.875 11.4 18.75 14.4C197.6 319.6 200.1 320 204.1 320c4.844 0 9.312-.9687 13.19-1.812c5-1.062 8.375-1.062 13.38 0c6.469 1.406 14.5 3.094 23.19 .2187c8.844-2.969 14.53-9.562 18.72-14.37c1.656-1.938 3.375-3.906 4.594-4.844c1.25-.9375 3.625-2.062 5.938-3.156c5.656-2.656 13.4-6.416 18.8-14.1c5.156-7.467 6.042-15.58 6.73-22.2c.25-2.406 .4062-4.844 1.094-7.062c.6562-2.031 1.844-3.938 2.938-5.969c3.094-5.592 7.268-13.27 7.268-22.71c0-9.469-4.174-17.1-7.268-22.69C311.6 199.3 310.4 197.3 309.8 195.4zM279.2 243.1C279.2 243.1 279.2 243 279.2 243.1c-2.352 7.57-2.566 18.69-3.453 20.53c-2 2.24-10.53 4.494-17.81 10c-6.408 4.83-11.64 12.32-13.84 14.34c-1.438 .4687-4.5-.5938-6.656-1.062c-7.938-1.688-18.94-1.688-26.88 0c-2.219 .5-5.531 1.219-6 1.281c-2.645-1.443-7.248-9.088-14.53-14.59C183.7 268.9 173.8 265.4 172.4 263.9C171.2 261.7 171.3 251.1 168.8 243C166.4 235.4 160.1 226.4 160 224c0-2.434 6.275-11.05 8.812-19.15C171.2 197.3 171.4 186.2 172.3 184.4c2-2.238 10.53-4.492 17.81-9.998c6.408-4.83 11.8-12.34 14-14.36c.0938-.0313-.0938 0 0 0c1.344 0 4.469 .6406 6.5 1.078c7.938 1.688 18.94 1.688 26.88 0c2.219-.5 5.531-1.219 6-1.281c2.645 1.441 7.248 9.088 14.53 14.59c6.318 4.68 16.25 8.234 17.59 9.717c1.203 2.215 1.168 12.78 3.656 20.84C281.7 212.8 288 221.6 288 224C287.9 226.4 281.6 235.5 279.2 243.1z"],
    "children": [640, 512, [], "e4e1", "M224 64C224 99.35 195.3 128 160 128C124.7 128 96 99.35 96 64C96 28.65 124.7 0 160 0C195.3 0 224 28.65 224 64zM160 32C142.3 32 128 46.33 128 64C128 81.67 142.3 96 160 96C177.7 96 192 81.67 192 64C192 46.33 177.7 32 160 32zM544 64C544 99.35 515.3 128 480 128C444.7 128 416 99.35 416 64C416 28.65 444.7 0 480 0C515.3 0 544 28.65 544 64zM480 32C462.3 32 448 46.33 448 64C448 81.67 462.3 96 480 96C497.7 96 512 81.67 512 64C512 46.33 497.7 32 480 32V32zM432 512C423.2 512 416 504.8 416 496V243.3L373.6 312.4C369 319.9 359.2 322.3 351.6 317.6C344.1 313 341.7 303.2 346.4 295.6L403.2 203C419.6 176.3 448.7 160 480 160C511.4 160 540.5 176.3 556.8 203L613.6 295.6C618.3 303.2 615.9 313 608.4 317.6C600.8 322.3 590.1 319.9 586.4 312.4L544 243.3V496C544 504.8 536.8 512 528 512C519.2 512 512 504.8 512 496V384H448V496C448 504.8 440.8 512 432 512H432zM480 192C468.4 192 457.4 195.4 448 201.6V352H512V201.6C502.7 195.4 491.6 192 480 192zM96.01 400H72C67.02 400 62.33 397.7 59.3 393.7C56.27 389.8 55.26 384.6 56.55 379.8L94.57 238.6L45.34 312.8C40.45 320.2 30.52 322.2 23.16 317.3C15.8 312.4 13.79 302.5 18.67 295.2L79.78 203C96.56 177.8 124.2 161.1 154.3 160.2C155.7 160.1 157.2 160 158.7 160H161.4C162.8 160 164.3 160.1 165.7 160.2C195.8 161.1 223.4 177.8 240.2 203L301.3 295.2C306.2 302.5 304.2 312.4 296.9 317.3C289.5 322.2 279.6 320.2 274.7 312.8L225.4 238.6L263.5 379.8C264.7 384.6 263.7 389.8 260.7 393.7C257.7 397.7 252.1 400 248 400H224V496C224 504.8 216.8 512 208 512C199.2 512 192 504.8 192 496V400H128V496C128 504.8 120.8 512 112 512C103.2 512 96.01 504.8 96.01 496V400zM135.5 209.8L92.88 368H227.1L184.5 209.8C181.9 199.1 173.4 192.1 163.5 192.1C162.3 192 161.2 192 160 192C158.8 192 157.7 192 156.5 192.1C146.6 192.1 138.1 199.1 135.5 209.8V209.8z"],
    "meter-droplet": [640, 512, [], "e1ea", "M256 480C305.7 480 351.5 463.8 388.7 436.5C391.5 447.3 395.5 457.6 400.6 467.3C359.5 495.5 309.7 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C366.8 0 461.2 70.43 496.8 168.1C488.3 174.3 481.1 181.9 476.2 191.1L472.5 198.1C446.1 102.5 359.7 31.1 256 31.1C132.3 31.1 32 132.3 32 255.1C32 379.7 132.3 480 256 480V480zM176 208C176 216.8 168.8 224 160 224C151.2 224 144 216.8 144 208V144C144 135.2 151.2 128 160 128C168.8 128 176 135.2 176 144V208zM272 208C272 216.8 264.8 224 256 224C247.2 224 240 216.8 240 208V144C240 135.2 247.2 128 256 128C264.8 128 272 135.2 272 144V208zM368 208C368 216.8 360.8 224 352 224C343.2 224 336 216.8 336 208V144C336 135.2 343.2 128 352 128C360.8 128 368 135.2 368 144V208zM429.2 347.3L504.5 206.1C509.1 197.4 518.2 191.1 528 191.1C537.8 191.1 546.9 197.4 551.5 206.1L626.8 347.3C635.5 363.5 640 381.6 640 400C640 461.9 589.9 512 528 512C466.1 512 416 461.9 416 400C416 381.6 420.5 363.5 429.2 347.3H429.2zM448 400C448 444.2 483.8 480 528 480C572.2 480 608 444.2 608 400C608 386.9 604.8 373.9 598.6 362.4L528 230L457.4 362.4C451.2 373.9 448 386.9 448 400z"],
    "chalkboard": [576, 512, ["blackboard"], "f51b", "M560 448H416v-48c0-26.47-21.53-48-48-48h-96C245.5 352 224 373.5 224 400V448H16C7.156 448 0 455.2 0 464S7.156 480 16 480h544c8.844 0 16-7.156 16-16S568.8 448 560 448zM384 448H256v-48C256 391.2 263.2 384 272 384h96c8.828 0 16 7.188 16 16V448zM45.32 383.8C55.35 385.4 64 377.7 64 368v-288C64 71.16 71.16 64 80 64h416C504.8 64 512 71.16 512 80v288c0 8.836 7.164 16 16 16s16-7.164 16-16v-288C544 53.49 522.5 32 496 32h-416C53.49 32 32 53.49 32 80v287.2C32 375.1 37.46 382.5 45.32 383.8z"],
    "user-large-slash": [640, 512, ["user-alt-slash"], "f4fa", "M320 32c61.76 0 112 50.24 112 112c0 34.85-16.33 65.64-41.37 86.2l25.62 20.22c29.12-26.35 47.75-64.06 47.75-106.4c0-79.53-64.47-143.1-143.1-143.1c-54.45 0-101.3 30.58-125.7 75.16l25.4 20.05C237.9 57.95 275.8 32 320 32zM96 480c0-70.58 57.42-128 128-128h114.3L297.8 320l-73.78 .0006c-88.36 0-160 71.63-160 159.1C63.1 497.7 78.33 512 95.1 512h444.1l-40.53-32H96zM633.9 483.4l-608-480c-6.938-5.453-17-4.25-22.48 2.641c-5.469 6.938-4.281 17 2.641 22.48l608 480C617 510.9 620.5 512 623.1 512c4.734 0 9.422-2.094 12.58-6.078C642 498.1 640.8 488.9 633.9 483.4z"],
    "signal-strong": [576, 512, ["signal-4"], "f68f", "M32 384C23.16 384 16 391.2 16 400v96c0 8.844 7.156 16 15.1 16S48 504.8 48 496v-96C48 391.2 40.84 384 32 384zM160 288C151.2 288 144 295.2 144 304v192C144 504.8 151.2 512 160 512s16-7.156 16-16v-192C176 295.2 168.8 288 160 288zM288 192C279.2 192 272 199.2 272 208v288c0 8.844 7.156 16 16 16s16-7.156 16-16v-288C304 199.2 296.8 192 288 192zM416 96c-8.844 0-16 7.156-16 16v384c0 8.844 7.156 16 16 16s16-7.156 16-16v-384C432 103.2 424.8 96 416 96z"],
    "lollipop": [512, 512, [127853, "lollypop"], "e424", "M512 496C512 500.2 510.3 504.3 507.3 507.3C504.3 510.3 500.2 512 496 512C491.8 512 487.7 510.3 484.7 507.3L315.8 338.5C277.9 370.5 229.1 386.7 179.5 383.6C129.9 380.5 83.5 358.4 49.87 321.8C16.25 285.3-1.952 237.2-.9193 187.5C.1137 137.9 20.3 90.53 55.42 55.42C90.53 20.3 137.9 .1137 187.5-.9193C237.2-1.952 285.3 16.25 321.8 49.87C358.4 83.5 380.5 129.9 383.6 179.5C386.7 229.1 370.5 277.9 338.5 315.8L507.3 484.7C510.3 487.7 512 491.8 512 496zM191.1 352C223.6 352 254.6 342.6 280.9 325C307.2 307.5 327.7 282.5 339.8 253.2C351.9 223.1 355.1 191.8 348.9 160.8C342.8 129.7 327.5 101.2 305.1 78.86C282.8 56.49 254.3 41.25 223.2 35.07C192.2 28.9 160 32.07 130.8 44.18C101.5 56.29 76.55 76.8 58.96 103.1C41.38 129.4 32 160.4 32 192C32 225.9 45.49 258.5 69.49 282.5C93.5 306.5 126.1 320 160 320C193.9 320 226.5 306.5 250.5 282.5C274.5 258.5 288 225.9 288 192C288 166.5 277.9 142.1 259.9 124.1C241.9 106.1 217.5 96 192 96C166.5 96 142.1 106.1 124.1 124.1C106.1 142.1 96 166.5 96 192C96 208.1 102.7 225.3 114.7 237.3C126.7 249.3 143 256 160 256C176.1 256 193.3 249.3 205.3 237.3C217.3 225.3 224 208.1 224 192C224 183.5 220.6 175.4 214.6 169.4C208.6 163.4 200.5 160 192 160C183.5 160 175.4 163.4 169.4 169.4C163.4 175.4 160 183.5 160 192C160 196.2 158.3 200.3 155.3 203.3C152.3 206.3 148.2 208 144 208C139.8 208 135.7 206.3 132.7 203.3C129.7 200.3 128 196.2 128 192C128 175 134.7 158.7 146.7 146.7C158.7 134.7 175 128 192 128C208.1 128 225.3 134.7 237.3 146.7C249.3 158.7 256 175 256 192C256 217.5 245.9 241.9 227.9 259.9C209.9 277.9 185.5 288 160 288C134.5 288 110.1 277.9 92.12 259.9C74.11 241.9 64 217.5 64 192C64 158.1 77.49 125.5 101.5 101.5C125.5 77.49 158.1 64 192 64C225.9 64 258.5 77.49 282.5 101.5C306.5 125.5 320 158.1 320 192C319.9 231.5 305.1 269.6 278.5 298.9C251.9 328.2 215.4 346.5 176 350.4C181.3 351.2 186.6 351.7 192 352L191.1 352z"],
    "list-tree": [512, 512, [], "e1d2", "M0 72C0 58.75 10.75 48 24 48H72C85.25 48 96 58.75 96 72V120C96 133.3 85.25 144 72 144H64V240H128V232C128 218.7 138.7 208 152 208H200C213.3 208 224 218.7 224 232V280C224 293.3 213.3 304 200 304H152C138.7 304 128 293.3 128 280V272H64V384C64 392.8 71.16 400 80 400H128V392C128 378.7 138.7 368 152 368H200C213.3 368 224 378.7 224 392V440C224 453.3 213.3 464 200 464H152C138.7 464 128 453.3 128 440V432H80C53.49 432 32 410.5 32 384V144H24C10.75 144 0 133.3 0 120V72zM64 112V80H32V112H64zM192 432V400H160V432H192zM160 240V272H192V240H160zM160 96C160 87.16 167.2 80 176 80H496C504.8 80 512 87.16 512 96C512 104.8 504.8 112 496 112H176C167.2 112 160 104.8 160 96zM288 256C288 247.2 295.2 240 304 240H496C504.8 240 512 247.2 512 256C512 264.8 504.8 272 496 272H304C295.2 272 288 264.8 288 256zM288 416C288 407.2 295.2 400 304 400H496C504.8 400 512 407.2 512 416C512 424.8 504.8 432 496 432H304C295.2 432 288 424.8 288 416z"],
    "envelope-open": [512, 512, [62135], "f2b6", "M493.6 163c-24.88-19.62-45.5-35.37-164.3-121.6C312.7 29.21 279.7 0 256.4 0H255.6C232.3 0 199.3 29.21 182.6 41.38C63.88 127.6 43.25 143.4 18.38 163C6.75 172 0 186 0 200.8v263.2C0 490.5 21.49 512 48 512h416c26.51 0 48-21.49 48-47.1V200.8C512 186 505.3 172 493.6 163zM480 464c0 8.822-7.178 16-16 16h-416C39.18 480 32 472.8 32 464V200.8c0-4.902 2.23-9.555 6.195-12.63C61.59 169.7 80.71 154.1 201.5 67.21c2.98-2.178 6.451-4.861 10.28-7.826c9.365-7.254 34.18-26.48 44.62-27.37c9.686 .9551 34.44 20.13 43.79 27.37c3.828 2.965 7.299 5.648 10.36 7.887c120.7 87.68 139.8 102.4 163.5 121C477.8 191.2 480 195.8 480 200.8V464zM422.5 259.1l-132.8 97.72c-19.78 14.62-47.64 14.62-67.45 0L89.48 259.1C82.38 253.8 72.33 255.4 67.11 262.5C61.88 269.6 63.41 279.7 70.52 284.9l132.8 97.72C218.7 393.1 236.9 399.1 256 399.1s37.3-6.023 52.7-17.4l132.8-97.72c7.109-5.219 8.641-15.25 3.406-22.34C439.6 255.4 429.7 253.8 422.5 259.1z"],
    "draw-circle": [512, 512, [], "f5ed", "M454.1 192.3C486.6 195.3 512 222.7 512 256C512 289.3 486.6 316.7 454.1 319.7C433.6 383.3 383.3 433.6 319.7 454.1C316.7 486.6 289.3 512 256 512C222.7 512 195.3 486.6 192.3 454.1C128.7 433.6 78.39 383.3 57.94 319.7C25.44 316.7 0 289.3 0 256C0 222.7 25.44 195.3 57.94 192.3C78.39 128.7 128.7 78.39 192.3 57.94C195.3 25.44 222.7 0 256 0C289.3 0 316.7 25.44 319.7 57.94C383.3 78.39 433.6 128.7 454.1 192.3H454.1zM255.1 96C273.7 96 288 81.67 288 64C288 46.33 273.7 32 255.1 32C238.3 32 223.1 46.33 223.1 64C223.1 81.67 238.3 96 255.1 96zM314.5 89.96C304.6 112.4 282.1 128 255.1 128C229.9 128 207.4 112.4 197.5 89.96C147.4 107.6 107.6 147.4 89.96 197.5C112.4 207.4 127.1 229.9 127.1 256C127.1 282.1 112.4 304.6 89.96 314.5C107.6 364.6 147.4 404.4 197.5 422C207.4 399.6 229.9 384 255.1 384C282.1 384 304.6 399.6 314.5 422C364.6 404.4 404.4 364.6 422 314.5C399.6 304.6 384 282.1 384 256C384 229.9 399.6 207.4 422 197.5C404.4 147.4 364.6 107.6 314.5 89.96H314.5zM255.1 480C273.7 480 288 465.7 288 448C288 430.3 273.7 416 255.1 416C238.3 416 223.1 430.3 223.1 448C223.1 465.7 238.3 480 255.1 480zM63.1 224C46.33 224 31.1 238.3 31.1 256C31.1 273.7 46.33 288 63.1 288C81.67 288 95.1 273.7 95.1 256C95.1 238.3 81.67 224 63.1 224zM448 288C465.7 288 480 273.7 480 256C480 238.3 465.7 224 448 224C430.3 224 416 238.3 416 256C416 273.7 430.3 288 448 288z"],
    "cat-space": [576, 512, [], "e001", "M416 288c-70.7 0-128-57.3-128-128c0-32.5 12.1-62.1 32-84.7V160c0 53 43 96 96 96s96-43 96-96V75.3c19.9 22.6 32 52.2 32 84.7c0 70.7-57.3 128-128 128zM381.6 80L346.9 52.2C366.8 39.4 390.6 32 416 32s49.2 7.4 69.1 20.2L450.4 80H381.6zM480 306.7c56.5-24.7 96-81.1 96-146.7C576 71.6 504.4 0 416 0S256 71.6 256 160c0 4.6 .2 9.1 .6 13.6C186.8 192.1 129.5 238.4 96 299.2V176.5c0-40.3-30-74.4-70.1-79.4l-7.9-1C9.2 95 1.2 101.2 .1 110S5.2 126.8 14 127.9l7.9 1c24 3 42 23.4 42 47.6V424v8c0 44.2 35.8 80 80 80h0H272l42.7 0c20.6 0 37.3-16.7 37.3-37.3c0-25.8-16.7-47.7-39.8-55.6L384 379.2V464c0 26.5 21.5 48 48 48s48-21.5 48-48V306.7zm-32 10.1V464c0 8.8-7.2 16-16 16s-16-7.2-16-16V352c0-5.7-3-10.9-7.9-13.8s-10.9-3-15.9-.2L272 404.8V392c0-39.8-32.2-72-72-72h-8c-8.8 0-16 7.2-16 16s7.2 16 16 16h8c22.1 0 40 17.9 40 40v40 0c0 8.8 7.2 16 16 16h37.3c14.7 0 26.7 11.9 26.7 26.7c0 2.9-2.4 5.3-5.3 5.3H272l0 0H144c-26.5 0-48-21.5-48-48v-8c0-103.1 69.2-192 166.5-218.8C282 271.5 343.3 320 416 320c11 0 21.7-1.1 32-3.2zM208 16c0-8.8-7.2-16-16-16s-16 7.2-16 16V48H144c-8.8 0-16 7.2-16 16s7.2 16 16 16h32v32c0 8.8 7.2 16 16 16s16-7.2 16-16V80h32c8.8 0 16-7.2 16-16s-7.2-16-16-16H208V16zM352 97.3l14 11.2c2.8 2.3 6.4 3.5 10 3.5h80c3.6 0 7.2-1.2 10-3.5l14-11.2V160c0 35.3-28.7 64-64 64s-64-28.7-64-64V97.3zM384 168a16 16 0 1 0 0-32 16 16 0 1 0 0 32zm80-16a16 16 0 1 0 -32 0 16 16 0 1 0 32 0z"],
    "handshake-simple-slash": [640, 512, ["handshake-alt-slash"], "e05f", "M25.9 3.4C19-2 8.9-.8 3.4 6.1S-.8 23.1 6.1 28.6l608 480c6.9 5.5 17 4.3 22.5-2.6s4.3-17-2.6-22.5L25.9 3.4zM368.5 212.8l11.9-11c6.5-6 6.9-16.1 .9-22.6s-16.1-6.9-22.6-.9l-15.6 14.4 25.4 20.1zm-81.7-64.5l27.5-26C332.2 105.4 355.8 96 380.4 96c22.7 0 44.6 8 61.9 22.6l44.8 37.7c2.9 2.4 6.5 3.8 10.3 3.8H592c8.8 0 16-7.2 16-16s-7.2-16-16-16H503.3L462.9 94.1C439.8 74.6 410.6 64 380.4 64c-32.8 0-64.3 12.5-88.1 35l-30.9 29.2 25.4 20zm-58.7-46.4c3.1-1 6.2-1.9 9.3-2.7L272.6 64h-8.7c-22.5 0-44.6 5.3-64.5 15.3l28.7 22.6zM54.6 128H48c-8.8 0-16 7.2-16 16s7.2 16 16 16H95.1L54.6 128zm139 109.8c.2 .8 .4 1.5 .6 2.2h2.3l-2.8-2.2zM370.4 377.3c1.5 9.3-1.1 19.1-7.7 26.6c-12.3 13.9-33.8 14.5-46.9 1.4l-8.1-8.1c-3.6-3.6-8.7-5.3-13.7-4.5s-9.4 3.9-11.8 8.4c-1.9 3.6-4.4 6.9-7.6 9.8c-13.8 12.3-34.8 11.7-47.8-1.3l-39.9-39.8-.3 .3-30.7-29.7c-13.4-13-31.4-20.2-50-20.2H48c-8.8 0-16 7.2-16 16s7.2 16 16 16h57.8c10.4 0 20.3 4 27.8 11.2l46.1 44.6 24.3 24.3c25.1 25.1 65.4 26.2 91.8 2.6c.8-.7 1.6-1.4 2.3-2.2c26.3 21.3 65.3 18.6 88.4-7.3c6.5-7.3 11-15.6 13.6-24.4l-29.7-23.5zm132.5-58.5l40.5 32H592c8.8 0 16-7.2 16-16s-7.2-16-16-16H502.9z"],
    "rabbit-running": [576, 512, ["rabbit-fast"], "f709", "M480 224c7.1 0 13.1 4.6 15.2 10.9l1.3-.4c-.4 .2-.8 .4-1.2 .6c.5 1.5 .8 3.2 .8 4.9c0 8.8-7.2 16-16 16s-16-7.2-16-16s7.2-16 16-16zm-31-75.8c14.7 2.1 28.9 6.6 42 13.5c-.7-35-15-69-40.8-94.2l-1.4-1.4c-1.9-1.9-4.7-2.7-7.3-2.2l-1.6 .3c-2.3 .4-4.2 1.9-5.3 3.9C427.1 60.4 419 53.4 410.3 47c5.8-7.3 14.1-12.4 23.5-14.2l1.6-.3c13-2.5 26.4 1.5 35.8 10.8l1.4 1.4c37.1 36.4 55 87.5 49.4 138.2l23.7 17.7c19 14.2 30.2 36.5 30.2 60.3c0 41.5-33.7 75.2-75.2 75.2H406.6l-32 32H424c26.5 0 48 21.5 48 48s-21.5 48-48 48H306.5c-21.2 0-41.6-8.4-56.6-23.4L237 427.7l-66.4 44.3c-22.1 14.7-51.9 8.7-66.6-13.3s-8.7-51.9 13.3-66.6l50.4-33.6-55-55c-9.8-9.8-17.6-21.2-23.1-33.7C84 271.2 78.1 272 72 272c-39.8 0-72-32.2-72-72s32.2-72 72-72c16.3 0 31.3 5.4 43.3 14.5c20.1-18.9 47.1-30.5 76.9-30.5h9c17.3 0 34.4 3.7 50.2 10.9l66 30c-2.3-5.4-4.2-11-5.8-16.8l-10.2-37c-5.1-18.5 2.9-38.1 19.5-47.7l7.9 13.7-7.9-13.7 2.1-1.2c9-5.2 19.9-6.3 29.8-3.1c47 15.5 83.1 53.5 96.2 101.1zM81 239c-.7-4.9-1-9.8-1-14.8c0-20.7 5.6-40 15.3-56.7C88.8 162.8 80.7 160 72 160c-22.1 0-40 17.9-40 40s17.9 40 40 40c3.1 0 6.1-.4 9-1zm54.1 179.7c-7.4 4.9-9.3 14.8-4.4 22.2s14.8 9.3 22.2 4.4L214 404.6l-23.1-23.1-55.8 37.2zm201-18.7c-3.7 0-7.2-1.2-10-3.4c-.6-.5-1.2-1-1.7-1.6c-2.2-2.3-3.8-5.3-4.3-8.7c-.1-.4-.1-.9-.1-1.3l-1.7-24.4c-3.3-46.1-34.6-85.5-78.8-99.1l-20.2-6.2c-8.4-2.6-13.2-11.6-10.6-20s11.6-13.2 20-10.6l20.2 6.2c53.6 16.5 92.4 62.4 100.2 117.3l39.6-39.6c3-3 7.1-4.7 11.3-4.7H500.8c23.9 0 43.2-19.3 43.2-43.2c0-13.6-6.4-26.5-17.4-34.6l-37.3-27.9c-15.7-11.7-34.4-18.4-53.8-19.3c-7-.3-13-5.2-14.8-12.1l-2-7.8c-9.7-38.5-38.4-69.3-76-81.7c-1.2-.4-2.6-.3-3.8 .4m0 0l-2.1 1.2c-4 2.3-5.9 7-4.7 11.5l10.2 37c5.5 20 16.5 37.9 31.4 51.9c5.7 5.4 6.7 14.1 2.4 20.6s-12.8 8.9-19.9 5.7L238.1 152c-11.6-5.3-24.2-8-36.9-8h-9c-44.3 0-80.2 35.9-80.2 80.2c0 21.3 8.4 41.7 23.5 56.7L272.6 417.9c9 9 21.2 14.1 33.9 14.1H424c8.8 0 16-7.2 16-16s-7.2-16-16-16H336.2"],
    "memo-pad": [448, 512, [], "e1da", "M112 320h224c8.836 0 16-7.164 16-16C352 295.2 344.8 288 336 288h-224C103.2 288 96 295.2 96 304C96 312.8 103.2 320 112 320zM112 224h224C344.8 224 352 216.8 352 208C352 199.2 344.8 192 336 192h-224C103.2 192 96 199.2 96 208C96 216.8 103.2 224 112 224zM112 416h128c8.836 0 16-7.164 16-16c0-8.838-7.164-16-16-16h-128C103.2 384 96 391.2 96 400C96 408.8 103.2 416 112 416zM384 0H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V64C448 28.65 419.3 0 384 0zM416 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V128h384V448zM416 96H32V64c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V96z"],
    "mattress-pillow": [640, 512, [], "e525", "M176 128C202.5 128 224 149.5 224 176V336C224 362.5 202.5 384 176 384H112C85.49 384 64 362.5 64 336V176C64 149.5 85.49 128 112 128H176zM176 160H112C103.2 160 96 167.2 96 176V336C96 344.8 103.2 352 112 352H176C184.8 352 192 344.8 192 336V176C192 167.2 184.8 160 176 160zM576 64C611.3 64 640 92.65 640 128V384C640 419.3 611.3 448 576 448H64C28.65 448 0 419.3 0 384V128C0 92.65 28.65 64 64 64H576zM256 96H64C46.33 96 32 110.3 32 128V384C32 401.7 46.33 416 64 416H256V96zM288 96V416H576C593.7 416 608 401.7 608 384V128C608 110.3 593.7 96 576 96H288z"],
    "alarm-plus": [512, 512, [], "f844", "M92.19 0C116.4 0 138.4 9.345 154.9 24.59C161.4 30.6 161.7 40.73 155.7 47.2C149.7 53.68 139.6 54.06 133.1 48.05C122.4 38.08 108 32 92.19 32C58.95 32 32 58.95 32 92.19C32 104.1 35.44 115.2 41.38 124.5C46.13 131.9 43.94 141.8 36.49 146.6C29.03 151.3 19.14 149.1 14.4 141.7C5.28 127.4 0 110.4 0 92.19C0 41.28 41.28 .0003 92.19 .0003L92.19 0zM357.1 24.59C373.6 9.345 395.6 0 419.8 0C470.7 0 512 41.28 512 92.19C512 110.4 506.7 127.4 497.6 141.7C492.9 149.1 482.1 151.3 475.5 146.6C468.1 141.8 465.9 131.9 470.6 124.5C476.6 115.2 480 104.1 480 92.19C480 58.95 453 32 419.8 32C403.1 32 389.6 38.08 378.9 48.05C372.4 54.06 362.3 53.68 356.3 47.2C350.3 40.73 350.6 30.6 357.1 24.59L357.1 24.59zM255.1 176C264.8 176 272 183.2 272 192V272H352C360.8 272 368 279.2 368 288C368 296.8 360.8 304 352 304H272V384C272 392.8 264.8 400 255.1 400C247.2 400 239.1 392.8 239.1 384V304H159.1C151.2 304 143.1 296.8 143.1 288C143.1 279.2 151.2 272 159.1 272H239.1V192C239.1 183.2 247.2 176 255.1 176zM36.69 507.3C30.44 501.1 30.44 490.9 36.69 484.7L86.7 434.7C52.62 395.4 32 344.1 32 287.1C32 164.3 132.3 63.1 256 63.1C379.7 63.1 480 164.3 480 287.1C480 344.1 459.4 395.4 425.3 434.7L475.3 484.7C481.6 490.9 481.6 501.1 475.3 507.3C469.1 513.6 458.9 513.6 452.7 507.3L402.7 457.3C363.4 491.4 312.1 512 256 512C199.9 512 148.6 491.4 109.3 457.3L59.31 507.3C53.07 513.6 42.93 513.6 36.69 507.3V507.3zM255.1 480C362 480 448 394 448 288C448 181.1 362 96 255.1 96C149.1 96 63.1 181.1 63.1 288C63.1 394 149.1 480 255.1 480z"],
    "alicorn": [640, 512, [], "f6b0", "M632 64h-97c5.721-10.11 8.626-22.03 8.212-34.2C542.7 13.03 528 0 511.3 0l-111.3 .0003c-69.13 0-125.4 55.25-127.6 123.9C236.8 114.8 209.3 89.25 190.9 47.25c-4-9.125-13-15.12-23-15.25c-10.5 .25-18.88 5.375-23.13 14.38C133.6 70 128 95.13 128 121.1c0 75.38 56.5 143.6 132.9 161.9c4.377 1 8.877-2 9.752-6.5l2.875-15.62c.875-4.25-1.875-8.125-6-9.25c-61.75-15.12-107.5-70-107.5-130.5c0-16.38 2.75-32.25 8-47.38c29.38 56.5 76.13 86.25 136 86.25v-32c0-53.02 42.98-96 96-96h111.3c0 13.25-8.125 24.62-19.63 29.5l20.38 24.75v93.88c0 6.875-4.375 13-10.88 15.12l-25.5 8.75c-9.25 3.25-16.12-2.75-18.5-6.25l-25.13-37.75l-48-16v100.3c0 26.62-12.63 50.12-32 65.5v154.3c0 8.837-7.163 16-16 16h-32c-8.837 0-16-7.163-16-16V318.8L183.6 295.5l-32.13 89.5l18.97 75.08c2.554 10.11-5.087 19.92-15.51 19.92H130.6c-7.396 0-13.83-5.069-15.56-12.26l-18.18-75.61c-1.29-5.366-1.146-10.98 .4179-16.27l27.58-93.35c-17.38-12.12-28.88-32.25-28.88-55.12c0-15.88 5.625-30.12 14.88-41.63c-5-10.88-9-22.12-11.5-33.75c-8 6.875-15.13 15-20.75 24.12C35.13 176.9 0 212.3 0 256v47.1c0 8.801 7.2 16 16 16S32 312.8 32 304v-48c0-21.5 14.25-39.5 33.75-45.62c-1 5.625-1.75 11.12-1.75 17c0 24.25 8.875 47.37 24.5 65.25l-21.93 74.42c-3.123 10.6-3.408 21.83-.8246 32.58l18.17 75.59c5.186 21.57 24.48 36.78 46.67 36.78h24.35c31.28 0 54.21-29.44 46.53-59.77l-16.59-65.6l19.25-53.75l51.88 11.5v119.6c0 26.4 21.6 48 47.1 48l32.01-.0002c26.4 0 48.03-21.6 48.03-48l-.0277-140.2c20.5-21.5 32-49.75 32-79.5v-50.5l14.5 21.75c19.13 28.62 50 20.62 55.5 18.75l25.5-8.625c19.43-6.57 32.5-24.79 32.5-45.3V115.4l92.38-36.75C643 74.25 639.9 64 632 64zM464 96c0-8.875-7.125-16-16-16s-16 7.125-16 16s7.127 16 16 16S464 104.9 464 96z"],
    "comment-question": [512, 512, [], "e14b", "M278.1 128H229.7C200.1 128 176 152.1 176 181.6c0 8.844 7.156 16 16 16s16-7.156 16-16C208 169.7 217.7 160 229.7 160h48.47C292.4 160 304 171.6 304 185.9c0 9.875-5.469 18.75-14.53 23.27L248.6 230.3C243.3 233.1 240 238.6 240 244.5V272C240 280.8 247.2 288 256 288s16-7.156 16-16V254.3l32-16.61c19.75-9.875 32-29.76 32-51.82C336 153.9 310 128 278.1 128zM256 312c-11.04 0-20 8.953-20 20C236 343 244.1 352 256 352s20-8.955 20-20C276 320.1 267 312 256 312zM256 31.1c-141.4 0-255.1 93.13-255.1 208c0 47.63 19.91 91.25 52.91 126.3c-14.87 39.5-45.87 72.88-46.37 73.25c-6.623 7-8.373 17.25-4.623 26C5.816 474.3 14.38 480 24 480c61.49 0 109.1-25.75 139.1-46.25c28.1 9 60.16 14.25 92.9 14.25c141.4 0 255.1-93.13 255.1-208S397.4 31.1 256 31.1zM256 416c-28.25 0-56.24-4.25-83.24-12.75c-9.516-3.068-19.92-1.461-28.07 4.338c-22.1 16.25-58.54 35.29-102.7 39.66c11.1-15.12 29.75-40.5 40.74-69.63l.1289-.3398c4.283-11.27 1.791-23.1-6.43-32.82C47.51 313.1 32.06 277.6 32.06 240c0-97 100.5-176 223.1-176c123.5 0 223.1 79 223.1 176S379.5 416 256 416z"],
    "gingerbread-man": [448, 512, [], "f79d", "M191.1 78.99c-8.752 0-16 7.267-16 16.04s7.25 16.04 16 16.04c8.75 0 15.1-7.267 15.1-16.04S200.7 78.99 191.1 78.99zM224 335.6C223.1 335.6 224 335.6 224 335.6c-8.75 0-16.01 7.267-16.01 16.04c0 8.77 7.256 16.04 16.01 16.04c.002 0-.002 0 0 0c8.75 0 16.01-7.267 16.01-16.04C240 342.9 232.7 335.6 224 335.6zM224 271.4C223.1 271.4 224 271.4 224 271.4c-8.75 0-16.01 7.269-16.01 16.04S215.3 303.5 224 303.5c.002 0-.002 0 0 0c8.75 0 16.01-7.267 16.01-16.04S232.7 271.4 224 271.4zM224 207.3C223.1 207.3 224 207.3 224 207.3c-8.75 0-16.01 7.267-16.01 16.04C207.1 232.1 215.3 239.4 224 239.4c.002 0-.002 0 0 0c8.75 0 16.01-7.267 16.01-16.04C240 214.6 232.7 207.3 224 207.3zM430.9 226.9c-6.656-41.66-44.44-73.06-87.94-73.06h-11.87c4.469-12.51 6.781-25.82 6.781-39.4c0-30.85-11.81-59.86-33.25-81.69c-42.87-43.65-118.2-43.72-161.2 0c-21.44 21.83-33.25 50.83-33.25 81.69c0 13.58 2.312 26.89 6.781 39.4H105.1c-43.5 0-81.28 31.4-87.94 73.04c-4.062 25.54 2.969 51.4 19.31 70.94c14.56 17.48 35.12 28.33 57.34 30.52l-30.56 37.38c-15.66 19.03-23.16 44.29-20.5 69.31c2.531 23.68 13.72 44.4 31.22 58.18c34.16 27.99 90.44 22.49 119.5-12.76L224 443.1l30.62 37.41C271.1 500.5 295.2 512 320.9 512c19.5 0 38.37-6.672 52.87-18.56c17.75-13.99 28.94-34.7 31.47-58.4c2.656-25.01-4.844-50.27-20.47-69.25l-30.59-37.43c22.22-2.193 42.78-13.05 57.34-30.52C427.9 278.3 434.9 252.4 430.9 226.9zM387 277.3C386.1 277.3 387 277.3 387 277.3c-10.28 12.36-25.3 19.44-41.17 19.44h-22.97c-6.719 0-12.66 4.213-14.97 10.49c-2.844 5.654-2.156 12.45 1.844 17.37l50.34 61.61c10.25 12.42 15.09 29 13.37 45.48c-1.594 14.99-8.5 27.97-19.66 36.76c-21.06 17.32-56.41 13.77-74.47-8.253l-33.12-40.47C240.7 412.1 232.6 409.1 224 409.1s-16.69 3.853-22.25 10.6l-33.06 40.4c-18.12 22.05-53.09 25.87-74.75 8.081c-10.91-8.582-17.81-21.56-19.41-36.54c-1.719-16.49 3.125-33.08 13.41-45.54l50.31-61.56c3.062-3.759 3.75-9.584 2.625-14.64C140.8 309.2 140.6 308.4 140.3 307.7C138.1 301.1 132 296.7 125.1 296.7H102.2c-15.87 0-30.87-7.079-41.19-19.45C50.6 264.8 46.13 248.3 48.75 231.1c4.156-26.23 28.37-46.03 56.31-46.03h37.72c5.906 0 11.31-3.257 14.09-8.472c2.781-5.199 2.5-11.53-.7813-16.46C146.1 147.3 142.2 131.2 142.2 114.5c0-22.38 8.531-43.4 24.06-59.17c30.87-31.45 84.81-31.35 115.6 0c15.53 15.77 24.06 36.79 24.06 59.17c0 16.73-4.812 32.83-13.94 46.54c-3.281 4.933-3.562 11.26-.7813 16.46c2.781 5.215 8.187 8.472 14.09 8.472h37.72c27.94 0 52.16 19.8 56.31 46.04C401.9 248.3 397.4 264.8 387 277.3zM256 78.99c-8.75 0-15.1 7.267-15.1 16.04s7.25 16.04 15.1 16.04c8.752 0 16-7.267 16-16.04S264.8 78.99 256 78.99z"],
    "guarani-sign": [384, 512, [], "e19a", "M192 16V64C244.3 64 291.8 84.95 326.4 118.9C332.7 125.1 332.8 135.2 326.6 141.5C320.4 147.8 310.3 147.9 304 141.7C275.1 113.4 235.6 96 192 96V240H368C376.8 240 384 247.2 384 256C384 362 298 448 192 448V496C192 504.8 184.8 512 176 512C167.2 512 160 504.8 160 496V445.3C69.19 430.1 0 351.1 0 256C0 160.9 69.19 81.89 160 66.65V16C160 7.164 167.2 0 176 0C184.8 0 192 7.164 192 16zM160 99.2C86.97 114 32 178.6 32 256C32 333.4 86.97 397.1 160 412.8V99.2zM192 416C274.1 416 343.2 352.9 351.2 272H192V416z"],
    "burger-fries": [640, 512, [], "e0cd", "M151.6 2.4c4.7-2.9 10.6-3.2 15.6-.7l64 32c5.4 2.7 8.8 8.3 8.8 14.3V266.4c-8.5 2.4-19 4.3-32 5.1V57.9l-32-16V271.5c-13-.9-23.5-2.7-32-5.1V16c0-5.5 2.9-10.7 7.6-13.6zM279.1 233.8c-1 4-2.9 9-7.1 14.1V208.6L299.1 84.5 272 89.9V57.3l44.9-9c5.3-1.1 10.8 .6 14.6 4.5s5.4 9.4 4.2 14.6l-28.4 130c-15.5 8-24.9 23.6-28 36.4zm88.7-55.6c-10.2 4.1-19.5 8.8-28.1 13.7h-7.2l19.8-99.1c1.7-8.7 10.2-14.3 18.8-12.6s14.3 10.2 12.6 18.8l-15.8 79.1zM192 304c27.6 0 48.8-3.7 65.2-9.5c-.9 6.3-1.2 12.4-1.2 18.1c0 5.3 .7 10.3 2.1 15.2c-18.6 5.3-40.4 8.2-66.1 8.2c-49.1 0-84.4-10.7-109.1-28.4C61 291.8 50 272.4 44.7 256H34.9L89.2 480H260c3.7 11.9 9.7 22.7 17.6 32H89.2c-14.8 0-27.6-10.1-31.1-24.5L.6 250.5c-.4-1.7-.6-3.3-.6-5.1C0 233.6 9.6 224 21.4 224H54.3c9.5 0 17.2 8.3 19.5 17.5C79.6 265 102.7 304 192 304zM21.4 192c-.9 0-1.7 0-2.5 .1L.3 99.1C-1.4 90.5 4.2 82 12.9 80.3s17.1 3.9 18.8 12.6L51.5 192H21.4zm98.8 63.6c-10.3-7.4-13.9-15.8-15.4-21.7c-3-12.1-11.4-26.5-25.2-34.9L56.2 58.6c-1.2-6.9 2.3-13.8 8.6-16.9L112 18.1V53.9L89.7 65l31.9 191.5c-.5-.3-1-.7-1.4-1zm210.7 23.9c-5.7 6.2-9.2 14.6-10.4 24.4h287c-1.2-9.8-4.7-18.2-10.4-24.4c-8.3-9-20.6-20.1-37.1-30.1c-.8 8.1-7.6 14.5-15.9 14.5c-8.8 0-16-7.2-16-16c0-4.6 1.9-8.7 5-11.6c-15.7-6.1-33.9-10.5-54.9-11.9c1.2 2.2 1.9 4.8 1.9 7.5c0 8.8-7.2 16-16 16s-16-7.2-16-16c0-2.7 .7-5.3 1.9-7.5c-21 1.4-39.2 5.9-54.9 11.9c3.1 2.9 5 7 5 11.6c0 8.8-7.2 16-16 16c-8.3 0-15.1-6.3-15.9-14.5c-16.6 10-28.8 21.1-37.1 30.1zM464 191.8c82 0 132.6 40 156.5 65.9c14.6 15.7 19.5 36.1 19.5 54.7c0 12.9-10.5 23.4-23.4 23.4H311.4c-12.9 0-23.4-10.5-23.4-23.4c0-18.7 4.9-39.1 19.5-54.7c24-25.8 74.5-65.9 156.5-65.9zm-176 184c0-8.8 7.2-16 16-16H624c8.8 0 16 7.2 16 16s-7.2 16-16 16H304c-8.8 0-16-7.2-16-16zm0 77.3c0-20.6 16.7-37.3 37.3-37.3H602.7c20.6 0 37.3 16.7 37.3 37.3c0 32.4-26.3 58.7-58.7 58.7H346.7c-32.4 0-58.7-26.3-58.7-58.7zm37.3-5.3c-2.9 0-5.3 2.4-5.3 5.3c0 14.7 11.9 26.7 26.7 26.7H581.3c14.7 0 26.7-11.9 26.7-26.7c0-2.9-2.4-5.3-5.3-5.3H325.3z"],
    "mug-tea": [576, 512, [], "f875", "M464 64H64C46.33 64 32 78.33 32 96l-.0023 256c0 53.02 42.98 96 96 96h192c53.02 0 96-42.98 96-96L416 288h48C525.8 288 576 237.8 576 176S525.8 64 464 64zM384 352c0 35.29-28.71 64-64 64H128c-35.29 0-64-28.71-64-64V96h80v44L108.8 166.4C100.7 172.4 96 181.9 96 192L95.1 256c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32L224 192c0-10.07-4.742-19.56-12.8-25.6L176 140V96H384V352zM160 168L192 192v64H128V192L160 168zM464 256h-48L416 96h48C508.1 96 544 131.9 544 176S508.1 256 464 256z"],
    "border-top": [448, 512, [], "f855", "M0 48C0 39.16 7.164 32 16 32H432C440.8 32 448 39.16 448 48C448 56.84 440.8 64 432 64H16C7.164 64 0 56.84 0 48zM8 160C8 146.7 18.75 136 32 136C45.25 136 56 146.7 56 160C56 173.3 45.25 184 32 184C18.75 184 8 173.3 8 160zM416 184C402.7 184 392 173.3 392 160C392 146.7 402.7 136 416 136C429.3 136 440 146.7 440 160C440 173.3 429.3 184 416 184zM200 160C200 146.7 210.7 136 224 136C237.3 136 248 146.7 248 160C248 173.3 237.3 184 224 184C210.7 184 200 173.3 200 160zM32 376C18.75 376 8 365.3 8 352C8 338.7 18.75 328 32 328C45.25 328 56 338.7 56 352C56 365.3 45.25 376 32 376zM392 352C392 338.7 402.7 328 416 328C429.3 328 440 338.7 440 352C440 365.3 429.3 376 416 376C402.7 376 392 365.3 392 352zM224 376C210.7 376 200 365.3 200 352C200 338.7 210.7 328 224 328C237.3 328 248 338.7 248 352C248 365.3 237.3 376 224 376zM8 256C8 242.7 18.75 232 32 232C45.25 232 56 242.7 56 256C56 269.3 45.25 280 32 280C18.75 280 8 269.3 8 256zM416 280C402.7 280 392 269.3 392 256C392 242.7 402.7 232 416 232C429.3 232 440 242.7 440 256C440 269.3 429.3 280 416 280zM200 256C200 242.7 210.7 232 224 232C237.3 232 248 242.7 248 256C248 269.3 237.3 280 224 280C210.7 280 200 269.3 200 256zM32 472C18.75 472 8 461.3 8 448C8 434.7 18.75 424 32 424C45.25 424 56 434.7 56 448C56 461.3 45.25 472 32 472zM392 448C392 434.7 402.7 424 416 424C429.3 424 440 434.7 440 448C440 461.3 429.3 472 416 472C402.7 472 392 461.3 392 448zM224 472C210.7 472 200 461.3 200 448C200 434.7 210.7 424 224 424C237.3 424 248 434.7 248 448C248 461.3 237.3 472 224 472zM104 256C104 242.7 114.7 232 128 232C141.3 232 152 242.7 152 256C152 269.3 141.3 280 128 280C114.7 280 104 269.3 104 256zM128 472C114.7 472 104 461.3 104 448C104 434.7 114.7 424 128 424C141.3 424 152 434.7 152 448C152 461.3 141.3 472 128 472zM296 448C296 434.7 306.7 424 320 424C333.3 424 344 434.7 344 448C344 461.3 333.3 472 320 472C306.7 472 296 461.3 296 448zM320 280C306.7 280 296 269.3 296 256C296 242.7 306.7 232 320 232C333.3 232 344 242.7 344 256C344 269.3 333.3 280 320 280z"],
    "arrows-rotate": [512, 512, [128472, "refresh", "sync"], "f021", "M464 32C455.2 32 448 39.16 448 48v129.3C416.2 99.72 340.6 48 256 48c-102 0-188.3 72.91-205.1 173.3C49.42 230.1 55.3 238.3 64.02 239.8C64.91 239.9 65.8 240 66.67 240c7.672 0 14.45-5.531 15.77-13.34C96.69 141.7 169.7 80 256 80c72.49 0 137.3 44.88 163.6 112H304C295.2 192 288 199.2 288 208S295.2 224 304 224h160C472.8 224 480 216.8 480 208v-160C480 39.16 472.8 32 464 32zM447.1 272.2c-8.766-1.562-16.97 4.406-18.42 13.12C415.3 370.3 342.3 432 255.1 432c-72.49 0-137.3-44.88-163.6-112H208C216.8 320 224 312.8 224 304S216.8 288 208 288h-160C39.16 288 32 295.2 32 304v160C32 472.8 39.16 480 48 480S64 472.8 64 464v-129.3C95.84 412.3 171.4 464 256 464c101.1 0 188.3-72.91 205.1-173.3C462.6 281.9 456.7 273.7 447.1 272.2z"],
    "circle-book-open": [512, 512, ["book-circle"], "e0ff", "M383.5 156.8C360.2 148.2 337.7 144.3 317.5 144C288 144.5 266.5 152.8 256 157.9C245.4 152.8 223.9 144.5 194.4 144c-20.25 0-42.95 4.32-65.87 12.74C118.4 160.5 112 170.6 112 181.4v151.4c0 7.328 3.438 14.03 9.445 18.4c4.016 2.9 8.729 4.395 13.55 4.395c2.271 0 4.564-.332 6.82-1.004c15.36-4.695 29.74-6.674 42.76-6.674c23.09 0 41.91 6.217 54.43 14.53c5.121 3.398 11.09 5.1 17.05 5.1c5.947 0 11.89-1.688 17-5.064c12.57-8.305 31.47-14.51 54.56-14.51c12.99 0 27.31 1.963 42.58 6.621c2.258 .6797 4.549 1.014 6.814 1.014c4.814 0 9.518-1.51 13.56-4.42C396.6 346.8 400 340.1 400 332.8V181.4C400 170.6 393.6 160.5 383.5 156.8zM240 326.9C223.6 319.8 204.5 315.9 184.6 315.9c-13.34 0-26.98 1.662-40.57 4.92V185.2C161.7 179.2 178.9 176 193.9 175.1C215.9 176.3 231.6 181.9 240 185.8V326.9zM368 320.8c-13.58-3.24-27.12-4.877-40.38-4.877c-20.25 0-39.6 3.922-55.62 11.18v-141.3c8.352-3.83 23.85-9.365 45.51-9.793C333.8 176.3 351.2 179.5 368 185.2V320.8zM256 0C114.6 0 0 114.6 0 256c0 141.4 114.6 256 256 256s256-114.6 256-256C512 114.6 397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480z"],
    "arrows-to-dotted-line": [448, 512, [], "e0a6", "M200 256c0 13.25 10.74 24 24 24S248 269.3 248 256c0-13.26-10.74-24-24-24S200 242.7 200 256zM152 256c0-13.26-10.74-24-24-24S104 242.7 104 256c0 13.25 10.74 24 24 24S152 269.3 152 256zM32 232C18.74 232 8 242.7 8 256c0 13.25 10.74 24 24 24S56 269.3 56 256C56 242.7 45.26 232 32 232zM416 232c-13.26 0-24 10.74-24 24c0 13.25 10.74 24 24 24S440 269.3 440 256C440 242.7 429.3 232 416 232zM320 232c-13.26 0-24 10.74-24 24c0 13.25 10.74 24 24 24S344 269.3 344 256C344 242.7 333.3 232 320 232zM212.7 187.3C214.4 189 218.3 192 224 192s9.609-2.98 11.33-4.707l79.98-79.98C318.4 104.2 320 100.1 320 96c0-8.527-6.865-16-16-16c-4.094 0-8.188 1.562-11.31 4.688L240 137.4V16C240 7.156 232.8 0 224 0S208 7.156 208 16v121.4L155.3 84.69C152.2 81.56 148.1 80 144 80C134.9 80 128 87.47 128 96c0 4.094 1.562 8.188 4.688 11.31L212.7 187.3zM235.3 324.7C231.3 320.7 226.5 320 224 320s-7.298 .6529-11.33 4.697l-79.98 79.98C129.6 407.8 128 411.9 128 416c0 8.527 6.865 16 16 16c4.094 0 8.188-1.562 11.31-4.688L208 374.6V496c0 8.844 7.156 16 16 16s16-7.156 16-16v-121.4l52.69 52.69C295.8 430.4 299.9 432 304 432c9.139 0 16-7.473 16-16c0-4.094-1.562-8.188-4.688-11.31L235.3 324.7z"],
    "fire-extinguisher": [512, 512, [129519], "f134", "M503.4 5.56c-4.363-3.625-9.818-5.554-15.44-5.554c-1.404 0-2.819 .1246-4.231 .3668l-175.1 32c-11.41 2.094-19.7 12.03-19.7 23.63L288 64H192V16C192 7.164 184.8 0 176 0C167.2 0 160 7.164 160 16V64H112C50.25 64 0 114.3 0 176C0 184.8 7.156 192 16 192S32 184.8 32 176C32 131.9 67.88 96 112 96H160v33.61C105.8 137.4 64 183.6 64 240L64 464C64 490.5 85.49 512 112 512h128c26.51 0 48-21.49 48-48l0-224c0-56.38-41.79-102.6-95.1-110.4V96h96l-.0001 7.998c0 11.59 8.297 21.53 19.7 23.62l175.1 31.1c1.438 .25 2.875 .375 4.297 .375c5.578 0 11.03-1.938 15.37-5.562c5.469-4.562 8.625-11.31 8.625-18.44V23.1C511.1 16.87 508.8 10.12 503.4 5.56zM256 464c0 8.824-7.178 16-16 16h-128C103.2 480 96 472.8 96 464V448h160V464zM256 240V416H96V240C96 195.9 131.9 160 176 160C220.1 160 256 195.9 256 240zM480 126.4L320 97.34V62.66l160-29.09V126.4z"],
    "garage-open": [640, 512, [], "e00b", "M51.58 146.4C39.72 151.4 32 162.1 32 175.9V496C32 504.8 24.84 512 16 512C7.164 512 0 504.8 0 496V175.9C0 150.1 15.43 126.9 39.16 116.9L301.4 6.484C313.3 1.469 326.7 1.469 338.6 6.484L600.8 116.9C624.6 126.9 640 150.1 640 175.9V496C640 504.8 632.8 512 624 512C615.2 512 608 504.8 608 496V175.9C608 162.1 600.3 151.4 588.4 146.4L326.2 35.98C322.2 34.3 317.8 34.3 313.8 35.98L51.58 146.4zM512 192C529.7 192 544 206.3 544 224V496C544 504.8 536.8 512 528 512C519.2 512 512 504.8 512 496V288H128V496C128 504.8 120.8 512 112 512C103.2 512 96 504.8 96 496V224C96 206.3 110.3 192 128 192H512zM512 256V224H128V256H512zM232 416C232 407.2 239.2 400 248 400C256.8 400 264 407.2 264 416C264 424.8 256.8 432 248 432C239.2 432 232 424.8 232 416zM408 416C408 424.8 400.8 432 392 432C383.2 432 376 424.8 376 416C376 407.2 383.2 400 392 400C400.8 400 408 407.2 408 416zM246.2 320L238.4 344H401.6L393.8 320H427.5L438.1 352.8C453.7 362.7 464 380.2 464 400V496C464 504.8 456.8 512 448 512C439.2 512 432 504.8 432 496V480H208V496C208 504.8 200.8 512 192 512C183.2 512 176 504.8 176 496V400C176 380.2 186.3 362.7 201.9 352.8L212.5 320H246.2zM408 376H232C218.7 376 208 386.7 208 400V448H432V400C432 386.7 421.3 376 408 376z"],
    "shelves-empty": [640, 512, [], "e246", "M624 0C615.2 0 608 7.162 608 16V160H32V16C32 7.162 24.84 0 16 0S0 7.162 0 16v480C0 504.8 7.164 512 16 512S32 504.8 32 496V448h576v48c0 8.836 7.164 16 16 16s16-7.164 16-16v-480C640 7.162 632.8 0 624 0zM608 416H32V192h576V416z"],
    "cruzeiro-sign": [384, 512, [], "e152", "M160 436.7V240C160 231.2 167.2 224 176 224C184.8 224 192 231.2 192 240V255.1C205.4 245.1 221.1 240 240 240C265.2 240 288.9 251.9 304 272L308.8 278.4C314.1 285.5 312.7 295.5 305.6 300.8C298.5 306.1 288.5 304.7 283.2 297.6L278.4 291.2C269.3 279.1 255.1 272 240 272C213.5 272 192 293.5 192 320V445.1C202.9 447 214.2 448 225.7 448C275.3 448 320.6 429.5 354.8 399.1C361.4 393.2 371.5 393.8 377.4 400.4C383.3 407 382.7 417.1 376.1 423C336.1 458.4 283.4 480 225.7 480C101.2 480 0 379.8 0 256C0 132.2 101.2 32 225.7 32C283.4 32 336.1 53.55 376.1 88.1C382.7 94.87 383.3 104.1 377.4 111.6C371.5 118.2 361.4 118.8 354.8 112.9C320.6 82.5 275.3 63.1 225.7 63.1C118.6 63.1 32 150.1 32 255.1C32 339.1 85.31 410 160 436.7V436.7z"],
    "watch-apple": [384, 512, [], "e2cb", "M168 256C168 242.7 178.7 232 192 232C205.3 232 216 242.7 216 256C216 269.3 205.3 280 192 280C178.7 280 168 269.3 168 256zM256 328C256 341.3 245.3 352 232 352C218.7 352 208 341.3 208 328C208 314.7 218.7 304 232 304C245.3 304 256 314.7 256 328zM128 328C128 314.7 138.7 304 152 304C165.3 304 176 314.7 176 328C176 341.3 165.3 352 152 352C138.7 352 128 341.3 128 328zM256 184C256 197.3 245.3 208 232 208C218.7 208 208 197.3 208 184C208 170.7 218.7 160 232 160C245.3 160 256 170.7 256 184zM128 184C128 170.7 138.7 160 152 160C165.3 160 176 170.7 176 184C176 197.3 165.3 208 152 208C138.7 208 128 197.3 128 184zM144 256C144 269.3 133.3 280 120 280C106.7 280 96 269.3 96 256C96 242.7 106.7 232 120 232C133.3 232 144 242.7 144 256zM240 256C240 242.7 250.7 232 264 232C277.3 232 288 242.7 288 256C288 269.3 277.3 280 264 280C250.7 280 240 269.3 240 256zM64 65.6V48C64 21.49 85.49 0 112 0H272C298.5 0 320 21.49 320 48V65.6C356.5 73.01 384 105.3 384 144V368C384 406.7 356.5 438.1 320 446.4V464C320 490.5 298.5 512 272 512H112C85.49 512 64 490.5 64 464V446.4C27.48 438.1 0 406.7 0 368V144C0 105.3 27.48 73.01 64 65.6zM96 64H288V48C288 39.16 280.8 32 272 32H112C103.2 32 96 39.16 96 48V64zM112 480H272C280.8 480 288 472.8 288 464V448H96V464C96 472.8 103.2 480 112 480zM32 144V368C32 394.5 53.49 416 80 416H304C330.5 416 352 394.5 352 368V144C352 117.5 330.5 96 304 96H80C53.49 96 32 117.5 32 144z"],
    "watch-calculator": [384, 512, [], "f8f0", "M64 144C64 135.2 71.16 128 80 128H304C312.8 128 320 135.2 320 144V208C320 216.8 312.8 224 304 224H80C71.16 224 64 216.8 64 208V144zM288 192V160H96V192H288zM80 280C80 266.7 90.75 256 104 256C117.3 256 128 266.7 128 280C128 293.3 117.3 304 104 304C90.75 304 80 293.3 80 280zM216 280C216 293.3 205.3 304 192 304C178.7 304 168 293.3 168 280C168 266.7 178.7 256 192 256C205.3 256 216 266.7 216 280zM256 280C256 266.7 266.7 256 280 256C293.3 256 304 266.7 304 280C304 293.3 293.3 304 280 304C266.7 304 256 293.3 256 280zM128 360C128 373.3 117.3 384 104 384C90.75 384 80 373.3 80 360C80 346.7 90.75 336 104 336C117.3 336 128 346.7 128 360zM168 360C168 346.7 178.7 336 192 336C205.3 336 216 346.7 216 360C216 373.3 205.3 384 192 384C178.7 384 168 373.3 168 360zM304 360C304 373.3 293.3 384 280 384C266.7 384 256 373.3 256 360C256 346.7 266.7 336 280 336C293.3 336 304 346.7 304 360zM64 65.6V48C64 21.49 85.49 0 112 0H272C298.5 0 320 21.49 320 48V65.6C356.5 73.01 384 105.3 384 144V368C384 406.7 356.5 438.1 320 446.4V464C320 490.5 298.5 512 272 512H112C85.49 512 64 490.5 64 464V446.4C27.48 438.1 0 406.7 0 368V144C0 105.3 27.48 73.01 64 65.6zM96 64H288V48C288 39.16 280.8 32 272 32H112C103.2 32 96 39.16 96 48V64zM112 480H272C280.8 480 288 472.8 288 464V448H96V464C96 472.8 103.2 480 112 480zM32 144V368C32 394.5 53.49 416 80 416H304C330.5 416 352 394.5 352 368V144C352 117.5 330.5 96 304 96H80C53.49 96 32 117.5 32 144z"],
    "list-dropdown": [512, 512, [], "e1cf", "M384 109.3L415.8 90.28C423.3 85.73 433.2 88.19 437.7 95.77C442.3 103.3 439.8 113.2 432.2 117.7L392.2 141.7C387.2 144.8 380.8 144.8 375.8 141.7L335.8 117.7C328.2 113.2 325.7 103.3 330.3 95.77C334.8 88.19 344.7 85.73 352.2 90.28L384 109.3zM384 256C392.8 256 400 263.2 400 272C400 280.8 392.8 288 384 288H128C119.2 288 112 280.8 112 272C112 263.2 119.2 256 128 256H384zM384 352C392.8 352 400 359.2 400 368C400 376.8 392.8 384 384 384H128C119.2 384 112 376.8 112 368C112 359.2 119.2 352 128 352H384zM0 96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96zM32 96V160H480V96C480 78.33 465.7 64 448 64H64C46.33 64 32 78.33 32 96zM32 416C32 433.7 46.33 448 64 448H448C465.7 448 480 433.7 480 416V192H32V416z"],
    "cabinet-filing": [448, 512, [128452], "f64b", "M384 0H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V64C448 28.65 419.3 0 384 0zM416 448c0 17.67-14.33 32-32 32H64c-17.67 0-32-14.33-32-32V272h384V448zM416 240H32V64c0-17.67 14.33-32 32-32h320c17.67 0 32 14.33 32 32V240zM304 96h-160C135.2 96 128 103.2 128 112v32C128 152.8 135.2 160 144 160S160 152.8 160 144V128h128v16C288 152.8 295.2 160 304 160S320 152.8 320 144v-32C320 103.2 312.8 96 304 96zM144 416C152.8 416 160 408.8 160 400V384h128v16c0 8.844 7.156 16 16 16s16-7.156 16-16v-32c0-8.844-7.156-16-16-16h-160C135.2 352 128 359.2 128 368v32C128 408.8 135.2 416 144 416z"],
    "burger-soda": [640, 512, [], "f858", "M202.4 36.4C207.8 15 227 0 249 0h23c8.8 0 16 7.2 16 16s-7.2 16-16 16H249c-7.3 0-13.7 5-15.5 12.1l-21 83.9H368c8.8 0 16 7.2 16 16s-7.2 16-16 16H288 192.4c-.2 0-.5 0-.7 0H16c-8.8 0-16-7.2-16-16s7.2-16 16-16H179.5l22.9-91.6zM60.3 468l-23-276H69.4L92.2 465.3c.7 8.3 7.6 14.7 15.9 14.7H260c3.7 11.9 9.7 22.7 17.5 32c-.6 0-1.1 0-1.7 0H108.2c-25 0-45.8-19.1-47.8-44zM330.9 279.4c-5.7 6.2-9.2 14.6-10.4 24.4h287c-1.2-9.8-4.7-18.2-10.4-24.4c-8.3-9-20.6-20.1-37.1-30.1c-.8 8.1-7.6 14.5-15.9 14.5c-8.8 0-16-7.2-16-16c0-4.6 1.9-8.7 5-11.6c-15.7-6.1-33.9-10.5-54.9-11.9c1.2 2.2 1.9 4.8 1.9 7.5c0 8.8-7.2 16-16 16s-16-7.2-16-16c0-2.7 .7-5.3 1.9-7.5c-21 1.4-39.2 5.9-54.9 11.9c3.1 2.9 5 7 5 11.6c0 8.8-7.2 16-16 16c-8.3 0-15.1-6.3-15.9-14.5c-16.6 10-28.8 21.1-37.1 30.1zM464 191.8c82 0 132.6 40 156.5 65.9c14.6 15.7 19.5 36.1 19.5 54.7c0 12.9-10.5 23.4-23.4 23.4H311.4c-12.9 0-23.4-10.5-23.4-23.4c0-18.7 4.9-39.1 19.5-54.7c24-25.8 74.5-65.9 156.5-65.9zm-176 184c0-8.8 7.2-16 16-16H624c8.8 0 16 7.2 16 16s-7.2 16-16 16H304c-8.8 0-16-7.2-16-16zm0 77.3c0-20.6 16.7-37.3 37.3-37.3H602.7c20.6 0 37.3 16.7 37.3 37.3c0 32.4-26.3 58.7-58.7 58.7H346.7c-32.4 0-58.7-26.3-58.7-58.7zm37.3-5.3c-2.9 0-5.3 2.4-5.3 5.3c0 14.7 11.9 26.7 26.7 26.7H581.3c14.7 0 26.7-11.9 26.7-26.7c0-2.9-2.4-5.3-5.3-5.3H325.3z"],
    "square-arrow-up": [448, 512, ["arrow-square-up"], "f33c", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM235.3 132.7C232.2 129.6 228.1 128 223.1 128S215.8 129.6 212.7 132.7l-96 96c-6.25 6.25-6.25 16.38 0 22.62s16.38 6.25 22.62 0L208 182.6V368c0 8.844 7.154 16 15.1 16S240 376.8 240 368V182.6l68.69 68.69c6.25 6.25 16.38 6.25 22.62 0s6.25-16.38 0-22.62L235.3 132.7z"],
    "greater-than-equal": [448, 512, [], "f532", "M416 192c0-6.498-3.922-12.34-9.938-14.81l-352-143.1C45.92 29.82 36.55 33.78 33.19 41.97C29.84 50.16 33.77 59.5 41.94 62.84l315.8 129.2l-315.8 129.2c-8.172 3.344-12.09 12.69-8.75 20.87C35.72 348.3 41.7 352 48 352c2.031 0 4.078-.375 6.062-1.188l352-143.1C412.1 204.4 416 198.5 416 192zM0 464c0 8.842 7.156 15.1 16 15.1h416c8.844 0 16-7.156 16-15.1c0-8.844-7.156-16-16-16h-416C7.156 448 0 455.2 0 464z"],
    "pallet-box": [640, 512, [], "e208", "M192 288h256c35.35 0 64-28.65 64-64V64c0-35.35-28.65-64-64-64H192C156.7 0 128 28.65 128 64v160C128 259.3 156.7 288 192 288zM272 32h96v70.13l-40.84-20.44c-4.5-2.25-9.812-2.25-14.31 0L272 102.1V32zM160 64c0-17.64 14.36-32 32-32h48v96c0 5.531 2.875 10.69 7.594 13.62c4.656 2.812 10.59 3.156 15.56 .6875L320 113.9l56.84 28.44C379.1 143.4 381.6 144 384 144c2.938 0 5.844-.8125 8.406-2.375C397.1 138.7 400 133.5 400 128V32H448c17.64 0 32 14.36 32 32v160c0 17.64-14.36 32-32 32H192C174.4 256 160 241.6 160 224V64zM624 480h-64v-96h64c8.844 0 16-7.156 16-16S632.8 352 624 352h-608C7.156 352 0 359.2 0 368S7.156 384 16 384h64v96h-64C7.156 480 0 487.2 0 496S7.156 512 16 512h608c8.844 0 16-7.156 16-16S632.8 480 624 480zM304 480h-192v-96h192V480zM528 480h-192v-96h192V480z"],
    "face-confounded": [512, 512, [], "e36c", "M256 380.8L295.1 354.7C300.5 351.1 307.5 351.1 312.9 354.7L353.1 381.5L376.8 369.7C384.7 365.7 394.4 368.9 398.3 376.8C402.3 384.7 399.1 394.4 391.2 398.3L359.2 414.3C354 416.9 347.9 416.5 343.1 413.3L304 387.2L264.9 413.3C259.5 416.9 252.5 416.9 247.1 413.3L207.1 387.2L168.9 413.3C164.1 416.5 157.1 416.9 152.8 414.3L120.8 398.3C112.9 394.4 109.7 384.7 113.7 376.8C117.6 368.9 127.3 365.7 135.2 369.7L158.8 381.5L199.1 354.7C204.5 351.1 211.5 351.1 216.9 354.7L256 380.8zM150.8 209.7L214.8 241.7C220.2 244.4 223.6 249.9 223.6 256C223.6 262.1 220.2 267.6 214.8 270.3L150.8 302.3C142.9 306.3 133.3 303.1 129.3 295.2C125.4 287.3 128.6 277.6 136.5 273.7L171.9 255.1L136.5 238.3C128.6 234.4 125.4 224.7 129.3 216.8C133.3 208.9 142.9 205.7 150.8 209.7V209.7zM340.1 256L375.5 273.7C383.4 277.6 386.6 287.3 382.7 295.2C378.7 303.1 369.1 306.3 361.2 302.3L297.2 270.3C291.8 267.6 288.4 262.1 288.4 256C288.4 249.9 291.8 244.4 297.2 241.7L361.2 209.7C369.1 205.7 378.7 208.9 382.7 216.8C386.6 224.7 383.4 234.4 375.5 238.3L340.1 256zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "shield-halved": [512, 512, ["shield-alt"], "f3ed", "M457.7 82.79C479.7 92.12 496.2 113.8 496 139.1C495.5 239.2 454.7 420.7 282.4 503.2C265.7 511.1 246.3 511.1 229.6 503.2C57.26 420.7 16.49 239.2 16 139.1C15.87 113.8 32.32 92.12 54.3 82.79L231 7.838C247 1.065 265.1 1.066 281 7.84L457.7 82.79zM240 38.8L66.79 112.3C55.51 117 47.94 127.7 48 139.8C48.46 233.2 86.76 397.1 240 472.6V38.8zM272 472.6C425.2 397.1 463.6 233.2 464 139.8C464.1 127.7 456.5 117 445.2 112.3L272 38.77V472.6z"],
    "truck-plow": [640, 512, [], "f7de", "M424 192C454.9 192 480 217.1 480 248V344C480 346.7 479.7 349.4 479.2 352H512V208C512 204.3 513.3 200.6 515.7 197.8L595.7 101.8C601.4 94.97 611.5 94.05 618.2 99.71C625 105.4 625.9 115.5 620.3 122.2L544 213.8V362.2L620.3 453.8C625.9 460.5 625 470.6 618.2 476.3C611.5 481.9 601.4 481 595.7 474.2L520.5 384H464C464 437 421 480 368 480C314.1 480 272 437 272 384H224C224 437 181 480 128 480C74.98 480 32 437 32 384L32 383.2C13.74 379.5 0 363.4 0 344V248C0 217.1 25.07 192 56 192H128V80C128 53.49 149.5 32 176 32H270.1C286.8 32 302.3 40.7 311 54.97L394.8 192L424 192zM176 64C167.2 64 160 71.16 160 80V192H357.2L283.7 71.66C280.8 66.9 275.6 64 270.1 64H176zM448 330.9V248C448 234.7 437.3 224 424 224H56C42.75 224 32 234.7 32 248V344C32 347.6 34.35 350.6 37.59 351.6C50.88 314.5 86.34 288 128 288C169.8 288 205.4 314.7 218.5 352H277.5C290.6 314.7 326.2 288 368 288C401.4 288 430.8 305 448 330.9H448zM128 320C92.65 320 64 348.7 64 384C64 419.3 92.65 448 128 448C163.3 448 192 419.3 192 384C192 348.7 163.3 320 128 320zM368 448C403.3 448 432 419.3 432 384C432 348.7 403.3 320 368 320C332.7 320 304 348.7 304 384C304 419.3 332.7 448 368 448z"],
    "book-atlas": [448, 512, ["atlas"], "f558", "M224 80c-70.75 0-128 57.25-128 128s57.25 128 128 128s128-57.25 128-128S294.8 80 224 80zM129.6 224h39.13c1.5 27 6.5 51.38 14.12 70.38C155.3 281.1 134.9 255.3 129.6 224zM168.8 192H129.6c5.25-31.25 25.62-57.13 53.25-70.38C175.3 140.6 170.3 165 168.8 192zM224 302.8C216.3 295.3 203.3 268.3 200.6 224h46.75C244.8 268.3 231.8 295.3 224 302.8zM200.5 192C203.3 147.8 216.3 120.8 224 113.3C231.8 120.8 244.8 147.8 247.4 192H200.5zM265.1 294.4C272.8 275.4 277.8 251 279.3 224h39.13C313.1 255.3 292.8 281.1 265.1 294.4zM279.3 192c-1.5-27-6.5-51.38-14.12-70.38c27.62 13.25 48 39.13 53.25 70.38H279.3zM448 368v-320C448 21.49 426.5 0 400 0h-320C35.82 0 0 35.82 0 80V448c0 35.35 28.65 64 64 64h368c8.844 0 16-7.156 16-16S440.8 480 432 480H416v-66.95C434.6 406.4 448 388.8 448 368zM384 480H64c-17.64 0-32-14.36-32-32s14.36-32 32-32h320V480zM400 384H64c-11.71 0-22.55 3.389-32 8.9V80C32 53.49 53.49 32 80 32h320C408.8 32 416 39.16 416 48v320C416 376.8 408.8 384 400 384z"],
    "virus": [512, 512, [], "e074", "M176 224C176 197.5 197.5 176 224 176C250.5 176 272 197.5 272 224C272 250.5 250.5 272 224 272C197.5 272 176 250.5 176 224zM224 240C232.8 240 240 232.8 240 224C240 215.2 232.8 208 224 208C215.2 208 208 215.2 208 224C208 232.8 215.2 240 224 240zM280 304C280 290.7 290.7 280 304 280C317.3 280 328 290.7 328 304C328 317.3 317.3 328 304 328C290.7 328 280 317.3 280 304zM120.2 74.98L128.4 83.15C163.7 118.4 224 93.44 224 43.55V32C224 14.33 238.3 0 256 0C273.7 0 288 14.33 288 32V43.55C288 93.44 348.3 118.4 383.6 83.15L391.8 74.98C404.3 62.48 424.5 62.48 437 74.98C449.5 87.48 449.5 107.7 437 120.2L428.9 128.4C393.6 163.7 418.6 224 468.5 224H480C497.7 224 512 238.3 512 256C512 273.7 497.7 288 480 288H468.5C418.6 288 393.6 348.3 428.9 383.6L437 391.8C449.5 404.3 449.5 424.5 437 437C424.5 449.5 404.3 449.5 391.8 437L383.6 428.9C348.3 393.6 288 418.6 288 468.5V480C288 497.7 273.7 512 256 512C238.3 512 224 497.7 224 480V468.5C224 418.6 163.7 393.6 128.4 428.9L120.2 437C107.7 449.5 87.48 449.5 74.98 437C62.48 424.5 62.48 404.3 74.98 391.8L83.15 383.6C118.4 348.3 93.44 288 43.55 288H32C14.33 288 0 273.7 0 256C0 238.3 14.33 224 32 224H43.55C93.44 224 118.4 163.7 83.15 128.4L74.98 120.2C62.48 107.7 62.48 87.48 74.98 74.98C87.48 62.48 107.7 62.48 120.2 74.98V74.98zM406.2 105.8C350.8 161.2 256 121.9 256 43.55C256 121.9 161.2 161.2 105.8 105.8C161.2 161.2 121.9 256 43.55 256C121.9 256 161.2 350.8 105.8 406.2C161.2 350.8 255.1 390 255.1 468.4C256 390 350.8 350.8 406.2 406.2C350.8 350.8 390.1 256 468.4 256C390.1 256 350.8 161.2 406.2 105.8H406.2z"],
    "comment-middle-top": [512, 512, [], "e14a", "M323.2 103.5l-48.89-93.39C270.8 3.361 263.4 0 256 0S241.2 3.361 237.7 10.08l-48.89 93.39C80.08 127.5 0 208 0 304c0 114.9 114.6 208 256 208s256-93.09 256-208C512 208 431.9 127.5 323.2 103.5zM256 480c-123.5 0-224-78.95-224-176c0-78.4 67.33-148 163.7-169.3L210.3 131.5L256 44.17l45.72 87.34l14.55 3.209C412.7 155.1 480 225.6 480 304C480 401 379.5 480 256 480z"],
    "envelope-circle-check": [640, 512, [], "e4e8", "M64 96H448c17.7 0 32 14.3 32 32v32.7c5.3-.5 10.6-.7 16-.7s10.7 .2 16 .7V128c0-35.3-28.7-64-64-64H64C28.7 64 0 92.7 0 128V384c0 35.3 28.7 64 64 64H360.2c-8.1-9.8-15.2-20.6-21-32H64c-17.7 0-32-14.3-32-32V207.6L208.7 337.1c28.2 20.6 66.5 20.6 94.6 0l17.1-12.5c1-16.2 4.3-31.8 9.4-46.6l-45.4 33.3c-16.9 12.4-39.9 12.4-56.8 0L32 167.9V128c0-17.7 14.3-32 32-32zM496 224a112 112 0 1 1 0 224 112 112 0 1 1 0-224zm0 256a144 144 0 1 0 0-288 144 144 0 1 0 0 288zm67.3-187.3c-6.2-6.2-16.4-6.2-22.6 0L480 353.4l-28.7-28.7c-6.2-6.2-16.4-6.2-22.6 0s-6.2 16.4 0 22.6l40 40c6.2 6.2 16.4 6.2 22.6 0l72-72c6.2-6.2 6.2-16.4 0-22.6z"],
    "layer-group": [512, 512, [], "f5fd", "M234.2 4.672C241 1.592 248.5 0 256 0C263.5 0 270.1 1.592 277.8 4.672L495.2 102.1C505.4 106.7 512 116.8 512 128C512 139.2 505.4 149.3 495.2 153.9L277.8 251.3C270.1 254.4 263.5 256 256 256C248.5 256 241 254.4 234.2 251.3L16.76 153.9C6.561 149.3 .0003 139.2 .0003 128C.0003 116.8 6.561 106.7 16.76 102.1L234.2 4.672zM256 32C252.1 32 249.1 32.64 247.2 33.87L37.27 128L247.2 222.1C249.1 223.4 252.1 224 256 224C259 224 262 223.4 264.8 222.1L474.7 128L264.8 33.87C262 32.64 259 32 256 32V32zM78.6 219.9C82.22 228 78.61 237.5 70.55 241.1L37.27 256L247.2 350.1C249.1 351.4 252.1 352 256 352C259 352 262 351.4 264.8 350.1L474.7 256L441.5 241.1C433.4 237.5 429.8 228 433.4 219.9C437 211.9 446.5 208.3 454.5 211.9L495.2 230.1C505.4 234.7 512 244.8 512 256C512 267.2 505.4 277.3 495.2 281.9L277.8 379.3C270.1 382.4 263.5 384 256 384C248.5 384 241 382.4 234.2 379.3L16.76 281.9C6.561 277.3 0 267.2 0 256C0 244.8 6.561 234.7 16.76 230.1L57.46 211.9C65.52 208.3 74.99 211.9 78.6 219.9H78.6zM37.27 384L247.2 478.1C249.1 479.4 252.1 480 256 480C259 480 262 479.4 264.8 478.1L474.7 384L441.5 369.1C433.4 365.5 429.8 356 433.4 347.9C437 339.9 446.5 336.3 454.5 339.9L495.2 358.1C505.4 362.7 512 372.8 512 384C512 395.2 505.4 405.3 495.2 409.9L277.8 507.3C270.1 510.4 263.5 512 256 512C248.5 512 241 510.4 234.2 507.3L16.76 409.9C6.561 405.3 0 395.2 0 384C0 372.8 6.561 362.7 16.76 358.1L57.46 339.9C65.52 336.3 74.99 339.9 78.6 347.9C82.21 356 78.61 365.5 70.54 369.1L37.27 384z"],
    "restroom-simple": [576, 512, [], "e23a", "M575.4 363.6L530.5 206.4C522.6 178.9 497.5 160 468.9 160h-41.85c-28.57 0-53.69 18.94-61.54 46.42l-44.91 157.2C317.7 373.8 325.4 384 336 384H384v112c0 8.844 7.156 16 16 16s16-7.156 16-16V384h64v112c0 8.844 7.156 16 16 16s16-7.156 16-16V384h47.99C570.6 384 578.3 373.8 575.4 363.6zM357.2 352l39.08-136.8C400.2 201.5 412.8 192 427.1 192h41.85c14.29 0 26.84 9.471 30.77 23.21L538.8 352H357.2zM448 128c35.38 0 64-28.62 64-64s-28.62-64-64-64s-64 28.62-64 64S412.6 128 448 128zM448 32c17.64 0 32 14.36 32 32s-14.36 32-32 32s-32-14.36-32-32S430.4 32 448 32zM128 160H64C28.65 160 0 188.7 0 224v96c0 17.67 14.33 32 32 32v144C32 504.8 39.16 512 48 512S64 504.8 64 496V352h64v144C128 504.8 135.2 512 144 512S160 504.8 160 496V352c17.67 0 32-14.33 32-32V224C192 188.7 163.3 160 128 160zM160 320H32V224c0-17.64 14.36-32 32-32h64c17.64 0 32 14.36 32 32V320zM96 128c35.38 0 64-28.62 64-64S131.4 0 96 0S32 28.62 32 64S60.63 128 96 128zM96 32c17.64 0 32 14.36 32 32S113.6 96 96 96S64 81.64 64 64S78.36 32 96 32zM256 0C247.2 0 240 7.156 240 16v480C240 504.8 247.2 512 256 512s16-7.156 16-16v-480C272 7.156 264.8 0 256 0z"],
    "arrows-to-dot": [512, 512, [], "e4be", "M272 16c0-8.8-7.2-16-16-16s-16 7.2-16 16l0 121.4L187.3 84.7c-6.2-6.2-16.4-6.2-22.6 0s-6.2 16.4 0 22.6l80 80c6.2 6.2 16.4 6.2 22.6 0l80-80c6.2-6.2 6.2-16.4 0-22.6s-16.4-6.2-22.6 0L272 137.4 272 16zm16 240a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zm59.3 171.3c6.2-6.2 6.2-16.4 0-22.6l-80-80c-6.2-6.2-16.4-6.2-22.6 0l-80 80c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0L240 374.6V496c0 8.8 7.2 16 16 16s16-7.2 16-16V374.6l52.7 52.7c6.2 6.2 16.4 6.2 22.6 0zM84.7 164.7c-6.2 6.2-6.2 16.4 0 22.6L137.4 240 16 240c-8.8 0-16 7.2-16 16s7.2 16 16 16H137.4L84.7 324.7c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0l80-80c6.2-6.2 6.2-16.4 0-22.6l-80-80c-6.2-6.2-16.4-6.2-22.6 0zm342.6 0c-6.2-6.2-16.4-6.2-22.6 0l-80 80c-6.2 6.2-6.2 16.4 0 22.6l80 80c6.2 6.2 16.4 6.2 22.6 0s6.2-16.4 0-22.6L374.6 272H496c8.8 0 16-7.2 16-16s-7.2-16-16-16l-121.4 0 52.7-52.7c6.2-6.2 6.2-16.4 0-22.6z"],
    "border-outer": [448, 512, [], "f851", "M248 160C248 173.3 237.3 184 224 184C210.7 184 200 173.3 200 160C200 146.7 210.7 136 224 136C237.3 136 248 146.7 248 160zM104 256C104 242.7 114.7 232 128 232C141.3 232 152 242.7 152 256C152 269.3 141.3 280 128 280C114.7 280 104 269.3 104 256zM248 256C248 269.3 237.3 280 224 280C210.7 280 200 269.3 200 256C200 242.7 210.7 232 224 232C237.3 232 248 242.7 248 256zM296 256C296 242.7 306.7 232 320 232C333.3 232 344 242.7 344 256C344 269.3 333.3 280 320 280C306.7 280 296 269.3 296 256zM248 352C248 365.3 237.3 376 224 376C210.7 376 200 365.3 200 352C200 338.7 210.7 328 224 328C237.3 328 248 338.7 248 352zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM32 96V416C32 433.7 46.33 448 64 448H384C401.7 448 416 433.7 416 416V96C416 78.33 401.7 64 384 64H64C46.33 64 32 78.33 32 96z"],
    "hashtag-lock": [576, 512, [], "e415", "M195.6 32.42C204.2 34.41 209.6 42.1 207.6 51.61L186.3 144H313.4L336.4 44.41C338.4 35.8 346.1 30.43 355.6 32.42C364.2 34.41 369.6 42.1 367.6 51.61L346.3 144H432C440.8 144 448 151.2 448 160C448 160.4 447.1 160.8 447.1 161.2C432.9 163.3 418.8 168.5 406.3 176H338.9L271.6 467.6C269.6 476.2 261 481.6 252.4 479.6C243.8 477.6 238.4 469 240.4 460.4L261.7 368H134.6L111.6 467.6C109.6 476.2 101 481.6 92.4 479.6C83.79 477.6 78.42 469 80.41 460.4L101.7 368H16C7.164 368 0 360.8 0 352C0 343.2 7.164 336 16 336H109.1L146 176H48C39.16 176 32 168.8 32 160C32 151.2 39.16 144 48 144H153.4L176.4 44.41C178.4 35.8 186.1 30.43 195.6 32.42H195.6zM178.9 176L141.1 336H269.1L306 176H178.9zM464 192C508.2 192 544 227.8 544 272V320C561.7 320 576 334.3 576 352V480C576 497.7 561.7 512 544 512H384C366.3 512 352 497.7 352 480V352C352 334.3 366.3 320 384 320V272C384 227.8 419.8 192 464 192V192zM464 224C437.5 224 416 245.5 416 272V320H512V272C512 245.5 490.5 224 464 224V224zM384 352V480H544V352H384z"],
    "clock-two-thirty": [512, 512, [], "e35b", "M240 256C240 250.7 242.7 245.7 247.1 242.7L343.1 178.7C350.5 173.8 360.4 175.8 365.3 183.1C370.2 190.5 368.2 200.4 360.9 205.3L272 264.6V400C272 408.8 264.8 416 256 416C247.2 416 240 408.8 240 400L240 256zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480z"],
    "archway": [512, 512, [], "f557", "M0 48c0-8.8 7.2-16 16-16H48 464h32c8.8 0 16 7.2 16 16s-7.2 16-16 16H480V448h16c8.8 0 16 7.2 16 16s-7.2 16-16 16H464 424 368c-8.8 0-16-7.2-16-16V352c0-53-43-96-96-96s-96 43-96 96V464c0 8.8-7.2 16-16 16H88 48 16c-8.8 0-16-7.2-16-16s7.2-16 16-16H32V64H16C7.2 64 0 56.8 0 48zM64 64v64H448V64H64zm0 96V448H88h40V352c0-70.7 57.3-128 128-128s128 57.3 128 128v96h40 24V160H64z"],
    "heart-circle-check": [576, 512, [], "e4fd", "M298.7 97.64L257 143.7L213.5 97.91C173.6 57.42 110 52.6 70.71 86.82L70.53 86.97C21.8 128.7 19.4 203.3 62.71 248.2L62.73 248.2L256.4 447.9C256.5 447.9 256.6 447.8 256.7 447.7L269.1 434.8C273.4 445.3 278.7 455.3 284.9 464.6L279.4 470.3C266.4 483.2 245.5 483.2 233.5 470.3L39.71 270.5C-16.22 212.5-13.23 116.6 49.7 62.68C102.8 16.41 184.1 24.47 234.3 73.46C235 74.19 235.7 74.92 236.5 75.67L256.4 96.64L275.4 75.67C276.3 74.76 277.2 73.87 278.1 72.99C328.3 24.42 408.3 16.56 463.2 62.68C506.1 100.1 520.7 157.6 507 208.7C497.4 204.2 487.3 200.5 476.8 197.8C486.3 158.8 474.8 115.3 442.4 87C400.9 52.33 338.2 57.7 298.7 97.64V97.64zM499.3 324.7C505.6 330.9 505.6 341.1 499.3 347.3L427.3 419.3C421.1 425.6 410.9 425.6 404.7 419.3L364.7 379.3C358.4 373.1 358.4 362.9 364.7 356.7C370.9 350.4 381.1 350.4 387.3 356.7L416 385.4L476.7 324.7C482.9 318.4 493.1 318.4 499.3 324.7H499.3zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 480C493.9 480 544 429.9 544 368C544 306.1 493.9 256 432 256C370.1 256 320 306.1 320 368C320 429.9 370.1 480 432 480z"],
    "house-chimney-crack": [576, 512, ["house-damage"], "f6f1", "M277.4 4.002C283.5-1.334 292.5-1.334 298.6 4.002L384 79.37V56C384 42.75 394.7 31.1 408 31.1H488C501.3 31.1 512 42.75 512 56V192.3L570.6 244C577.2 249.8 577.8 259.1 571.1 266.6C566.2 273.2 556 273.8 549.4 267.1L512 234.1V432C512 476.2 476.2 512 432 512H144C99.82 512 64 476.2 64 432V234.1L26.59 267.1C19.96 273.8 9.849 273.2 4.003 266.6C-1.844 259.1-1.212 249.8 5.414 244L277.4 4.002zM480 164.1V64H416V107.6L480 164.1zM96 206.7V432C96 458.5 117.5 480 144 480H274.1L226.7 408.9C221.8 401.5 223.8 391.6 231.1 386.7L310.9 333.5L228.7 251.3C222.4 245.1 222.4 234.9 228.7 228.7C234.9 222.4 245.1 222.4 251.3 228.7L347.3 324.7C350.7 328.1 352.4 332.8 351.9 337.6C351.4 342.3 348.9 346.7 344.9 349.3L262.2 404.4L312.6 480H432C458.5 480 480 458.5 480 432V206.7L288 37.34L96 206.7z"],
    "file-zipper": [384, 512, ["file-archive"], "f1c6", "M365.3 125.3l-106.5-106.5C246.7 6.742 230.5 0 213.5 0L64-.0001c-35.35 0-64 28.65-64 64l.0065 384c0 35.35 28.65 64 64 64H320c35.35 0 64-28.65 64-64v-277.5C384 153.5 377.3 137.3 365.3 125.3zM224 34.08c4.477 1.566 8.666 3.846 12.12 7.299l106.5 106.5C346.1 151.3 348.4 155.5 349.9 160H240C231.2 160 224 152.8 224 144V34.08zM352 448c0 17.67-14.33 32-32 32H64c-17.67 0-32-14.33-32-32V64c0-17.67 14.33-32 32-32h128v112C192 170.5 213.5 192 240 192H352V448zM144 128h-64C71.16 128 64 135.2 64 144S71.16 160 80 160h64C152.8 160 160 152.8 160 144S152.8 128 144 128zM144 64h-64C71.16 64 64 71.16 64 80S71.16 96 80 96h64C152.8 96 160 88.84 160 80S152.8 64 144 64zM144 192h-64C71.16 192 64 199.2 64 208S71.16 224 80 224h64C152.8 224 160 216.8 160 208S152.8 192 144 192zM144 256h-64C71.16 256 64 263.2 64 272V320c0 26.47 21.53 48 48 48S160 346.5 160 320V272C160 263.2 152.8 256 144 256zM128 320c0 8.828-7.188 16-16 16S96 328.8 96 320V288h32V320z"],
    "heart-half": [512, 512, [], "e1ab", "M256 468.5C256 474.9 250.9 480 244.5 480C241.6 480 238.8 478.9 236.7 476.9L47.59 300.4C17.23 272.1 0 232.4 0 190.9V185.1C0 115.2 50.52 55.58 119.4 44.1C164.1 36.51 211.4 51.37 244 84.02L256 96L256 468.5zM224 109.3L221.4 106.6C196.1 81.31 160 69.77 124.7 75.66C71.21 84.58 32 130.9 32 185.1V190.9C32 223.6 45.55 254.7 69.42 277L224 421.3V109.3z"],
    "comment-check": [512, 512, [], "f4ac", "M256 31.1c-141.4 0-255.1 93.13-255.1 208c0 47.62 19.91 91.25 52.91 126.3c-14.87 39.5-45.87 72.88-46.37 73.25c-6.623 7-8.372 17.25-4.624 26C5.817 474.3 14.38 480 24 480c61.49 0 109.1-25.75 139.1-46.25c28.1 9 60.16 14.25 92.9 14.25c141.4 0 255.1-93.13 255.1-207.1S397.4 31.1 256 31.1zM256 416c-28.25 0-56.24-4.25-83.24-12.75c-9.518-3.068-19.92-1.461-28.07 4.338c-22.1 16.25-58.54 35.29-102.7 39.66c12-15.12 29.75-40.5 40.75-69.63l.1289-.3398c4.283-11.27 1.789-23.1-6.43-32.82C47.51 313.1 32.06 277.6 32.06 240c0-97 100.5-176 223.1-176s223.1 79 223.1 176S379.5 416 256 416zM324.7 175.3L229.3 270.7L187.3 228.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l53.33 53.34c3 3 7.062 4.688 11.31 4.688s8.312-1.688 11.31-4.688l106.7-106.7c6.25-6.25 6.25-16.38 0-22.62S330.9 169.1 324.7 175.3z"],
    "square": [448, 512, [9632, 9723, 9724, 61590], "f0c8", "M384 32C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384zM384 64H64C46.33 64 32 78.33 32 96V416C32 433.7 46.33 448 64 448H384C401.7 448 416 433.7 416 416V96C416 78.33 401.7 64 384 64z"],
    "memo": [384, 512, [], "e1d8", "M208 320h-128C71.16 320 64 327.2 64 336S71.16 352 80 352h128c8.838 0 16-7.164 16-16S216.8 320 208 320zM304 224h-224C71.16 224 64 231.2 64 240S71.16 256 80 256h224C312.8 256 320 248.8 320 240S312.8 224 304 224zM304 128h-224C71.16 128 64 135.2 64 144S71.16 160 80 160h224C312.8 160 320 152.8 320 144S312.8 128 304 128zM320 0H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h256c35.35 0 64-28.65 64-64V64C384 28.65 355.3 0 320 0zM352 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h256c17.64 0 32 14.36 32 32V448z"],
    "martini-glass-empty": [512, 512, ["glass-martini"], "f000", "M502 57.63C523.3 36.38 508.3 0 478.3 0H33.72C3.711 0-11.29 36.38 9.962 57.63l230 230V480H144c-8.836 0-15.1 7.164-15.1 16s7.164 16 16 16h224c8.838 0 16-7.164 16-16S376.8 480 368 480h-95.1V287.6L502 57.63zM256 258.4L32 32h448L256 258.4z"],
    "couch": [640, 512, [], "f4b8", "M576 224c-35.35 0-64 28.65-64 64h-384c0-35.35-28.65-64-64-64s-64 28.65-64 64v160c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32h384c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32V288C640 252.7 611.3 224 576 224zM96 448H32V288c0-17.64 14.36-32 32-32s32 14.36 32 32V448zM511.1 416h-384L128 320h384L511.1 416zM608 448h-64V288c0-17.64 14.36-32 32-32s32 14.36 32 32V448zM80 192C88.84 192 96 184.8 96 176v-32C96 99.88 131.9 64 176 64h288C508.1 64 544 99.88 544 144v32C544 184.8 551.2 192 560 192S576 184.8 576 176v-32C576 82.25 525.8 32 464 32h-288C114.3 32 64 82.25 64 144v32C64 184.8 71.16 192 80 192z"],
    "cedi-sign": [320, 512, [], "e0df", "M176 0C184.8 0 192 7.164 192 16V64.04C193.3 64.01 194.7 64 195.1 64C240 64 280.7 78.24 313.5 102.3C320.6 107.5 322.1 117.6 316.9 124.7C311.7 131.8 301.6 133.3 294.5 128.1C267.1 107.1 233 95.1 195.1 95.1C194.7 95.1 193.3 96.02 192 96.05V415.1C193.3 415.1 194.7 416 195.1 416C233 416 267.1 404 294.5 383.9C301.6 378.7 311.7 380.2 316.9 387.3C322.1 394.4 320.6 404.5 313.5 409.7C280.7 433.8 240 448 195.1 448C194.7 448 193.3 447.1 192 447.1V496C192 504.8 184.8 512 176 512C167.2 512 160 504.8 160 496V444.8C69.17 428.2 0 350.3 0 256C0 161.7 69.17 83.77 160 67.23V16C160 7.164 167.2 0 176 0V0zM160 412.1V99.86C86.54 115.9 32 179.1 32 256C32 332 86.54 396.1 160 412.1V412.1z"],
    "italic": [384, 512, [], "f033", "M384 48C384 56.84 376.8 64 368 64h-83.27L132.1 448H208c8.844 0 16 7.156 16 16S216.8 480 208 480h-192C7.156 480 0 472.8 0 464S7.156 448 16 448h83.27l152.6-384H176C167.2 64 160 56.84 160 48S167.2 32 176 32h192C376.8 32 384 39.16 384 48z"],
    "glass-citrus": [512, 512, [], "f869", "M511.1 128.3c-4.219-38.23-23.08-72.53-53.09-96.59c-30.03-24.06-67.77-35.09-105.8-30.76c-43.67 4.826-82.24 28.87-105.8 65.98C241.7 74.35 243.9 84.24 251.3 88.98c7.438 4.795 17.34 2.545 22.08-4.922c18.34-28.87 48.35-47.57 82.3-51.32c29.83-3.344 58.97 5.219 82.33 23.92c23.34 18.72 38 45.39 41.28 75.12c6.188 56.04-30.45 108.1-85.2 121.2c-8.594 2.047-13.91 10.67-11.86 19.26c1.75 7.359 8.312 12.3 15.55 12.3c1.234 0 2.484-.1406 3.719-.4375C471.1 267.3 519.1 200.3 511.1 128.3zM319.1 128H32.02c-9 0-17.62 3.877-23.75 10.5c-6 6.75-8.998 15.63-8.123 24.62l31.99 319.1C33.77 499.5 47.52 512 64.02 512h223.1c16.5 0 30.25-12.5 31.87-28.87l32-319.1c.875-8.998-2.124-17.87-8.124-24.62C337.6 131.9 328.1 128 319.1 128zM288 480h-224L44.78 288h262.5L288 480zM310.4 256H41.65L32.03 160h288L310.4 256z"],
    "calendar-lines-pen": [576, 512, [], "e472", "M128 64H320V16C320 7.164 327.2 0 336 0C344.8 0 352 7.164 352 16V64H384C419.3 64 448 92.65 448 128V192H32V448C32 465.7 46.33 480 64 480H258.5L257.4 484.2C255.1 493.6 255.7 503.2 258.8 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H96V16C96 7.164 103.2 0 112 0C120.8 0 128 7.164 128 16V64zM32 128V160H416V128C416 110.3 401.7 96 384 96H64C46.33 96 32 110.3 32 128zM240 352C248.8 352 256 359.2 256 368C256 376.8 248.8 384 240 384H112C103.2 384 96 376.8 96 368C96 359.2 103.2 352 112 352H240zM96 272C96 263.2 103.2 256 112 256H336C344.8 256 352 263.2 352 272C352 280.8 344.8 288 336 288H112C103.2 288 96 280.8 96 272zM473.5 241.4C492.3 222.6 522.7 222.6 541.4 241.4L558.8 258.7C577.5 277.5 577.5 307.9 558.8 326.6L405.1 480.3C398.9 486.5 391.2 490.8 382.8 492.1L307.9 511.7C302.4 513 296.7 511.4 292.7 507.5C288.7 503.5 287.1 497.7 288.5 492.3L307.2 417.4C309.3 408.9 313.7 401.2 319.8 395.1L473.5 241.4zM518.8 264C512.5 257.8 502.4 257.8 496.2 264L471.3 288.8L511.3 328.8L536.2 303.1C542.4 297.7 542.4 287.6 536.2 281.4L518.8 264zM338.2 425.1L325.1 474.2L375 461.9C377.8 461.2 380.4 459.8 382.4 457.7L488.7 351.4L448.7 311.5L342.5 417.7C340.4 419.8 338.9 422.3 338.2 425.1H338.2z"],
    "church": [640, 512, [9962], "f51d", "M336 48H376C384.8 48 392 55.16 392 64C392 72.84 384.8 80 376 80H336V119.4L451.5 196.4C469.3 208.3 480 228.3 480 249.7V480H576C593.7 480 608 465.7 608 448V378.1C608 367.3 602.5 357.1 593.4 351.2L512 298.6V260.5L610.8 324.4C628.1 336.2 640 356.4 640 378.1V448C640 483.3 611.3 512 576 512L64 512C28.65 512 0 483.3 0 448V378.1C0 356.4 11.01 336.2 29.23 324.4L128 260.5V298.6L46.62 351.2C37.5 357.1 32 367.3 32 378.1V448C32 465.7 46.33 480 64 480H160V249.7C160 228.3 170.7 208.3 188.5 196.4L304 119.4V80H264C255.2 80 248 72.84 248 64C248 55.16 255.2 48 264 48H304V16C304 7.164 311.2 0 320 0C328.8 0 336 7.164 336 16V48zM448 249.7C448 238.1 442.7 228.1 433.8 223.1L320 147.2L206.2 223.1C197.3 228.1 192 238.1 192 249.7V480H256V384C256 348.7 284.7 320 320 320C355.3 320 384 348.7 384 384V480H448V249.7zM320 352C302.3 352 288 366.3 288 384V480H352V384C352 366.3 337.7 352 320 352z"],
    "person-snowmobiling": [640, 512, ["snowmobile"], "f7d1", "M288 56C288 86.93 262.9 112 232 112C201.1 112 176 86.93 176 56C176 25.07 201.1 0 232 0C262.9 0 288 25.07 288 56zM232 32C218.7 32 208 42.75 208 56C208 69.25 218.7 80 232 80C245.3 80 256 69.25 256 56C256 42.75 245.3 32 232 32zM335.8 74.28C343.3 69.73 353.2 72.19 357.7 79.77L401.5 152.8L558.3 231.2C569.2 236.6 576 247.7 576 259.8V318.9C576 329.6 570.7 339.6 561.8 345.5L485.6 396.3L548.7 478.2C549.1 478.8 549.5 479.4 549.9 480H569.4L612.7 436.7C618.9 430.4 629.1 430.4 635.3 436.7C641.6 442.9 641.6 453.1 635.3 459.3L587.3 507.3C584.3 510.3 580.2 512 576 512H432C423.2 512 416 504.8 416 496C416 487.2 423.2 480 432 480H509.7L448.1 400H313.3C317.6 409.8 320 420.6 320 432C320 476.2 284.2 512 240 512H80C35.82 512 0 476.2 0 432C0 405.8 12.57 382.6 32 367.1L71.16 289.7C76.58 278.8 87.66 272 99.78 272H288L324 224H280C274.1 224 270.2 221.6 267.2 217.6L233.8 173.1C227.6 164.8 217.9 160 207.6 160C194.7 160 183 167.6 177.8 179.4L158.6 222.5C155 230.6 145.6 234.2 137.5 230.6C129.4 227 125.8 217.6 129.4 209.5L148.5 166.4C158.9 143.1 182.1 128 207.6 128C228 128 247.2 137.6 259.4 153.9L288 192H348L370.1 162.6L330.3 96.23C325.7 88.66 328.2 78.83 335.8 74.28L335.8 74.28zM544 318.9V259.8L393.6 184.6L313.6 291.2C307.6 299.3 298.1 304 288 304H99.78L75.72 352.1C77.14 352 78.56 352 79.1 352H239.1C258 352 274.6 357.1 288 368H470.3L544 318.9zM32 432C32 458.5 53.49 480 80 480H240C266.5 480 288 458.5 288 432C288 405.5 266.5 384 240 384H80C53.49 384 32 405.5 32 432z"],
    "face-hushed": [512, 512, [], "e37b", "M152.4 256C152.4 242.7 163.1 232 176.4 232C189.6 232 200.4 242.7 200.4 256C200.4 269.3 189.6 280 176.4 280C163.1 280 152.4 269.3 152.4 256zM360.4 256C360.4 269.3 349.6 280 336.4 280C323.1 280 312.4 269.3 312.4 256C312.4 242.7 323.1 232 336.4 232C349.6 232 360.4 242.7 360.4 256zM122.9 187.7C116.5 193.7 106.3 193.4 100.3 186.9C94.28 180.5 94.62 170.3 101.1 164.3C121.1 145.6 146.6 132.9 174.8 129.1C180.4 128.4 186.2 128 192 128C200.8 128 208 135.2 208 144C208 152.8 200.8 160 192 160C187.6 160 183.2 160.3 178.1 160.9C157.8 163.7 138.4 173.2 122.9 187.7zM304 144C304 135.2 311.2 128 320 128C325.8 128 331.6 128.4 337.2 129.1C365.4 132.9 390.9 145.6 410.9 164.3C417.4 170.3 417.7 180.5 411.7 186.9C405.7 193.4 395.5 193.7 389.1 187.7C373.6 173.2 354.2 163.7 333 160.9C328.8 160.3 324.4 160 320 160C311.2 160 304 152.8 304 144zM320 384C320 419.3 291.3 448 256 448C220.7 448 192 419.3 192 384C192 348.7 220.7 320 256 320C291.3 320 320 348.7 320 384zM256 352C238.3 352 224 366.3 224 384C224 401.7 238.3 416 256 416C273.7 416 288 401.7 288 384C288 366.3 273.7 352 256 352zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "comments-dollar": [640, 512, [], "f653", "M212.4 160.6L206.8 159C179.7 151 180.5 146.3 181.6 139.8c1.891-10.91 19.22-13.41 34.81-10.91c5.812 .9062 12.22 2.906 18.3 5.031c8.375 2.875 17.47-1.531 20.36-9.875c2.906-8.344-1.516-17.47-9.859-20.38c-8.471-2.934-15.2-4.709-21.25-5.832V88c0-8.838-7.138-16-15.98-16c-8.836 0-16.02 7.162-16.02 16v9.275C169.4 101 153.6 114.2 150.1 134.4C143.3 173.7 181.5 184.9 197.8 189.7l5.781 1.688c28.67 8.188 32.33 11.81 30.77 20.81c-1.891 10.94-19.31 13.34-34.84 10.91C192.2 221.1 183.1 218.7 175.1 215.8L170.6 214.3C162.3 211.3 153.2 215.7 150.2 224C147.3 232.3 151.7 241.5 159.1 244.4l4.279 1.531c8.588 3.086 18.22 6.355 27.72 8.119V264c0 8.836 7.188 16 16.02 16c8.838 0 15.98-7.164 15.98-16V254.3c22.4-3.824 38.41-16.58 41.89-36.66C272.7 177.9 234.1 167.1 212.4 160.6zM606.4 435.4C627.6 407.1 640 372.9 640 336C640 238.8 554 160 448 160c-.3145 0-.6191 .041-.9336 .043C447.5 165.3 448 170.6 448 176c0 5.43-.4668 10.76-.9414 16.09C447.4 192.1 447.7 192 448 192c88.22 0 160 64.6 160 144c0 28.69-9.424 56.45-27.25 80.26l-13.08 17.47l11.49 18.55c6.568 10.61 13.18 19.74 18.61 26.74c-18.26-1.91-36.45-6.625-54.3-14.09l-12.69-5.305l-12.58 5.557C495.9 475 472.3 480 448 480c-75.05 0-137.7-46.91-154.9-109.7c-10.1 3.336-20.5 6.132-31.2 8.271C282.7 455.1 357.1 512 448 512c29.82 0 57.94-6.414 83.12-17.54C555 504.5 583.7 512 616.3 512c9.398 0 17.91-5.57 21.73-14.32c3.74-8.758 1.945-18.84-4.568-25.67C633.3 471.8 619.6 456.8 606.4 435.4zM416 176C416 78.8 322.9 0 208 0S0 78.8 0 176c0 41.48 17.07 79.54 45.44 109.6c-15.17 32.34-38.65 58.07-38.95 58.38c-6.514 6.836-8.309 16.91-4.568 25.67C5.754 378.4 14.26 384 23.66 384c54.19 0 97.76-20.73 125.9-39.17C168.1 349.4 187.7 352 208 352C322.9 352 416 273.2 416 176zM208 320c-16.96 0-34.04-2.098-50.75-6.232L143.7 310.4L132 318.1c-20.43 13.38-51.58 28.99-89.85 32.97c9.377-12.11 22.3-30.63 32.24-51.82l9.242-19.71L68.72 263.7C44.7 238.2 32 207.9 32 176C32 96.6 110.1 32 208 32S384 96.6 384 176S305 320 208 320z"],
    "pickaxe": [512, 512, [], "e5bf", "M474.7 321.8c16.1-78.2-7.8-162.5-65.3-219.8C352.2 45 268.3 21.2 190.5 37.2c61.8 30 118.3 73 164.8 119.5c46.9 46.9 89.3 103.4 119.4 165.1zM138.5 49.6c-13.4-5-13.7-24.5-.5-29.8C237.7-20.6 355.6 3.2 432 79.3C508.6 155.7 532.7 274 492.2 374c-5.4 13.3-24.9 13-29.8-.5C434.7 301.2 387 233.7 332.7 179.3C278.6 125.2 210.8 76.8 138.5 49.6zM10.1 448.5L271.9 167.3c8 6.6 16.1 13.7 24.1 21.1L33.5 470.3c-1 1.1-1.5 2.5-1.5 3.9c0 3.2 2.6 5.7 5.7 5.7c1.5 0 2.8-.6 3.9-1.5L323.6 216c7.4 8 14.5 16.1 21.1 24.1L63.5 501.9c-7 6.5-16.2 10.1-25.7 10.1C16.9 512 0 495.1 0 474.3c0-9.5 3.6-18.7 10.1-25.7zM443.3 20.7l48 48c6.2 6.2 6.2 16.4 0 22.6s-16.4 6.2-22.6 0l-48-48c-6.2-6.2-6.2-16.4 0-22.6s16.4-6.2 22.6 0z"],
    "link-simple-slash": [640, 512, [], "e1ce", "M25.9 3.4C19-2 8.9-.8 3.4 6.1S-.8 23.1 6.1 28.6l608 480c6.9 5.5 17 4.3 22.5-2.6s4.3-17-2.6-22.5L25.9 3.4zM608 256c0-88.4-71.6-160-160-160H368c-8.8 0-16 7.2-16 16s7.2 16 16 16h80c70.7 0 128 57.3 128 128c0 35.5-14.4 67.6-37.7 90.8l25.3 19.9C591.1 338 608 299 608 256zM448 272c8.8 0 16-7.2 16-16s-7.2-16-16-16H403l40.5 32H448zM196.4 240H192c-8.8 0-16 7.2-16 16s7.2 16 16 16h45l-40.5-32zm-94.7-74.8L76.5 145.3C48.9 174 32 213 32 256c0 88.4 71.6 160 160 160h80c8.8 0 16-7.2 16-16s-7.2-16-16-16H192c-70.7 0-128-57.3-128-128c0-35.5 14.4-67.6 37.7-90.8z"],
    "democrat": [640, 512, [], "f747", "M639.2 250.9C617.9 186.1 558.3 144 490.8 144H269.8L225.4 97.09C235.1 71.99 233.9 42.4 218.2 18.61C210.7 7.254 198.1 .4453 184.4 .4453c-10.84 0-21.03 4.215-28.69 11.88L141.7 26.34L126.8 11.45C119.4 4.066 109.6 0 99.17 0c-13.27 0-25.5 6.648-32.7 17.78c-15.75 23.95-15.79 54.78-1.439 78.7l-52.98 70.55c-13.76 18.33-15.9 42.44-5.578 62.9l12.71 25.2c10.22 20.27 30.67 32.86 53.37 32.86h27.12c14.92 0 29-5.41 40.02-15.31l20.38 53.23V452c0 33.09 26.91 60 59.99 60h23.1C277.1 512 304.1 485.1 304.1 452V416h127.1v36c0 33.09 26.91 60 59.99 60h23.99c33.08 0 59.99-26.91 59.99-60l.002-211.1c0-12.55-2.461-24.7-7.021-35.98c17.97 14.58 32.15 33.95 39.85 57.04C611.1 267.8 617.3 272 624 272c1.672 0 3.375-.25 5.062-.8125C637.4 268.4 641.1 259.3 639.2 250.9zM544 452c0 15.4-12.6 28-27.1 28h-23.99c-15.4 0-27.1-12.6-27.1-28V384H272.1v68c0 15.4-12.6 28-27.1 28H220.1c-15.4 0-27.1-12.6-27.1-28l-.0433-100h351.1L544 452zM544 312l-.0102 7.999H192L152.8 217.5L119.5 247.8C114.2 253 107.1 255.1 99.67 255.1H72.55c-10.49 0-20.08-5.906-24.8-15.27L35.04 215.5C30.27 206.1 31.28 194.7 37.64 186.3l65.32-86.99C104.5 97.29 106.7 96.09 108.5 94.55c-3.502-1.969-6.998-3.719-9.842-6.562C84.36 73.66 82.61 51.46 93.33 35.17C94.67 33.09 96.91 32 99.17 32c1.783 0 3.586 .6758 4.984 2.074L141.7 71.59l36.63-36.64C179.1 33.26 182.2 32.45 184.4 32.45c2.768 0 5.51 1.312 7.16 3.816c13.23 20.01 11.04 47.14-6.561 64.64L256.1 176h223.1c35.34 0 63.99 28.66 63.99 64L544 312zM288.1 232H272.1L272 215.1C272 207.2 264.9 200 256.1 200s-15.1 7.156-15.1 16v16H224.1c-8.844 0-15.1 7.156-15.1 16s7.154 16 15.1 16l15.96-.0001L240.1 280c0 8.844 7.156 16 15.1 16s15.1-7.156 15.1-16v-16h15.1c8.842 0 15.97-7.156 15.97-16S296.9 232 288.1 232zM400 232h-15.1v-16c0-8.844-7.154-16-15.1-16c-8.842 0-15.1 7.156-15.1 16v16h-15.1c-8.842 0-15.1 7.156-15.1 16s7.129 15.1 15.97 15.1L352 264v16c0 8.844 7.132 15.1 15.97 15.1c8.844 0 16.02-7.156 16.02-15.1v-16l15.98-.0001c8.842 0 16.02-7.156 16.02-15.1S408.9 232 400 232zM512 232h-15.1v-16c0-8.844-7.156-16-15.1-16s-16.01 7.156-16.01 15.1L464 232h-15.1c-8.842 0-16.02 7.156-16.02 15.1S439.2 264 448 264h15.1v16c0 8.844 7.156 16 15.1 16s15.1-7.156 15.1-16l-.0127-16L512 264c8.844 0 15.1-7.156 15.1-16S520.9 232 512 232z"],
    "face-confused": [512, 512, [], "e36d", "M169.1 396.5C163.1 402 153 400.9 147.5 393.1C141.1 387.1 143.1 377 150 371.5L151.1 370.6C205 327.5 271.1 303.1 341 303.1H352C360.8 303.1 368 311.2 368 319.1C368 328.8 360.8 336 352 336H341C279.3 336 219.3 357 171.1 395.6L169.1 396.5zM200.4 208C200.4 221.3 189.6 232 176.4 232C163.1 232 152.4 221.3 152.4 208C152.4 194.7 163.1 184 176.4 184C189.6 184 200.4 194.7 200.4 208zM312.4 208C312.4 194.7 323.1 184 336.4 184C349.6 184 360.4 194.7 360.4 208C360.4 221.3 349.6 232 336.4 232C323.1 232 312.4 221.3 312.4 208zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "pinball": [448, 512, [], "e229", "M145.4 211.6C137.5 205.3 128.1 200 118.1 196.6c-9.295-3.139-18.73-4.632-28.01-4.632c-37.92 0-73.19 24.92-85.62 64.17c-15.46 48.85 10.35 101.4 57.64 117.4l310.3 104.8c3.35 1.123 6.824 1.677 10.29 1.677c9.92 0 19.75-4.542 26.3-13.24c11.27-14.98 8.65-36.56-5.85-48.2L145.4 211.6zM382.7 448l-310.3-104.8C41.54 332.8 24.78 298.1 34.99 265.8C42.91 240.8 65.06 223.1 90.1 223.1c5.996 0 11.98 .9922 17.77 2.949c6.168 2.084 12.25 5.436 17.5 9.615l257.7 206.9C384.1 444.3 384.4 446.3 382.7 448zM96.17 263.8c-13.25 0-23.1 10.74-23.1 23.1c0 13.26 10.74 24 23.1 24c13.26 0 24-10.74 24-24C120.2 274.6 109.4 263.8 96.17 263.8zM352 32c-53.02 0-96 42.98-96 96s42.98 96 96 96s96-42.98 96-96S405 32 352 32zM352 192c-35.29 0-64-28.71-64-64s28.71-64 64-64s64 28.71 64 64S387.3 192 352 192z"],
    "z": [384, 512, [122], "5a", "M368 480h-352c-6.219 0-11.91-3.625-14.5-9.281c-2.625-5.625-1.75-12.31 2.281-17.06L333.5 64H16C7.156 64 0 56.84 0 48S7.156 32 16 32h352c6.219 0 11.91 3.625 14.5 9.281c2.625 5.625 1.75 12.31-2.281 17.06L50.5 448H368c8.844 0 16 7.156 16 16S376.8 480 368 480z"],
    "person-skiing": [512, 512, [9975, "skiing"], "f7c9", "M423.1 112c30.87 0 55.1-25.13 55.1-56S454.9 0 423.1 0s-55.1 25.13-55.1 56S393.1 112 423.1 112zM423.1 32c13.23 0 23.1 10.77 23.1 24s-10.77 24-23.1 24s-23.1-10.77-23.1-24S410.8 32 423.1 32zM104.6 78.17l17.79 9.317l-8.678 17.36c-3.953 7.906-.75 17.52 7.156 21.47c2.297 1.141 4.734 1.688 7.14 1.688c5.875 0 11.52-3.234 14.33-8.844l8.408-16.81l222.4 116.5c2.365 2.367 5.133 3.854 8.408 4.406l59.06 30.94c2.375 1.25 4.984 1.854 7.484 1.854c5.766 0 11.25-3.151 14.11-8.604c4.109-7.828 1.078-17.5-6.75-21.59l-59.29-31.06l-32.66-87.12c-4.766-12.7-14.75-22.84-27.39-27.81c-12.62-4.953-26.86-4.328-39.03 1.734L237.2 111.5L165 73.72l9.281-18.56c3.953-7.906 .75-17.52-7.156-21.47c-7.922-3.938-17.5-.7657-21.47 7.156L136.7 58.87L119.4 49.83c-7.844-4.156-17.5-1.063-21.59 6.75C93.72 64.41 96.75 74.08 104.6 78.17zM311.3 110.2c4.141-2.016 8.765-2.25 13.03-.5781c4.266 1.688 7.515 4.985 9.125 9.282l20.09 53.58l-81.46-42.67L311.3 110.2zM260.7 379.3c3.125 3.125 7.219 4.688 11.31 4.688c4.094 0 8.187-1.563 11.31-4.688l63.1-64c3.453-3.453 5.141-8.281 4.578-13.13c-.5469-4.844-3.281-9.172-7.406-11.75l-87.3-54.56C236.4 222.9 223.1 200.5 223.1 176c0-8.844-7.156-16-15.1-16c-8.844 0-15.1 7.156-15.1 16c0 35.61 18.03 68.14 48.22 87l70.25 43.91l-49.78 49.78C254.4 362.9 254.4 373.1 260.7 379.3zM510.3 474.2c-3.969-7.891-13.61-11.08-21.5-7.094c-35.39 17.86-77.31 17.19-112.2-1.703L23.63 273.9C15.86 269.7 6.143 272.6 1.94 280.4c-4.219 7.766-1.328 17.48 6.437 21.69l352.1 191.4C384.1 505.8 409.2 512 434.4 512c23.58 0 47.17-5.438 68.84-16.34C511.1 491.7 514.3 482.1 510.3 474.2z"],
    "deer": [576, 512, [129420], "f78e", "M448 144C448 152.8 440.8 160 432 160C423.2 160 416 152.8 416 144C416 135.2 423.2 128 432 128C440.8 128 448 135.2 448 144zM288 40C288 53.26 298.7 64 312 64H328C341.3 64 352 53.26 352 40V16C352 7.164 359.2 .001 368 .001C376.8 .001 384 7.164 384 16V40C384 48.59 382.1 56.73 378.6 64H448C461.3 64 472 53.26 472 40V16C472 7.164 479.2 .001 488 .001C496.8 .001 504 7.164 504 16V40C504 62.01 491.3 81.05 472.8 90.21L527.7 145.1C538.1 155.5 544 169.7 544 184.4C544 215.1 519.1 240 488.4 240H435.9L417.4 301.9C416.5 304.8 416 307.9 416 311V472C416 494.1 398.1 512 376 512H344C321.9 512 304 494.1 304 472V368H289.2C265.1 368 241.4 362.3 220.1 351.4C219.3 369.2 210.1 385.8 194.9 395.1C185.5 402.2 181.5 413.9 185.1 424.6L196.6 459.4C205.3 485.3 186 512 158.7 512H129.3C112.1 512 96.8 500.1 91.35 484.6L69.88 420.2C65.5 407.1 65.5 392.9 69.88 379.8L78.36 354.3C79.45 351.1 80 347.7 80 344.2V339.9C80 331.4 76.63 323.3 70.63 317.3L66.75 313.4C66.01 312.6 65.29 311.9 64.59 311.1L63.97 320.1C63.42 329.8 55.82 336.5 47 335.1C38.18 335.4 31.48 327.8 32.03 319L35.34 266C38.51 215.4 80.46 176 131.2 176H332.7L342.7 140.1L328.9 149.3C321.5 154.2 311.6 152.2 306.7 144.9C301.8 137.5 303.8 127.6 311.1 122.7L351.2 96H312C281.1 96 256 70.93 256 40V16C256 7.164 263.2 0 272 0C280.8 0 288 7.164 288 16L288 40zM417.4 96C400.1 96 384.1 107.5 380.3 124.2L360.3 196.3C358.4 203.2 352.1 208 344.9 208H136C105.1 208 80 233.1 80 264V268.1C80 276.6 83.37 284.7 89.37 290.7L93.25 294.6C105.3 306.6 112 322.9 112 339.9V344.2C112 351.1 110.9 357.9 108.7 364.5L100.2 389.9C98.05 396.5 98.05 403.6 100.2 410.1L121.7 474.5C122.8 477.8 125.9 480 129.3 480H158.7C164.2 480 168 474.7 166.3 469.5L154.7 434.7C146.6 410.4 155.8 383.6 177.1 369.4C185.3 363.9 189.5 354.2 187.9 344.5L184.2 322.6C183.2 316.3 185.1 310 191.3 306.6C196.7 303.1 203.6 303.2 208.9 306.7L222.6 315.8C242.3 328.1 265.5 336 289.2 336H320C328.8 336 336 343.2 336 352V472C336 476.4 339.6 480 344 480H376C380.4 480 384 476.4 384 472V311C384 304.8 384.9 298.6 386.7 292.7L408.7 219.4C410.7 212.6 416.9 208 424 208H488.4C501.4 208 512 197.4 512 184.4C512 178.1 509.5 172.1 505.1 167.7L444.6 107.3C437.4 100.1 427.6 96 417.4 96V96z"],
    "input-pipe": [640, 512, [], "e1be", "M128 336C128 344.8 120.8 352 112 352C103.2 352 96 344.8 96 336V176C96 167.2 103.2 160 112 160C120.8 160 128 167.2 128 176V336zM0 128C0 92.65 28.65 64 64 64H576C611.3 64 640 92.65 640 128V384C640 419.3 611.3 448 576 448H64C28.65 448 0 419.3 0 384V128zM32 128V384C32 401.7 46.33 416 64 416H576C593.7 416 608 401.7 608 384V128C608 110.3 593.7 96 576 96H64C46.33 96 32 110.3 32 128z"],
    "road-lock": [640, 512, [], "e567", "M422.4 32C449.3 32 473.3 48.79 482.5 74.04L514.3 160.8C503.4 162.2 492.1 165.1 483.3 169.3L452.5 85.02C447.9 72.4 435.9 64 422.4 64H336V112C336 120.8 328.8 128 320 128C311.2 128 304 120.8 304 112V64H217.6C204.1 64 192.1 72.4 187.5 85.02L70.59 405C62.96 425.9 78.41 448 100.6 448H304V400C304 391.2 311.2 384 320 384C328.8 384 336 391.2 336 400V448H384V480H100.6C56.19 480 25.27 435.8 40.53 394L157.5 74.04C166.7 48.79 190.7 32 217.6 32L422.4 32zM336 304C336 312.8 328.8 320 320 320C311.2 320 304 312.8 304 304V208C304 199.2 311.2 192 320 192C328.8 192 336 199.2 336 208V304zM528 192C572.2 192 608 227.8 608 272V320C625.7 320 640 334.3 640 352V480C640 497.7 625.7 512 608 512H448C430.3 512 416 497.7 416 480V352C416 334.3 430.3 320 448 320V272C448 227.8 483.8 192 528 192zM528 224C501.5 224 480 245.5 480 272V320H576V272C576 245.5 554.5 224 528 224zM448 352V480H608V352H448z"],
    "a": [384, 512, [97], "41", "M382.7 457.7L206.7 40.92c-4.1-11.9-24.47-11.9-29.47 0L1.267 457.7c-3.437 8.141 .3594 17.53 8.5 21.01c8.078 3.319 17.52-.3757 20.97-8.548l36.48-86.39h249.6l36.48 86.39C355.8 476.3 361.8 480 367.1 480c2.078 0 4.203-.407 6.234-1.252C382.4 475.3 386.2 465.9 382.7 457.7zM80.75 351.7L192 88.3l111.2 263.5H80.75z"],
    "bookmark-slash": [640, 512, [], "e0c2", "M192 32h256c17.66 0 32 14.36 32 32v236.8l32 25.26V64c0-35.3-28.72-64-64-64H192C169 0 148.1 12.28 137.7 30.53l25.45 20.09C168.3 39.7 179.2 32 192 32zM320 368c-3 0-5.969 .8281-8.594 2.5L160 466.9V211.2L128 185.9v310c0 5.844 3.188 11.23 8.312 14.04c5.125 2.781 11.34 2.562 16.28-.5313L320 402.1l167.4 106.5C490 511.2 493 512 496 512c2.656 0 5.281-.6562 7.688-1.969C508.8 507.2 512 501.8 512 496v-3.877l-183.4-121.6C325.1 368.8 323 368 320 368zM633.9 483.4L25.9 3.418C18.1-2.02 8.936-.8477 3.436 6.059c-5.469 6.939-4.281 17 2.656 22.49l608 480C617 510.9 620.5 512 624 512c4.719 0 9.406-2.094 12.56-6.078C642 498.1 640.8 488.9 633.9 483.4z"],
    "temperature-arrow-down": [512, 512, ["temperature-down"], "e03f", "M80 96c0-35.3 28.7-64 64-64s64 28.7 64 64V252.7c0 14.9 7 27.7 16 36.9c19.8 20.2 32 47.9 32 78.4c0 61.9-50.1 112-112 112S32 429.9 32 368c0-30.5 12.2-58.2 32-78.4c9-9.2 16-22 16-36.9V96zM144 0C91 0 48 43 48 96V252.7c0 4.6-2.2 9.8-6.8 14.5C15.7 293.1 0 328.8 0 368c0 79.5 64.5 144 144 144s144-64.5 144-144c0-39.3-15.7-74.9-41.2-100.8c-4.6-4.7-6.8-9.9-6.8-14.5V96c0-53-43-96-96-96zM112 368a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm96 0c0-29.8-20.4-54.9-48-62V272c0-8.8-7.2-16-16-16s-16 7.2-16 16v34c-27.6 7.1-48 32.2-48 62c0 35.3 28.7 64 64 64s64-28.7 64-64zm116.7 43.3l64 64c6.2 6.2 16.4 6.2 22.6 0l64-64c6.2-6.2 6.2-16.4 0-22.6s-16.4-6.2-22.6 0L416 425.4V48c0-8.8-7.2-16-16-16s-16 7.2-16 16V425.4l-36.7-36.7c-6.2-6.2-16.4-6.2-22.6 0s-6.2 16.4 0 22.6z"],
    "mace": [512, 512, [], "f6f8", "M278.3 95.8L288 66.6l9.7 29.2c3.3 10 11.4 17.7 21.5 20.6c36.8 10.6 65.8 39.7 76.4 76.4c2.9 10.1 10.6 18.1 20.6 21.5l29.2 9.7-29.2 9.7c-10 3.3-17.7 11.4-20.6 21.5c-10.6 36.8-39.7 65.8-76.4 76.4c-10.1 2.9-18.1 10.6-21.5 20.6L288 381.4l-9.7-29.2c-3.3-10-11.4-17.7-21.5-20.6c-36.8-10.6-65.8-39.7-76.4-76.4c-2.9-10.1-10.6-18.1-20.6-21.5L130.6 224l29.2-9.7c10-3.3 17.7-11.4 20.6-21.5c10.6-36.8 39.7-65.8 76.4-76.4c10.1-2.9 18.1-10.6 21.5-20.6zM149.7 183.9L74.9 208.8C68.4 211 64 217.1 64 224s4.4 13 10.9 15.2l74.7 24.9c5.3 18.4 14.2 35.2 25.8 49.8L4.7 484.7c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0L198.1 336.5c14.6 11.6 31.4 20.5 49.8 25.8l24.9 74.7c2.2 6.5 8.3 10.9 15.2 10.9s13-4.4 15.2-10.9l24.9-74.7c47.3-13.7 84.6-51 98.3-98.3l74.7-24.9c6.5-2.2 10.9-8.3 10.9-15.2s-4.4-13-10.9-15.2l-74.7-24.9c-13.7-47.3-51-84.6-98.3-98.3L303.2 10.9C301 4.4 294.9 0 288 0s-13 4.4-15.2 10.9L247.9 85.7c-47.3 13.7-84.6 51-98.3 98.3zM288 240a16 16 0 1 1 0-32 16 16 0 1 1 0 32zm-48-16a48 48 0 1 0 96 0 48 48 0 1 0 -96 0z"],
    "feather-pointed": [512, 512, ["feather-alt"], "f56b", "M481.2 0c-.7578 0-1.514 .0299-2.284 .0846C361.4 8.512-9.976 62.86 77.13 412.3l-72.44 72.34c-6.25 6.25-6.25 16.38 0 22.62C7.813 510.4 11.91 512 16 512s8.188-1.562 11.31-4.688l72.34-72.44c36.08 8.992 69.12 13.12 99.19 13.12c261.1 0 305.5-309.5 313.1-414.9C513.2 15.04 498.1 0 481.2 0zM198.8 416c-22.71 0-47.21-3.238-72.21-8.008l56.22-56.22C183.3 351.8 183.6 352 184 352h176.6C317 394.3 263 416 198.8 416zM387.8 320.8C386.5 320.5 385.3 320 384 320H214.6l64.23-64.23C279.3 255.8 279.6 256 280 256h146.2c-1.52 3.285-2.801 6.654-4.404 9.904C411.6 286.5 400.1 304.4 387.8 320.8zM439.6 224h-128.1l36.69-36.69c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0l-220.6 220.6C87.12 301.7 98.13 231.5 137.7 176.1c82.6-113.9 265.9-139.3 342.2-144.9C476.7 75.25 467.1 150.8 439.6 224z"],
    "sausage": [512, 512, [], "f820", "M416 63.1C363.1 63.1 320 107.1 320 160c0 88.22-71.78 160-160 160c-52.93 0-96 43.06-96 95.1C63.1 468.9 107 512 159.1 512C354.1 512 512 354.1 512 160C512 107.1 468.1 63.1 416 63.1zM160 480c-35.38 0-64-28.62-64-64s28.62-64 64-64c105.9 0 192-86.13 192-192c0-35.38 28.62-64 64-64s64 28.62 64 64C480 336.5 336.5 480 160 480zM400 160C391.1 160 384 167.1 384 176c0 114.8-93.25 208-208 208C167.1 384 160 391.1 160 400S167.1 416 176 416c132.4 0 240-107.6 240-240C416 167.1 408.9 160 400 160zM400 32h64C472.8 32 480 24.84 480 16C480 7.162 472.8 0 463.1 0H400C391.2 0 384 7.162 384 16C384 24.84 391.2 32 400 32zM16 384C7.164 384 0 391.2 0 400v64C0 472.8 7.164 480 16 480S32 472.8 32 464v-64C32 391.2 24.84 384 16 384z"],
    "trash-can-clock": [576, 512, [], "e2aa", "M310.1 22.56L336.9 64H432C440.8 64 448 71.16 448 80C448 88.84 440.8 96 432 96H416V192.7C405 193.7 394.3 195.7 384 198.6V96H64V432C64 458.5 85.49 480 112 480H296.2C306.3 492.1 317.9 502.9 330.8 512H112C67.82 512 32 476.2 32 432V96H16C7.164 96 0 88.84 0 80C0 71.16 7.164 64 16 64H111.1L137 22.56C145.8 8.526 161.2 0 177.7 0H270.3C286.8 0 302.2 8.526 310.1 22.56V22.56zM148.9 64H299.1L283.8 39.52C280.9 34.84 275.8 32 270.3 32H177.7C172.2 32 167.1 34.84 164.2 39.52L148.9 64zM336 176V220.5C324.3 228.1 313.6 237.1 304 247.2V176C304 167.2 311.2 160 320 160C328.8 160 336 167.2 336 176V176zM144 400C144 408.8 136.8 416 128 416C119.2 416 112 408.8 112 400V176C112 167.2 119.2 160 128 160C136.8 160 144 167.2 144 176V400zM240 400C240 408.8 232.8 416 224 416C215.2 416 208 408.8 208 400V176C208 167.2 215.2 160 224 160C232.8 160 240 167.2 240 176V400zM431.1 288C440.8 288 447.1 295.2 447.1 304V352H480C488.8 352 496 359.2 496 368C496 376.8 488.8 384 480 384H431.1C423.2 384 415.1 376.8 415.1 368V304C415.1 295.2 423.2 288 431.1 288V288zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 480C493.9 480 544 429.9 544 368C544 306.1 493.9 256 432 256C370.1 256 320 306.1 320 368C320 429.9 370.1 480 432 480z"],
    "p": [320, 512, [112], "50", "M16 480C7.156 480 0 472.8 0 464v-416C0 39.16 7.156 32 16 32h160C255.4 32 320 96.59 320 176S255.4 320 176 320H32v144C32 472.8 24.84 480 16 480zM32 288h144C237.8 288 288 237.8 288 176S237.8 64 176 64H32V288z"],
    "broom-wide": [512, 512, [], "e5d1", "M507.3 27.3c6.2-6.2 6.2-16.4 0-22.6s-16.4-6.2-22.6 0l-144 144-18.6-18.6c-20.2-20.2-51.4-24.6-76.3-10.7L16.4 246.9C6.3 252.5 0 263.2 0 274.8c0 8.5 3.4 16.6 9.3 22.6L214.7 502.7c6 6 14.1 9.3 22.6 9.3c11.6 0 22.3-6.3 27.9-16.4L392.6 266.2c13.9-25 9.5-56.1-10.7-76.3l-18.6-18.6 144-144zM299.5 152.8l59.7 59.7c10.1 10.1 12.3 25.7 5.3 38.2l-21.2 38.1L223.2 168.6l38.1-21.2c12.5-6.9 28.1-4.8 38.2 5.3zm-105.4 32L327.2 317.9l-90 162.1L113.9 356.7l41.4-41.4c6.2-6.2 6.2-16.4 0-22.6s-16.4-6.2-22.6 0L91.3 334.1 32.1 274.8l162.1-90z"],
    "snowflake": [448, 512, [10052, 10054], "f2dc", "M240 16c0-8.8-7.2-16-16-16s-16 7.2-16 16V89.4L171.3 52.7c-6.2-6.2-16.4-6.2-22.6 0s-6.2 16.4 0 22.6L208 134.6v93.7l-81.1-46.8-21.7-81c-2.3-8.5-11.1-13.6-19.6-11.3S72 100.2 74.3 108.7l13.4 50.1L24.2 122.1c-7.7-4.4-17.4-1.8-21.9 5.9s-1.8 17.4 5.9 21.9l63.5 36.7L21.6 200C13 202.3 8 211 10.3 219.6s11.1 13.6 19.6 11.3l81-21.7L192 256l-81.1 46.8-81-21.7c-8.5-2.3-17.3 2.8-19.6 11.3S13 309.7 21.6 312l50.1 13.4L8.2 362.1C.5 366.6-2.1 376.3 2.3 384s14.2 10.3 21.9 5.9l63.5-36.7L74.3 403.3c-2.3 8.5 2.8 17.3 11.3 19.6s17.3-2.8 19.6-11.3l21.7-81L208 283.7v93.7l-59.3 59.3c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0L208 422.6V496c0 8.8 7.2 16 16 16s16-7.2 16-16V422.6l36.7 36.7c6.2 6.2 16.4 6.2 22.6 0s6.2-16.4 0-22.6L240 377.4V283.7l81.1 46.8 21.7 81c2.3 8.5 11.1 13.6 19.6 11.3s13.6-11.1 11.3-19.6l-13.4-50.1 63.5 36.7c7.7 4.4 17.4 1.8 21.9-5.9s1.8-17.4-5.9-21.9l-63.5-36.7L426.4 312c8.5-2.3 13.6-11.1 11.3-19.6s-11.1-13.6-19.6-11.3l-81 21.7L256 256l81.1-46.8 81 21.7c8.5 2.3 17.3-2.8 19.6-11.3s-2.8-17.3-11.3-19.6l-50.1-13.4 63.5-36.7c7.7-4.4 10.3-14.2 5.9-21.9s-14.2-10.3-21.9-5.9l-63.5 36.7 13.4-50.1c2.3-8.5-2.8-17.3-11.3-19.6s-17.3 2.8-19.6 11.3l-21.7 81L240 228.3V134.6l59.3-59.3c6.2-6.2 6.2-16.4 0-22.6s-16.4-6.2-22.6 0L240 89.4V16z"],
    "stomach": [512, 512, [], "f623", "M401.1 98.25c-58.75-10.62-111.9 17-140 61.75H240C195.8 160 160 124.2 160 80V15.1C160 7.2 152.8 0 144 0C135.2 0 128 7.2 128 15.1V80C128 141.9 178.1 192 240 192h6.75C242.8 204.8 240 218 240 232V288c0 44.18-35.82 80-80 80H112c-61.86 0-112 50.14-112 111.1v15.1c0 8.8 7.2 15.1 15.1 15.1S32 504.8 32 496V480c0-32.38 19.25-60.25 47-72.88c11.12-5.125 24.38-2 33.38 6.125l62.38 56.88C208 497.1 249.1 512 292.8 512C413.6 512 512 413.6 512 292.8V237C512 170.5 466.5 110.1 401.1 98.25zM376 128C433.4 128 480 174.6 480 232v60.75c0 12.12-1.25 23.87-3.5 35.37c-31.25 15-68.13 7.75-92.75-19C354.1 276.9 311.5 265.2 272 276.2V232C272 174.6 318.6 128 376 128zM292.8 480c-35.5 0-70.25-12.38-97.13-34.13L145.2 400H160c53.88 0 99-38.25 109.6-89c30.75-13.75 66.62-6.375 90.62 19.88c22.5 24.37 52.38 37.25 82.75 37.25c7.5 0 14.1-1.25 22.38-2.875C437 432.6 370.4 480 292.8 480z"],
    "newspaper": [512, 512, [128240], "f1ea", "M464 32h-320C117.5 32 96 53.53 96 80V416c0 17.66-14.36 32-32 32s-32-14.34-32-32V112C32 103.2 24.84 96 16 96S0 103.2 0 112V416c0 35.28 28.7 64 64 64h368c44.11 0 80-35.88 80-80v-320C512 53.53 490.5 32 464 32zM480 400c0 26.47-21.53 48-48 48H119.4C124.9 438.6 128 427.7 128 416V80C128 71.19 135.2 64 144 64h320C472.8 64 480 71.19 480 80V400zM272 304h-96C167.2 304 160 311.2 160 320s7.156 16 16 16h96c8.844 0 16-7.156 16-16S280.8 304 272 304zM432 304h-96C327.2 304 320 311.2 320 320s7.156 16 16 16h96c8.844 0 16-7.156 16-16S440.8 304 432 304zM272 368h-96C167.2 368 160 375.2 160 384s7.156 16 16 16h96c8.844 0 16-7.156 16-16S280.8 368 272 368zM432 368h-96c-8.844 0-16 7.156-16 16s7.156 16 16 16h96c8.844 0 16-7.156 16-16S440.8 368 432 368zM416 96H192C174.3 96 160 110.3 160 128v96c0 17.67 14.33 32 32 32h224c17.67 0 32-14.33 32-32V128C448 110.3 433.7 96 416 96zM416 224H192V128h224V224z"],
    "rectangle-ad": [576, 512, ["ad"], "f641", "M286.6 329.4C290.2 337.5 286.6 346.1 278.6 350.6C270.5 354.2 261 350.6 257.4 342.6L247.3 320H152.7L142.6 342.6C138.1 350.6 129.5 354.2 121.4 350.6C113.4 346.1 109.8 337.5 113.4 329.4L185.4 169.4C187.1 163.7 193.7 160 200 160C206.3 160 212 163.7 214.6 169.4L286.6 329.4zM167.1 288H232.9L199.1 214.1L167.1 288zM416 176C416 167.2 423.2 160 432 160C440.8 160 448 167.2 448 176V336C448 344.8 440.8 352 432 352C424.4 352 418 346.7 416.4 339.6C404.9 347.4 390.1 352 376 352C336.2 352 304 319.8 304 280C304 240.2 336.2 208 376 208C390.8 208 404.6 212.5 416 220.1V176zM376 240C353.9 240 336 257.9 336 280C336 302.1 353.9 320 376 320C398.1 320 416 302.1 416 280C416 257.9 398.1 240 376 240zM0 96C0 60.65 28.65 32 64 32H512C547.3 32 576 60.65 576 96V416C576 451.3 547.3 480 512 480H64C28.65 480 0 451.3 0 416V96zM32 96V416C32 433.7 46.33 448 64 448H512C529.7 448 544 433.7 544 416V96C544 78.33 529.7 64 512 64H64C46.33 64 32 78.33 32 96z"],
    "guitar-electric": [512, 512, [127928], "f8be", "M171.3 276.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l64 64C215.8 366.4 219.9 368 224 368s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L171.3 276.7zM123.3 324.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l64 64C167.8 414.4 171.9 416 176 416s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L123.3 324.7zM497.1 17.71C486.5 6.289 471.4 0 455.2 0c-9.305 0-18.64 2.203-26.99 6.373l-44.22 22.12c-16.36 8.182-26.52 24.64-26.52 42.96V135.4l-83.12 80.04l-5.65-5.729c-2.875-3.625-3.625-8.625-1.75-12.87l15.87-34.12c8.5-18.12 2.751-39.75-13.75-51.25c-16.38-11.5-38.75-9.625-52.87 4.625L180.1 151.4c-10 10-17.62 22.12-22.37 35.37c-4.375 12-13.25 21.75-24.75 27.12L63.5 246.5c-31 12.37-54.37 40.37-61.37 74.37c-7 33.88 3.498 68.1 27.1 93.5l67.5 67.5c24.5 24.5 59.62 34.1 93.49 27.1c33.88-6.875 61.99-30.5 74.87-62.62l31.1-69.12c5.375-11.5 15.25-20.37 27.12-24.75c13.38-4.75 25.5-12.37 35.5-22.37l19.87-19.87c16.5-16.5 16.5-43.25 0-59.75c-7.75-8-18.47-12.51-29.47-12.38c-4.5 0-9.024 .6312-13.27 2.006l-21.87 6.937c-1.25 .375-2.602 .6814-3.977 .6814c-4.75 0-7.897-2.869-9.522-4.619l-5.638-5.772l146.5-143.3c6.441 3.09 13.51 4.701 20.77 4.701c12.83 0 24.87-4.984 33.93-14.04C507 76.54 512 64.48 512 51.65C512 38.82 507 26.77 497.1 17.71zM311.9 280.5c4.75-.125 9.375-.625 13.75-2.125l21.88-6.875c1.125-.375 2.25-.5 3.5-.5c2.625-.125 5.125 1 6.875 3c1.875 1.875 3 4.5 3 7.25s-1.125 5.375-3 7.25l-19.88 19.88c-6.625 6.625-14.75 11.75-23.62 14.88c-20 7.125-36.38 22.12-45.38 41.38l-32.38 70l-.25 .75c-8.875 22.12-28.25 38.38-51.63 43.13c-23.38 4.875-47.63-2.375-64.38-19.25l-67.63-67.5c-16.88-16.88-24.12-41.13-19.25-64.5c4.75-23 20.75-42.63 41.88-51l71.88-33.25c19.38-9 34.25-25.38 41.5-45.38c3.125-8.875 8.25-17 14.88-23.62l35.25-35.25c1.75-1.75 4.125-2.75 6.625-2.75s4.875 1 6.625 2.75c2.625 2.75 3.375 7 1.75 10.5L238 183.4c-6.875 15-4.875 32.5 5.125 45.5l36.63 37.75C291.3 278.1 303.6 280.5 311.9 280.5zM475.3 62.97c-3.008 3.006-7.025 4.662-11.31 4.662s-8.305-1.656-11.31-4.666c-3.016-3.016-7.033-4.68-11.31-4.68c-4.277 0-8.297 1.662-11.31 4.682l-40.57 40.57V71.45c0-6.125 3.381-11.61 8.822-14.32l44.23-22.13c3.926-1.959 8.318-2.998 12.69-2.998c7.578 0 14.71 2.957 20.08 8.328C481.6 46.57 481.6 56.73 475.3 62.97z"],
    "arrow-turn-down-right": [512, 512, [], "e3d6", "M32 48c0-8.8-7.2-16-16-16S0 39.2 0 48V224c0 44.2 35.8 80 80 80H457.4L356.7 404.7c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0l128-128c6.2-6.2 6.2-16.4 0-22.6l-128-128c-6.2-6.2-16.4-6.2-22.6 0s-6.2 16.4 0 22.6L457.4 272H80c-26.5 0-48-21.5-48-48V48z"],
    "moon-cloud": [640, 512, [], "f754", "M446.6 66.8C359 82 291.8 156.8 288.1 248c-9.9-4.1-20.5-6.8-31.6-7.7C264.5 124 361.2 32 479.5 32c6.4 0 12.7 .3 19 .8c7 .6 12.8 5.7 14.3 12.5s-1.6 13.9-7.7 17.3c-53.3 30.2-89.3 87.6-89.3 153.3c0 97.2 78.6 176 175.5 176c10.3 0 20.4-.9 30.1-2.6c6.9-1.2 13.8 2.2 17 8.5s1.9 13.8-3.1 18.7C595 455.8 540 480 479.5 480c-60.9 0-116.1-24.4-156.4-64c7.5-7.8 13.8-16.8 18.6-26.7c34.8 36.2 83.7 58.7 137.8 58.7c34.2 0 66.3-9 94.1-24.7c-106.4-9-189.9-98.4-189.9-207.3c0-58.5 24.1-111.4 62.9-149.2zM144 224c35 0 64.8 22.5 75.6 53.8c8.7-3.7 18.3-5.8 28.4-5.8c39.8 0 72 32.2 72 72s-32.2 72-72 72H64c-35.3 0-64-28.7-64-64s28.7-64 64-64c.5 0 1.1 0 1.6 0c7.4-36.5 39.7-64 78.4-64zm0 32c-26.5 0-48 21.5-48 48c0 .7 0 1.4 0 2.1c.2 5.3-2.2 10.4-6.5 13.5s-9.8 4-14.9 2.2c-3.3-1.2-6.9-1.8-10.7-1.8c-17.7 0-32 14.3-32 32s14.3 32 32 32H248c22.1 0 40-17.9 40-40s-17.9-40-40-40c-11.2 0-21.3 4.6-28.6 12c-4.6 4.7-11.5 6.1-17.5 3.6s-9.9-8.4-9.9-14.9l0-.8c0-26.5-21.5-48-48-48z"],
    "bread-slice-butter": [512, 512, [], "e3e1", "M512 192.1C511.8 209.7 504.1 225.8 492.1 237.5C480.1 249.2 464.8 255.7 448 255.6V433.1C447.1 446.2 443.1 457.9 434.5 466.5C425.9 475.1 414.2 479.1 401.1 480H109.1C97.79 479.1 86.1 475.1 77.48 466.5C68.86 457.9 64.01 446.2 64 433.1V255.6C47.22 255.7 31.05 249.2 19.04 237.5C7.044 225.8 .1939 209.7 0 192.1C0 115.2 102.9 32 256 32C409.1 32 512 115.2 512 192.1zM480 192.1C480 140.3 400.2 64 256 64C111.8 64 32 140.3 32 192.1C32 211.5 47.01 224 69.34 224C76.41 224 83.19 226.8 88.19 231.8C93.19 236.8 96 243.6 96 250.7V433.1C96 437.7 97.47 441.3 100.1 443.9C102.7 446.5 106.3 447.1 109.1 448H401.1C403.8 448 405.6 447.6 407.3 446.9C409 446.2 410.6 445.2 411.9 443.9C413.2 442.6 414.2 441 414.9 439.3C415.6 437.6 416 435.8 416 433.1V250.7C416 243.6 418.8 236.8 423.8 231.8C428.8 226.8 435.6 224 442.7 224C464.1 224 480 211.5 480 192.1zM335.2 254C339.7 258.5 343.2 263.8 345.6 269.6C348 275.4 349.3 281.7 349.3 288C349.3 294.3 348 300.6 345.6 306.4C343.2 312.2 339.7 317.5 335.2 321.1L289.1 367.2C285.5 371.7 280.2 375.2 274.4 377.6C268.6 380 262.3 381.3 256 381.3C249.7 381.3 243.4 380 237.6 377.6C231.8 375.2 226.5 371.7 222 367.2L176.8 321.1C172.3 317.5 168.8 312.2 166.4 306.4C163.1 300.6 162.7 294.3 162.7 288C162.7 281.7 163.1 275.4 166.4 269.6C168.8 263.8 172.3 258.5 176.8 254L222 208.8C226.5 204.3 231.8 200.8 237.6 198.4C243.4 195.1 249.7 194.7 256 194.7C262.3 194.7 268.6 195.1 274.4 198.4C280.2 200.8 285.5 204.3 289.1 208.8L335.2 254zM316.1 294.1C316.9 292.2 317.3 290.1 317.3 288C317.3 285.9 316.9 283.8 316.1 281.9C315.2 279.9 314.1 278.2 312.6 276.7L267.3 231.4C265.8 229.9 264.1 228.8 262.1 227.9C260.2 227.1 258.1 226.7 256 226.7C253.9 226.7 251.8 227.1 249.9 227.9C247.9 228.8 246.2 229.9 244.7 231.4L199.4 276.7C197.9 278.2 196.8 279.9 195.9 281.9C195.1 283.8 194.7 285.9 194.7 288C194.7 290.1 195.1 292.2 195.9 294.1C196.8 296.1 197.9 297.8 199.4 299.3L244.7 344.6C246.2 346.1 247.9 347.2 249.9 348.1C251.8 348.9 253.9 349.3 256 349.3C258.1 349.3 260.2 348.9 262.1 348.1C264.1 347.2 265.8 346.1 267.3 344.6L312.6 299.3C314.1 297.8 315.2 296.1 316.1 294.1z"],
    "circle-arrow-right": [512, 512, ["arrow-circle-right"], "f0a9", "M283.3 148.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L329.4 240H144C135.2 240 128 247.2 128 256s7.156 16 16 16h185.4l-68.69 68.69c-6.25 6.25-6.25 16.38 0 22.62s16.38 6.25 22.62 0l96-96C382.4 264.2 384 260.1 384 256s-1.562-8.188-4.688-11.31L283.3 148.7zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480z"],
    "user-group-crown": [640, 512, ["users-crown"], "f6a5", "M274.7 304H173.3C77.61 304 0 381.6 0 477.3C0 496.5 15.52 512 34.66 512H413.3C432.5 512 448 496.5 448 477.3C448 381.6 370.4 304 274.7 304zM413.3 480H34.66C33.2 480 32 478.8 32 477.3C32 399.4 95.4 336 173.3 336H274.7C352.6 336 416 399.4 416 477.3C416 478.8 414.8 480 413.3 480zM375.1 241C392.9 250.8 412.3 256 432 256C493.8 256 544 205.8 544 144S493.8 32 432 32c-12.83 0-25.39 2.156-37.34 6.391c-8.328 2.953-12.69 12.09-9.734 20.42c2.953 8.344 12.12 12.66 20.42 9.734C413.9 65.53 422.8 64 432 64C476.1 64 512 99.89 512 144S476.1 224 432 224c-14.08 0-27.91-3.703-39.98-10.69c-7.656-4.453-17.44-1.828-21.86 5.828C365.7 226.8 368.3 236.6 375.1 241zM490.7 320H448c-8.844 0-16 7.156-16 16S439.2 352 448 352h42.67C555.4 352 608 404.6 608 469.3C608 475.2 603.2 480 597.3 480H496c-8.844 0-16 7.156-16 16s7.156 16 16 16h101.3C620.9 512 640 492.9 640 469.3C640 386.1 573 320 490.7 320zM224 272c70.59 0 128-57.42 128-128V24c0-11.89-12.52-19.63-23.16-14.31L288 30.11L231.2 1.689c-4.506-2.254-9.807-2.254-14.31 0L160 30.11L119.2 9.689C108.5 4.369 96 12.11 96 24V144C96 214.6 153.4 272 224 272zM128 49.86l32 16l64-32l64 32l32-16V112H128V49.86zM320 144c0 52.94-43.06 96-96 96s-96-43.06-96-96H320z"],
    "circle-i": [512, 512, [], "e111", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM352 144C352 135.2 344.8 128 336 128h-160C167.2 128 160 135.2 160 144S167.2 160 176 160h64.88C240.5 161.4 240 162.8 240 164.4v183.3C240 349.2 240.5 350.6 240.9 352H176C167.2 352 160 359.2 160 368S167.2 384 176 384h160c8.844 0 16-7.156 16-16S344.8 352 336 352h-64.88C271.5 350.6 272 349.2 272 347.6V164.4C272 162.8 271.5 161.4 271.1 160H336C344.8 160 352 152.8 352 144z"],
    "toilet-paper-check": [640, 512, [], "e5b2", "M235.3 259.3C229.1 265.6 218.9 265.6 212.7 259.3L172.7 219.3C166.4 213.1 166.4 202.9 172.7 196.7C178.9 190.4 189.1 190.4 195.3 196.7L223.1 225.4L284.7 164.7C290.9 158.4 301.1 158.4 307.3 164.7C313.6 170.9 313.6 181.1 307.3 187.3L235.3 259.3zM15.1 479C16.16 473.7 17.66 468.4 20.5 463.6L20.53 463.6C23.09 458.9 25.51 454.2 27.78 449.3C63.61 372.8 64 272.2 64 192C64 85.96 106.1 0 160 0H496C536.7 0 565 32.2 581.2 64.55C598.3 98.82 608 143.9 608 192C608 240.1 598.3 285.2 581.2 319.4C565 351.8 536.7 384 496 384C471.9 384 452.2 372.7 436.7 356.8C438.9 342.6 440.8 327.3 442.4 310.8C456.6 336.4 475.4 352 496 352C540.2 352 576 280.4 576 192C576 103.6 540.2 32 496 32C451.8 32 416 103.6 416 192C416 236.7 413.8 275.7 410.4 309.7C410.1 312.1 409.9 314.6 409.6 317C400.6 399.4 384 450.1 373.3 475.9C363.3 499.9 340.2 512 317.9 512H48C36.47 512 25.84 505.8 20.16 495.8C17.21 490.6 15.82 484.8 15.1 479H15.1zM120.7 70.55C106 99.98 96 142.9 96 192C96 234.4 95.92 284.6 90.19 334.2C84.47 383.7 72.9 434.9 48.54 479.1C48.36 479.4 48.19 479.7 48 480H317.9C329.3 480 339.5 473.9 343.8 463.7C357.3 431 384 347.1 384 192C384 143.9 393.7 98.82 410.8 64.55C416.5 53.22 423.6 41.91 432.3 32H160C152.1 32 136.4 39.2 120.7 70.55V70.55zM464.6 256C459.6 249.6 456.4 242.3 454.3 236.1C450.1 223.3 448 207.7 448 192C448 176.3 450.1 160.7 454.3 147.9C456.4 141.7 459.6 134.4 464.6 127.1C469.4 121.9 479.8 112 496 112C512.2 112 522.6 121.9 527.4 127.1C532.4 134.4 535.6 141.7 537.7 147.9C541.9 160.7 544 176.3 544 192C544 207.7 541.9 223.3 537.7 236.1C535.6 242.3 532.4 249.6 527.4 256C522.6 262.1 512.2 272 496 272C479.8 272 469.4 262.1 464.6 256V256zM510.5 212.4C511.5 206.2 512 199.3 512 192C512 184.7 511.5 177.8 510.5 171.6C507.9 155.3 502.4 144 496 144C489.6 144 484.1 155.3 481.5 171.6C480.5 177.8 480 184.7 480 192C480 199.3 480.5 206.2 481.5 212.4C484.1 228.7 489.6 240 496 240C502.4 240 507.9 228.7 510.5 212.4z"],
    "filter-circle-xmark": [576, 512, [], "e17b", "M472.5 .0003C494.3 .0003 512 17.7 512 39.53C512 48.73 508.8 57.64 502.9 64.73L396.3 193.5C390.7 200.3 380.6 201.3 373.8 195.7C366.1 190 366 179.9 371.7 173.1L478.3 44.33C479.4 42.98 480 41.28 480 39.53C480 35.37 476.6 32 472.5 32H37.62C34.51 32 32 34.52 32 37.62C32 38.91 32.45 40.17 33.27 41.17L220.4 269.9C222.7 272.7 224 276.3 224 280V368L249.6 387.2C256.7 392.5 258.1 402.5 252.8 409.6C247.5 416.7 237.5 418.1 230.4 412.8L198.4 388.8C194.4 385.8 192 381 192 376V285.7L8.503 61.44C3.004 54.72 0 46.3 0 37.62C0 16.84 16.84 0 37.62 0L472.5 .0003zM454.6 368L491.3 404.7C497.6 410.9 497.6 421.1 491.3 427.3C485.1 433.6 474.9 433.6 468.7 427.3L432 390.6L395.3 427.3C389.1 433.6 378.9 433.6 372.7 427.3C366.4 421.1 366.4 410.9 372.7 404.7L409.4 368L372.7 331.3C366.4 325.1 366.4 314.9 372.7 308.7C378.9 302.4 389.1 302.4 395.3 308.7L432 345.4L468.7 308.7C474.9 302.4 485.1 302.4 491.3 308.7C497.6 314.9 497.6 325.1 491.3 331.3L454.6 368zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM432 256C370.1 256 320 306.1 320 368C320 429.9 370.1 480 432 480C493.9 480 544 429.9 544 368C544 306.1 493.9 256 432 256z"],
    "locust": [576, 512, [], "e520", "M448 320C448 306.7 458.7 296 472 296C485.3 296 496 306.7 496 320C496 333.3 485.3 344 472 344C458.7 344 448 333.3 448 320zM336 32C468.6 32 576 139.5 576 272V319.7L576 320C576 369.8 538.1 410.7 489.7 415.5L510.3 456.8C514.3 464.7 511.1 474.4 503.2 478.3C495.3 482.3 485.6 479.1 481.7 471.2L454.1 416H317.9L285.9 471.9C281.5 479.6 271.7 482.3 264.1 477.9C256.4 473.5 253.7 463.7 258.1 456.1L281 416H248.8C233.3 416 217.9 414.4 202.8 411.2L156.9 473.5C151.6 480.6 141.6 482.1 134.5 476.9C127.4 471.6 125.9 461.6 131.1 454.5L170 401.7C165.2 399.9 160.4 397.9 155.6 395.7L104.7 372.4L28.8 473.6C23.5 480.7 13.47 482.1 6.401 476.8C-.6683 471.5-2.101 461.5 3.201 454.4L74.9 358.8L72.98 357.9C48.01 346.5 32 321.6 32 294.1C32 255.4 63.4 224 102.1 224H176L243.2 134.4C246.3 130.2 251.3 127.9 256.4 128C261.6 128.2 266.4 130.8 269.3 135.1L309.9 195.9L355.1 134.5C358.4 130.1 363.6 127.7 369.1 128C374.5 128.4 379.4 131.5 382 136.3L429.9 224H480C503.9 224 525.7 232.7 542.5 247.2C530.3 143.1 442.5 64 336 64H304C295.2 64 288 56.84 288 48C288 39.16 295.2 32 304 32L336 32zM192 256L124.3 346.2L168.9 366.6C194 378.1 221.2 384 248.8 384H463.7C463.7 383.1 463.8 383.1 463.9 383.1C464.1 383.1 464.2 383.1 464.3 384H480C515.3 384 543.9 355.4 544 320.1L544 320V319.7C543.9 284.5 515.3 256 480 256L192 256zM102.1 256C81.08 256 64 273.1 64 294.1C64 309.1 72.71 322.6 86.29 328.8L94.55 332.6L152 256L102.1 256zM289.7 223.3L255.2 171.7L216 224H289.2L289.7 223.3zM365.1 173.7L328.9 224H393.4L365.1 173.7z"],
    "sort": [320, 512, ["unsorted"], "f0dc", "M287.1 288h-255.9c-28.36 0-42.73 34.5-22.62 54.63l127.1 128c12.5 12.5 32.86 12.5 45.36 0l127.1-128C330.7 322.5 316.3 288 287.1 288zM160 448L32.05 320h255.9L160 448zM32.05 224h255.9c28.36 0 42.73-34.5 22.62-54.62l-127.1-128c-12.5-12.5-32.86-12.5-45.36 0L9.304 169.4C-10.69 189.5 3.682 224 32.05 224zM160 63.97L287.1 192h-255.9L160 63.97z"],
    "list-ol": [576, 512, ["list-1-2", "list-numeric"], "f0cb", "M64 48.04C64 39.2 71.16 32.04 80 32.04H112C120.8 32.04 128 39.2 128 48.04V192H160C168.8 192 176 199.2 176 208C176 216.9 168.8 224 160 224H64C55.16 224 48 216.9 48 208C48 199.2 55.16 192 64 192H96V64.04H80C71.16 64.04 64 56.87 64 48.04V48.04zM224 96C224 87.16 231.2 80 240 80H528C536.8 80 544 87.16 544 96C544 104.8 536.8 112 528 112H240C231.2 112 224 104.8 224 96zM224 256C224 247.2 231.2 240 240 240H528C536.8 240 544 247.2 544 256C544 264.8 536.8 272 528 272H240C231.2 272 224 264.8 224 256zM224 416C224 407.2 231.2 400 240 400H528C536.8 400 544 407.2 544 416C544 424.8 536.8 432 528 432H240C231.2 432 224 424.8 224 416zM75.31 339.3C69.07 345.6 58.94 345.6 52.69 339.3C46.44 333.1 46.44 322.9 52.69 316.7L68.1 301.3C92.28 277.1 131.9 278.4 154.4 304.1C174.4 326.1 173.8 361.2 153.1 383.4L92.82 448H160C168.8 448 176 455.2 176 464C176 472.8 168.8 480 160 480H56C49.63 480 43.87 476.2 41.33 470.4C38.79 464.5 39.96 457.7 44.3 453.1L129.7 361.6C139.2 351.4 139.5 335.7 130.3 325.2C119.1 313.4 101.8 312.8 90.73 323.9L75.31 339.3z"],
    "chart-waterfall": [512, 512, [], "e0eb", "M16 32C24.84 32 32 39.16 32 48V400C32 426.5 53.49 448 80 448H496C504.8 448 512 455.2 512 464C512 472.8 504.8 480 496 480H80C35.82 480 0 444.2 0 400V48C0 39.16 7.164 32 16 32zM144 224C152.8 224 160 231.2 160 240V336C160 344.8 152.8 352 144 352C135.2 352 128 344.8 128 336V240C128 231.2 135.2 224 144 224zM256 240C256 248.8 248.8 256 240 256C231.2 256 224 248.8 224 240V144C224 135.2 231.2 128 240 128C248.8 128 256 135.2 256 144V240zM336 64C344.8 64 352 71.16 352 80V176C352 184.8 344.8 192 336 192C327.2 192 320 184.8 320 176V80C320 71.16 327.2 64 336 64zM448 336C448 344.8 440.8 352 432 352C423.2 352 416 344.8 416 336V80C416 71.16 423.2 64 432 64C440.8 64 448 71.16 448 80V336z"],
    "sparkle": [448, 512, [], "e5d6", "M224 32c6.2 0 11.9 3.6 14.5 9.3l63.2 136.9 136.9 63.2c5.7 2.6 9.3 8.3 9.3 14.5s-3.6 11.9-9.3 14.5L301.8 333.8 238.5 470.7c-2.6 5.7-8.3 9.3-14.5 9.3s-11.9-3.6-14.5-9.3L146.2 333.8 9.3 270.5C3.6 267.9 0 262.2 0 256s3.6-11.9 9.3-14.5l136.9-63.2L209.5 41.3c2.6-5.7 8.3-9.3 14.5-9.3zm0 54.2L172.8 197c-1.6 3.5-4.4 6.2-7.8 7.8L54.2 256 165 307.2c3.5 1.6 6.2 4.4 7.8 7.8L224 425.8 275.2 315c1.6-3.5 4.4-6.2 7.8-7.8L393.8 256 283 204.8c-3.5-1.6-6.2-4.4-7.8-7.8L224 86.2z"],
    "face-party": [640, 512, [], "e383", "M319.1 480C386.3 480 445.9 451.2 486.1 405.3C490.1 401.8 494.5 400 498.8 400H498.1C502.7 400 506.5 401.4 509.6 404.1C516.1 409.1 516.7 420.1 510.8 426.7C463.1 479 395.8 512 320 512C178.6 512 64 397.4 64 255.1C64 237.1 66.06 218.6 69.95 200.9L1.067 21.74C-1.156 15.97 .1552 9.423 4.433 4.947C8.71 .4702 15.19-1.136 21.06 .8215L168.2 49.86C210.7 18.52 263.2 .0001 320 .0001C425 .0001 515.2 63.21 554.7 153.6C558.2 161.7 554.5 171.1 546.4 174.7C538.3 178.2 528.9 174.5 525.4 166.4C490.8 87.26 411.8 31.1 320 31.1C196.3 31.1 96 132.3 96 255.1C96 379.7 196.3 480 320 480L319.1 480zM114.6 65.73C99.44 82.06 86.23 100.2 75.3 119.8C74.88 120.6 74.4 121.3 73.88 121.9L85.71 152.7C98.75 123.1 117.2 96.55 139.8 74.14L114.6 65.73zM81.59 54.73L43.1 41.9L59.43 84.34C66.24 74.03 73.64 64.14 81.59 54.73V54.73zM275.2 233.6C257.6 210.1 222.4 210.1 204.8 233.6C199.5 240.7 189.5 242.1 182.4 236.8C175.3 231.5 173.9 221.5 179.2 214.4C209.6 173.9 270.4 173.9 300.8 214.4C306.1 221.5 304.7 231.5 297.6 236.8C290.5 242.1 280.5 240.7 275.2 233.6zM435.2 233.6C417.6 210.1 382.4 210.1 364.8 233.6C359.5 240.7 349.5 242.1 342.4 236.8C335.3 231.5 333.9 221.5 339.2 214.4C369.6 173.9 430.4 173.9 460.8 214.4C466.1 221.5 464.7 231.5 457.6 236.8C450.5 242.1 440.5 240.7 435.2 233.6zM381.4 303.1C370.4 297.7 355.7 293.8 342.3 291.9C335.8 290.1 331.2 284.9 332.1 278.3C333 271.8 339.1 267.2 345.7 268.1C360.7 270.2 378 274.7 391.9 281.5C398.9 284.9 405.6 289.2 410.7 294.6C415.9 299.1 420 307.2 420 315.1C420 324 416.5 330.8 411.1 336H592C600.8 336 608 328.8 608 319.1V255.1C608 247.2 600.8 239.1 592 239.1H560C551.2 239.1 544 247.2 544 255.1C544 264.8 551.2 271.1 560 271.1H576C584.8 271.1 592 279.2 592 287.1C592 296.8 584.8 303.1 576 303.1H560C533.5 303.1 512 282.5 512 255.1C512 229.5 533.5 207.1 560 207.1H592C618.5 207.1 640 229.5 640 255.1V319.1C640 346.5 618.5 368 592 368H411.1C416.5 373.2 420 379.1 420 388C420 396.8 415.9 404 410.7 409.4C405.6 414.8 398.9 419.1 391.9 422.5C378 429.3 360.7 433.8 345.7 435.9C339.1 436.8 333 432.2 332.1 425.7C331.2 419.1 335.8 413 342.3 412.1C355.7 410.2 370.4 406.3 381.4 400.9C386.9 398.2 390.9 395.4 393.3 392.9C395.7 390.4 396 388.8 396 388C396 387.2 395.7 385.6 393.3 383.1C390.9 380.6 386.9 377.8 381.4 375.1C370.5 369.7 355.9 365.8 342.6 363.9C341.7 363.8 340.8 363.6 339.9 363.3C338.2 362.7 336.7 361.7 335.5 360.5C334.3 359.3 333.3 357.8 332.7 356.1C332.2 354.8 331.1 353.4 331.1 352C331.1 350.6 332.2 349.2 332.7 347.9C333.3 346.2 334.3 344.7 335.5 343.5C336.7 342.3 338.2 341.3 339.9 340.7C340.8 340.4 341.7 340.2 342.6 340.1C355.9 338.2 370.5 334.3 381.4 328.9C386.9 326.2 390.9 323.4 393.3 320.9C395.7 318.4 396 316.8 396 315.1C396 315.2 395.7 313.6 393.3 311.1C390.9 308.6 386.9 305.8 381.4 303.1L381.4 303.1z"],
    "kidneys": [640, 512, [], "f5fb", "M243.8 216L202.5 195.4c5.326-9.812 11.97-19.35 21.35-27.75c18.1-16.94 30.37-40.37 31.95-66c1.52-26.77-7.723-52.09-26.01-71.45C211.7 11 186.2 0 159.8 0C136.3 0 113.7 8.666 95.99 24.35C14.74 96.94-18.24 203.7 9.859 302.1l3.137 11.06C25.14 357.1 59.71 384 103.2 384c31.85 0 61.93-14.61 80.46-39.09c17.63-23.28 22.67-52.85 14.19-82.97l-3.35-11.44C192.3 242.5 191.9 234.4 192.6 226.2l36.87 18.43C245.8 252.8 256 269.3 256 287.6l-.0792 208.4c0 8.844 7.156 16 16 16S288 504.8 288 496V287.6C288 257.1 271.1 229.6 243.8 216zM163.8 259.4l3.289 11.38C180.9 319.8 141.6 352 103.2 352c-25.32 0-50.27-14.01-59.42-46.46L40.65 294.3C15.92 206.9 45.25 112.5 117.2 48.26C129.1 37.75 144.2 32 159.8 32C196.3 32 226 62.52 223.9 99.67C222.8 116.8 215.4 132.4 202.6 143.8C166.9 175.7 152.3 218.9 163.8 259.4zM543.9 24.27C526.2 8.582 503.7 0 480.2 0c-26.36 0-51.87 11-69.99 30.18c-18.29 19.36-27.53 44.68-26.01 71.45c1.574 25.63 13.04 49.14 32.03 66.09c9.385 8.396 15.94 17.85 21.27 27.66L396.2 216C368.9 229.6 352 257.1 352 287.6V496c0 8.844 7.151 15.1 15.1 15.1s16-7.159 16-16L384 287.6c0-18.31 10.16-34.75 26.53-42.94l36.87-18.43c.6914 8.182 .3262 16.35-1.922 24.31l-3.348 11.59c-8.48 30.12-3.443 59.54 14.19 82.82C474.8 369.4 504.9 384 536.8 384c43.51 0 78.08-26.74 90.22-69.82l3.137-11.19C658.2 203.7 625.2 96.86 543.9 24.27zM599.4 294.3l-3.156 11.26C587 337.1 562.1 352 536.8 352c-38.4 0-77.64-32.23-63.85-81.23l3.289-11.38c11.45-40.52-3.156-83.68-38.81-115.6c-12.76-11.38-20.26-27.02-21.31-44.15C413.1 62.52 443.7 32 480.2 32c15.66 0 30.78 5.754 42.63 16.26C594.7 112.5 624.1 206.9 599.4 294.3z"],
    "wifi-exclamation": [640, 512, [], "e2cf", "M256 48c0-3.781 .4844-7.438 1.117-11.04C160.1 50.7 70.22 95.34 4.369 165c-6.062 6.438-5.781 16.56 .625 22.62C11.43 193.7 21.53 193.4 27.62 187C87.24 123.1 168.2 83.09 256 69.45V48zM320 304c8.844 0 16-7.156 16-16V48C336 39.16 328.8 32 320 32S304 39.16 304 48V288C304 296.8 311.2 304 320 304zM256 199.3C203.1 211.2 154.9 237.5 116.6 276.8C110.4 283.1 110.5 293.3 116.8 299.4c6.375 6.219 16.5 6.031 22.62-.25C171.7 266.1 211.9 243.5 256 232.3V199.3zM635.6 165c-65.85-69.66-155.7-114.3-252.7-128C383.5 40.56 384 44.22 384 48v21.45c87.78 13.64 168.8 54.51 228.4 117.6C615.5 190.3 619.8 192 624 192c3.938 0 7.906-1.438 11-4.375C641.4 181.6 641.7 171.4 635.6 165zM320 352c-35.35 0-64 28.65-64 64s28.65 64 63.1 64s64-28.65 64-64S355.3 352 320 352zM320 448c-17.64 0-32-14.36-32-32s14.35-32 31.99-32S352 398.4 352 416S337.6 448 320 448zM384 199.3v32.96c44.11 11.25 84.28 33.88 116.6 66.93C503.7 302.4 507.8 304 512 304c4.031 0 8.062-1.5 11.19-4.562c6.312-6.156 6.438-16.31 .25-22.62C485.1 237.5 436.9 211.2 384 199.3z"],
    "chart-network": [640, 512, [], "f78a", "M160 64C160 28.65 188.7 0 224 0C259.3 0 288 28.65 288 64C288 83.36 279.4 100.7 265.8 112.5L304.3 196.5C314.4 193.6 325 192 336 192C367.7 192 396.2 205.1 416.6 226.2L517.4 153.7C513.9 145.8 512 137.1 512 128C512 92.65 540.7 64 576 64C611.3 64 640 92.65 640 128C640 163.3 611.3 192 576 192C561.4 192 547.9 187.1 537.2 178.9L435.3 252.2C443.4 267.7 448 285.3 448 304C448 319.4 444.9 334 439.3 347.3L531.1 402.4C542.6 391 558.5 384 576 384C611.3 384 640 412.7 640 448C640 483.3 611.3 512 576 512C540.7 512 512 483.3 512 448C512 441.7 512.9 435.6 514.6 429.8L422.8 374.8C402.3 399.9 371 416 336 416C279.6 416 232.9 374.3 225.1 320H125.1C118.9 347.6 93.82 368 64 368C28.65 368 0 339.3 0 304C0 268.7 28.65 240 64 240C93.82 240 118.9 260.4 125.1 288H225.1C229.8 255.3 248.7 227.1 275.3 209.9L237.1 126.7C232.9 127.5 228.5 128 224 128C188.7 128 160 99.35 160 64V64zM224 96C241.7 96 256 81.67 256 64C256 46.33 241.7 32 224 32C206.3 32 192 46.33 192 64C192 81.67 206.3 96 224 96zM576 160C593.7 160 608 145.7 608 128C608 110.3 593.7 96 576 96C558.3 96 544 110.3 544 128C544 145.7 558.3 160 576 160zM576 416C558.3 416 544 430.3 544 448C544 465.7 558.3 480 576 480C593.7 480 608 465.7 608 448C608 430.3 593.7 416 576 416zM64 336C81.67 336 96 321.7 96 304C96 286.3 81.67 272 64 272C46.33 272 32 286.3 32 304C32 321.7 46.33 336 64 336zM336 384C380.2 384 416 348.2 416 304C416 259.8 380.2 224 336 224C291.8 224 256 259.8 256 304C256 348.2 291.8 384 336 384z"],
    "person-dress-burst": [640, 512, [], "e544", "M535.1 56C535.1 86.93 510.9 112 479.1 112C449.1 112 423.1 86.93 423.1 56C423.1 25.07 449.1 0 479.1 0C510.9 0 535.1 25.07 535.1 56zM479.1 32C466.7 32 455.1 42.75 455.1 56C455.1 69.25 466.7 80 479.1 80C493.3 80 503.1 69.25 503.1 56C503.1 42.75 493.3 32 479.1 32zM393.9 368H566.1L513.7 263.2C509.7 255.3 512.9 245.6 520.8 241.7C528.7 237.7 538.4 240.9 542.3 248.8L606.3 376.8C608.8 381.8 608.5 387.7 605.6 392.4C602.7 397.1 597.5 400 591.1 400H544V496C544 504.8 536.8 512 528 512C519.2 512 512 504.8 512 496V400H447.1V496C447.1 504.8 440.8 512 431.1 512C423.2 512 415.1 504.8 415.1 496V400H367.1C362.5 400 357.3 397.1 354.4 392.4C351.5 387.7 351.2 381.8 353.7 376.8L417.7 248.8C421.6 240.9 431.2 237.7 439.2 241.7C447.1 245.6 450.3 255.3 446.3 263.2L393.9 368zM479.1 160C454.5 160 430.1 174.1 418.1 196.6L366.1 295.5C361.9 303.3 352.2 306.3 344.5 302.1C336.7 297.9 333.7 288.3 337.9 280.5L390.7 181.5C408.3 148.6 442.6 128 479.1 128C517.3 128 551.7 148.6 569.3 181.5L622.1 280.5C626.3 288.3 623.3 297.9 615.5 302.1C607.7 306.3 598 303.3 593.9 295.5L541 196.6C528.1 174.1 505.5 160 479.1 160V160zM222.6 87.16L297.2 68.71C303.3 67.21 309.7 69.38 313.6 74.27C317.5 79.15 318.2 85.86 315.4 91.44L280.8 160.1L341.7 206.9C346.7 210.7 348.1 217.1 347.6 223.2C346.2 229.3 341.4 233.1 335.3 235.3L260 251L261.4 327.9C261.5 334.1 257.1 339.9 252.4 342.6C246.7 345.3 240 344.5 235.2 340.5L175.1 291.5L116.8 340.5C111.1 344.5 105.3 345.3 99.63 342.6C94 339.9 90.47 334.1 90.58 327.9L91.96 251L16.73 235.3C10.61 233.1 5.8 229.3 4.41 223.2C3.019 217.1 5.303 210.7 10.26 206.9L71.21 160.1L36.62 91.44C33.8 85.86 34.5 79.15 38.39 74.27C42.29 69.38 48.68 67.21 54.74 68.71L129.4 87.16L161.5 17.32C164.1 11.64 169.7 8 175.1 8C182.2 8 187.9 11.64 190.5 17.32L222.6 87.16zM134.5 121.4L80.86 108.1L105.7 157.5C109.2 164.4 107.3 172.7 101.2 177.4L57.36 211.1L111.5 222.4C118.1 223.1 124.3 230.7 124.2 238.4L123.2 293.6L165.8 258.4C171.7 253.5 180.3 253.5 186.2 258.4L228.8 293.6L227.8 238.4C227.7 230.7 233 223.1 240.5 222.4L294.6 211.1L250.8 177.4C244.7 172.7 242.8 164.4 246.3 157.5L271.1 108.1L217.5 121.4C210 123.2 202.3 119.5 199.1 112.5L175.1 62.31L152.9 112.5C149.7 119.5 141.1 123.2 134.5 121.4H134.5z"],
    "dice-d4": [512, 512, [], "f6d0", "M512 309.1c0-7.05-2.318-14.15-7.127-20.07l-224-277.1C274.5 3.1 265.2 0 256 0C246.8 0 237.5 3.1 231.1 11.88l-224 277.1C2.318 294.9 0 302 0 309.1c0 9.625 4.319 19.15 12.62 25.43l224 170.1C242.4 509.9 249.1 512 256 512c6.875 0 13.62-2.135 19.37-6.51l224-170.1C507.7 328.2 512 318.7 512 309.1zM32.01 309.1L240 51.75v416L32.01 309.1zM271.1 467.9v-416l207.1 257.3L271.1 467.9z"],
    "money-check-dollar": [576, 512, ["money-check-alt"], "f53d", "M464 288C472.8 288 480 295.2 480 304C480 312.8 472.8 320 464 320H272C263.2 320 256 312.8 256 304C256 295.2 263.2 288 272 288H464zM256 208C256 199.2 263.2 192 272 192H464C472.8 192 480 199.2 480 208C480 216.8 472.8 224 464 224H272C263.2 224 256 216.8 256 208zM159.1 169.6C165.9 170.6 178.1 173.2 184.1 174.5C192.7 176.8 197.7 185.6 195.5 194.1C193.2 202.7 184.4 207.7 175.9 205.5C171.9 204.4 158.2 201.7 153.8 201C140.9 199 130.1 200.6 122.9 203.9C115.7 207.2 112.1 211.4 112.4 214.1C111.7 219.1 112.3 221.2 112.9 222.4C113.5 223.8 114.8 225.5 117.8 227.5C124.6 232.1 134.9 235.3 148.8 239.5L149.4 239.7C161.7 243.4 177.3 248.1 188.9 256.5C195.1 261.1 200.9 267.1 204.5 275.3C208.1 283.6 208.8 292.8 207.2 302.5C204.1 319.1 192.6 331.9 177.9 338.2C172.3 340.6 166.3 342.2 160 343.1V352C160 360.8 152.8 368 144 368C135.2 368 128 360.8 128 352V342.4C118.6 340.6 104.4 335.8 95.55 332.7C93.78 332.1 92.22 331.6 90.95 331.2C82.56 328.4 78.03 319.3 80.82 310.9C83.61 302.6 92.67 298 101.1 300.8C102.1 301.5 105.1 302.2 107.2 302.9C116.7 306.1 127.9 309.9 134.3 310.1C147.6 313.1 158.3 311.8 165.3 308.8C171.8 306 174.7 302.1 175.6 297C176.4 292.4 175.8 289.7 175.1 288.1C174.4 286.4 172.9 284.5 170 282.4C163.5 277.6 153.3 274.3 139.6 270.1L137.5 269.5C125.7 265.9 110.9 261.5 99.87 254C93.65 249.8 87.7 244 83.93 236.1C80.1 228 79.2 219 80.85 209.5C83.73 192.8 95.57 181.2 109.7 174.8C115.3 172.2 121.5 170.4 128 169.3V160C128 151.2 135.2 144 144 144C152.8 144 160 151.2 160 160L159.1 169.6zM0 128C0 92.65 28.65 64 64 64H512C547.3 64 576 92.65 576 128V384C576 419.3 547.3 448 512 448H64C28.65 448 0 419.3 0 384V128zM32 128V384C32 401.7 46.33 416 64 416H512C529.7 416 544 401.7 544 384V128C544 110.3 529.7 96 512 96H64C46.33 96 32 110.3 32 128z"],
    "vector-square": [448, 512, [], "f5cb", "M408 32C430.1 32 448 49.91 448 72V120C448 142.1 430.1 160 408 160H400V352H408C430.1 352 448 369.9 448 392V440C448 462.1 430.1 480 408 480H360C337.9 480 320 462.1 320 440V432H128V440C128 462.1 110.1 480 88 480H40C17.91 480 0 462.1 0 440V392C0 369.9 17.91 352 40 352H48V160H40C17.91 160 0 142.1 0 120V72C0 49.91 17.91 32 40 32H88C110.1 32 128 49.91 128 72V80H320V72C320 49.91 337.9 32 360 32H408zM408 64H360C355.6 64 352 67.58 352 72V120C352 124.4 355.6 128 360 128H408C412.4 128 416 124.4 416 120V72C416 67.58 412.4 64 408 64zM80 352H88C110.1 352 128 369.9 128 392V400H320V392C320 369.9 337.9 352 360 352H368V160H360C337.9 160 320 142.1 320 120V112H128V120C128 142.1 110.1 160 88 160H80V352zM32 392V440C32 444.4 35.58 448 40 448H88C92.42 448 96 444.4 96 440V392C96 387.6 92.42 384 88 384H40C35.58 384 32 387.6 32 392zM352 392V440C352 444.4 355.6 448 360 448H408C412.4 448 416 444.4 416 440V392C416 387.6 412.4 384 408 384H360C355.6 384 352 387.6 352 392zM32 72V120C32 124.4 35.58 128 40 128H88C92.42 128 96 124.4 96 120V72C96 67.58 92.42 64 88 64H40C35.58 64 32 67.58 32 72z"],
    "bread-slice": [512, 512, [], "f7ec", "M256 32C102.9 32 0 115.2 0 192.1c0 34.84 26.67 60.29 64 62.59v178.4C64 459.4 84.63 480 109.1 480h292C427.4 480 448 459.4 448 434V255.6c37.33-2.293 64-27.75 64-62.59C512 115.2 409.1 32 256 32zM442.7 224C427.9 224 416 235.9 416 250.7v183.3C416 441.7 409.7 448 401.1 448h-292C102.3 448 96 441.7 96 434v-183.3C96 235.9 84.07 224 69.34 224C47 224 32 211.5 32 192.1C32 140.3 111.8 64 256 64s224 76.25 224 128.1C480 211.5 465 224 442.7 224z"],
    "language": [640, 512, [], "f1ab", "M238.9 330.1C242.1 338.3 238.1 347.6 229.9 350.9C221.7 354.1 212.4 350.1 209.1 341.9L200.4 319.1H119.6L110.9 341.9C107.6 350.1 98.26 354.1 90.06 350.9C81.85 347.6 77.86 338.3 81.14 330.1L145.1 170.1C147.6 163.1 153.5 160 160 160C166.5 160 172.4 163.1 174.9 170.1L238.9 330.1zM132.4 288H187.6L160 219.1L132.4 288zM496 192H560C568.8 192 576 199.2 576 208C576 216.8 568.8 224 560 224H555.2L551 235.6C541.5 261.7 526.6 285.1 507.5 304.6C510.7 306.8 513.1 308.9 517.3 310.9L536.2 322.3C543.8 326.8 546.3 336.7 541.7 344.2C537.2 351.8 527.3 354.3 519.8 349.7L500.9 338.4C494.5 334.6 488.4 330.4 482.4 325.1C474.2 331.9 465.6 337.1 456.4 341.7L439.2 350.3C431.3 354.3 421.6 351.1 417.7 343.2C413.7 335.3 416.9 325.6 424.8 321.7L442.1 313.1C447.5 310.4 452.6 307.4 457.6 304.2L436.7 283.3C430.4 277.1 430.4 266.9 436.7 260.7C442.9 254.4 453.1 254.4 459.3 260.7L481.9 283.3L482.7 284.1C499.6 267.5 512.7 247.2 520.9 224.6L521.2 223.1H400C391.2 223.1 384 216.8 384 207.1C384 199.2 391.2 191.1 400 191.1H464V175.1C464 167.2 471.2 159.1 480 159.1C488.8 159.1 496 167.2 496 175.1V192zM640 384C640 419.3 611.3 448 576 448H64C28.65 448 0 419.3 0 384V128C0 92.65 28.65 64 64 64H576C611.3 64 640 92.65 640 128V384zM304 96H64C46.33 96 32 110.3 32 128V384C32 401.7 46.33 416 64 416H304V96zM336 96V416H576C593.7 416 608 401.7 608 384V128C608 110.3 593.7 96 576 96H336z"],
    "wheat-awn-slash": [640, 512, [], "e338", "M305.5 138.3c0-16.35 6.252-32.7 18.8-45.19l22.38-22.5l23.13 23.12c12.34 12.34 18.63 28.58 18.63 44.95c0 15.07-5.344 30.25-16.23 42.55l-19.26 19.25l25.65 20.25l13.71-13.62c12.5-12.5 28.85-18.75 45.21-18.75s32.74 6.25 45.3 18.75l22.63 22.62l-22.5 22.5c-11.49 11.43-26.24 17.37-41.25 18.32l32.08 25.33c11.71-4.748 22.5-11.78 31.73-20.96l22.56-22.56c6.002-6.002 9.375-14.14 9.375-22.63s-3.373-16.63-9.375-22.63l-20.25-20.24l63.5-63.5C574.4 120.2 576 116.1 576 112c0-9.141-7.473-16-16-16c-4.094 0-8.188 1.562-11.31 4.688l-66.92 66.92c-12.3-6.441-25.76-10.22-39.89-10.86l129.4-129.4C574.4 24.19 576 20.09 576 16c0-9.141-7.473-16-16-16c-4.094 0-8.188 1.562-11.31 4.688l-128.8 128.8c-.7578-14.07-4.602-27.45-11.12-39.63l66.52-66.52C478.4 24.19 480 20.09 480 16c0-9.141-7.473-16-16-16c-4.094 0-8.188 1.562-11.31 4.688l-63.32 63.32l-20.08-20.08c-6-6.002-14.14-9.371-22.63-9.371c-8.5 .0117-16.69 3.406-22.69 9.434l-22.38 22.5C283.6 88.37 273.7 112.3 273.5 137.7l40.56 32.02C308.5 159.1 305.5 149.2 305.5 138.3zM633.9 483.4L25.92 3.42c-6.938-5.453-17-4.25-22.48 2.641c-5.469 6.938-4.281 17 2.641 22.48l608 480C617 510.9 620.5 512 623.1 512c4.734 0 9.422-2.094 12.58-6.078C642 498.1 640.8 488.9 633.9 483.4zM324.5 365.3c-18.14-18.13-42.24-28.12-67.88-28.12c-6.541 0-12.97 .6855-19.24 1.955c1.342-6.383 2.197-12.88 2.197-19.48c0-25.56-9.977-49.61-28.09-67.73L188.4 228.8C182.1 222.6 173.9 219.4 165.8 219.4S149.4 222.6 143.1 228.8L120.7 251.2C102.6 269.3 92.62 293.4 92.62 319.1c0 25.64 9.988 49.74 28.13 67.88l22.85 22.84l-74.9 74.9C65.56 487.8 64 491.9 64 496C64 505.1 71.47 512 80 512c4.094 0 8.188-1.562 11.31-4.688l74.91-74.44c.0762 .0762-.0762-.0762 0 0l22.85 22.75c18.07 18.07 42.16 28.06 67.76 28.06s49.68-9.988 67.82-28.12l22.44-22.31c6.029-5.994 9.426-14.14 9.438-22.65c.0117-8.504-3.361-16.66-9.375-22.67L324.5 365.3zM166.2 387.2l-22.85-22.84c-12.5-12.5-18.75-28.88-18.75-45.25s6.25-32.75 18.75-45.25l22.38-22.38l23.13 23.12c12.31 12.3 18.72 28.63 18.72 45.1c0 15.02-5.328 30.15-16.37 42.49L166.2 387.2zM302 432.9c-12.5 12.5-28.85 18.75-45.19 18.75c-16.35 0-32.69-6.25-45.2-18.75l-22.75-22.62l22.5-22.38c12.5-12.5 28.88-18.75 45.26-18.75c16.38 0 32.75 6.25 45.26 18.75l22.63 22.62L302 432.9z"],
    "face-kiss-wink-heart": [512, 512, [128536, "kiss-wink-heart"], "f598", "M326.1 476.1C329.2 484.5 332.9 492.1 337.8 498.6C312.1 507.3 284.6 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 285.2 507.1 313.3 498.1 339.4C488.7 334.4 478.4 331.1 467.5 329.9C475.6 306.8 480 281.9 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C280.2 480 303.4 476.2 325.2 469.1L326.1 476.1zM212.1 278.3C213 271.8 219.1 267.2 225.7 268.1C240.7 270.2 258 274.7 271.9 281.5C278.9 284.9 285.6 289.2 290.7 294.6C295.9 299.1 300 307.2 300 315.1C300 324.8 295.9 332 290.7 337.4C285.6 342.8 278.9 347.1 271.9 350.5C270.9 350.1 269.8 351.5 268.7 352C269.8 352.5 270.9 353 271.9 353.5C278.9 356.9 285.6 361.2 290.7 366.6C295.9 371.1 300 379.2 300 388C300 396.8 295.9 404 290.7 409.4C285.6 414.8 278.9 419.1 271.9 422.5C258 429.3 240.7 433.8 225.7 435.9C219.1 436.8 213 432.2 212.1 425.7C211.2 419.1 215.8 413 222.3 412.1C235.7 410.2 250.4 406.3 261.4 400.9C266.9 398.2 270.9 395.4 273.3 392.9C275.7 390.4 276 388.8 276 388C276 387.2 275.7 385.6 273.3 383.1C270.9 380.6 266.9 377.8 261.4 375.1C250.5 369.7 235.9 365.8 222.6 363.9C221.7 363.8 220.8 363.6 219.9 363.3C218.2 362.7 216.7 361.7 215.5 360.5C214.3 359.3 213.3 357.8 212.7 356.1C212.2 354.8 211.1 353.4 211.1 352C211.1 350.6 212.2 349.2 212.7 347.9C213.3 346.2 214.3 344.7 215.5 343.5C216.7 342.3 218.2 341.3 219.9 340.7C220.8 340.4 221.7 340.2 222.6 340.1C235.9 338.2 250.5 334.3 261.4 328.9C266.9 326.2 270.9 323.4 273.3 320.9C275.7 318.4 276 316.8 276 315.1C276 315.2 275.7 313.6 273.3 311.1C270.9 308.6 266.9 305.8 261.4 303.1C250.4 297.7 235.7 293.8 222.3 291.9C215.8 290.1 211.2 284.9 212.1 278.3L212.1 278.3zM152.4 208C152.4 194.7 163.1 184 176.4 184C189.6 184 200.4 194.7 200.4 208C200.4 221.3 189.6 232 176.4 232C163.1 232 152.4 221.3 152.4 208zM371.2 233.6C353.6 210.1 318.4 210.1 300.8 233.6C295.5 240.7 285.5 242.1 278.4 236.8C271.3 231.5 269.9 221.5 275.2 214.4C305.6 173.9 366.4 173.9 396.8 214.4C402.1 221.5 400.7 231.5 393.6 236.8C386.5 242.1 376.5 240.7 371.2 233.6zM442.1 364.1L444.4 363.5C473.7 355.3 502.8 373.6 510.2 402.6C517.6 431.4 501.4 461.9 472.5 470L397.6 490.1C380.3 495.8 362.4 485.5 357.1 468.1L337.8 389.3C330.4 360.5 346.6 330 375.5 321.9C404.7 313.8 433.8 332.1 441.3 361.1L442.1 364.1zM368.8 381.4L388.1 460.2L463.9 439.2C474.1 436.1 482.6 423.6 479.2 410.6C475.9 397.8 463.9 391.3 453.1 394.3L419.2 403.8L410.3 369C406.1 356.2 394.9 349.7 384.1 352.8C373 355.9 365.4 368.4 368.8 381.4H368.8z"],
    "dagger": [384, 512, [], "f6cb", "M208 16c0-8.8-7.2-16-16-16s-16 7.2-16 16V128H144 112 80 48c-26.5 0-48 21.5-48 48s21.5 48 48 48s48-21.5 48-48V160h16 32 48 48 32 16v16c0 26.5 21.5 48 48 48s48-21.5 48-48s-21.5-48-48-48H304 272 240 208V16zM48 160H64v16c0 8.8-7.2 16-16 16s-16-7.2-16-16s7.2-16 16-16zm272 0h16c8.8 0 16 7.2 16 16s-7.2 16-16 16s-16-7.2-16-16V160zM240 397.9c0 4.9-1.5 9.7-4.3 13.8L192 474.1l-43.7-62.4c-2.8-4-4.3-8.8-4.3-13.8V192H112V397.9c0 11.5 3.5 22.7 10.1 32.1l50.2 71.7c4.5 6.4 11.8 10.2 19.7 10.2s15.2-3.8 19.7-10.2L261.9 430c6.6-9.4 10.1-20.6 10.1-32.1V192H240V397.9z"],
    "podium": [448, 512, [], "f680", "M432 160H96V144c0-39.75 29.25-72.63 67.38-78.75C170.3 83.25 187.6 96 208 96h62.39c24.41 0 46.15-17.54 49.22-41.75C323.3 24.97 300.6 0 272 0h-64C186.6 0 168.8 14 162.5 33.38C107.1 40.13 64 86.88 64 144V160H16C7.199 160 0 167.2 0 176C0 184.8 7.199 192 16 192h416C440.8 192 448 184.8 448 176C448 167.2 440.8 160 432 160zM208 32h64C280.9 32 288 39.13 288 48S280.9 64 272 64h-64C199.1 64 192 56.88 192 48S199.1 32 208 32zM385.8 224.1c-9.109-.9062-16.72 5.344-17.7 14.09l-26.22 230.7C341.2 475.2 335.6 480 328.9 480H119.1c-6.688 0-12.28-4.781-13.02-11.12L79.89 238.2C78.91 229.4 71.22 223.2 62.19 224.1C53.41 225.1 47.11 233 48.11 241.8l26.22 230.7C76.89 495 96.14 512 119.1 512h209.8c22.98 0 42.23-16.97 44.8-39.5l26.22-230.7C400.9 233 394.6 225.1 385.8 224.1z"],
    "memo-circle-check": [576, 512, [], "e1d9", "M320 32H64C46.33 32 32 46.33 32 64V448C32 465.7 46.33 480 64 480H296.2C305.1 491.8 317.3 502.3 329.7 511.3C326.6 511.7 323.3 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V198.6C372.8 201.8 362.1 206 352 211.2V64C352 46.33 337.7 32 320 32V32zM64 144C64 135.2 71.16 128 80 128H304C312.8 128 320 135.2 320 144C320 152.8 312.8 160 304 160H80C71.16 160 64 152.8 64 144zM272 224C280.8 224 288 231.2 288 240C288 248.8 280.8 256 272 256H80C71.16 256 64 248.8 64 240C64 231.2 71.16 224 80 224H272zM208 320C216.8 320 224 327.2 224 336C224 344.8 216.8 352 208 352H80C71.16 352 64 344.8 64 336C64 327.2 71.16 320 80 320H208zM476.7 324.7C482.9 318.4 493.1 318.4 499.3 324.7C505.6 330.9 505.6 341.1 499.3 347.3L427.3 419.3C421.1 425.6 410.9 425.6 404.7 419.3L364.7 379.3C358.4 373.1 358.4 362.9 364.7 356.7C370.9 350.4 381.1 350.4 387.3 356.7L416 385.4L476.7 324.7zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 480C493.9 480 544 429.9 544 368C544 306.1 493.9 256 432 256C370.1 256 320 306.1 320 368C320 429.9 370.1 480 432 480z"],
    "route-highway": [448, 512, [], "f61a", "M215.8 2.28C220.8-.76 227.2-.76 232.2 2.28L253.4 14.99C285.4 34.16 324.9 35.67 358.2 19.02C375.9 10.16 397.4 15.24 409.3 31.08L433.5 63.33C444.2 77.58 445.4 96.82 436.6 112.3C423.1 135.9 416 162.5 416 189.7V203C416 225.4 420.3 247.6 428.6 268.4L439.1 296.9C445.3 310.1 448 324.2 448 338.5C448 382.2 422.6 421.1 382.9 440.3L230.7 510.5C226.5 512.5 221.5 512.5 217.3 510.5L65.13 440.3C25.42 421.1 0 382.2 0 338.5C0 324.2 2.721 310.1 8.018 296.9L19.41 268.4C27.73 247.6 32 225.4 32 203V189.7C32 162.5 24.92 135.9 11.45 112.3C2.614 96.82 3.812 77.58 14.5 63.33L38.69 31.08C50.57 15.24 72.09 10.16 89.81 19.02C123.1 35.67 162.6 34.16 194.6 14.99L215.8 2.28zM223.1 34.66L211 42.43C169.7 67.22 118.6 69.19 75.5 47.64C71.61 45.7 66.89 46.81 64.29 50.28L40.1 82.54C37.07 86.57 36.73 92.03 39.23 96.41C50.52 116.2 58.08 137.7 61.64 160H386.4C389.9 137.7 397.5 116.2 408.8 96.41C411.3 92.03 410.9 86.57 407.9 82.54L383.7 50.28C381.1 46.81 376.4 45.69 372.5 47.64C329.4 69.19 278.3 67.22 236.1 42.43L223.1 34.66zM384 192H63.1V203C63.1 229.5 58.95 255.7 49.12 280.3L37.73 308.8C33.94 318.2 31.1 328.3 31.1 338.5C31.1 369.8 50.17 398.1 78.54 411.2L223.1 478.4L369.5 411.2C397.8 398.1 416 369.8 416 338.5C416 328.3 414.1 318.2 410.3 308.8L398.9 280.3C389 255.7 384 229.5 384 203L384 192z"],
    "down-to-line": [384, 512, ["arrow-alt-to-bottom"], "f34a", "M16 448H368c8.8 0 16 7.2 16 16s-7.2 16-16 16H16c-8.8 0-16-7.2-16-16s7.2-16 16-16zm174.2-96.8c.5 .5 1.1 .8 1.8 .8s1.4-.3 1.8-.8L318.2 219.3c1.2-1.2 1.8-2.9 1.8-4.6c0-3.7-3-6.7-6.7-6.7H256c-8.8 0-16-7.2-16-16V72c0-4.4-3.6-8-8-8H152c-4.4 0-8 3.6-8 8V192c0 8.8-7.2 16-16 16H70.7c-3.7 0-6.7 3-6.7 6.7c0 1.7 .7 3.3 1.8 4.6L190.2 351.2zM192 384c-9.5 0-18.6-3.9-25.1-10.8L42.5 241.2C35.8 234 32 224.5 32 214.7C32 193.3 49.3 176 70.7 176H112V72c0-22.1 17.9-40 40-40h80c22.1 0 40 17.9 40 40V176h41.3c21.4 0 38.7 17.3 38.7 38.7c0 9.9-3.8 19.3-10.5 26.5L217.1 373.2c-6.5 6.9-15.6 10.8-25.1 10.8z"],
    "filter": [512, 512, [], "f0b0", "M0 71.53C0 49.7 17.7 32 39.53 32H472.5C494.3 32 512 49.7 512 71.53C512 80.73 508.8 89.64 502.9 96.73L320 317.8V446.1C320 464.8 304.8 480 286.1 480C278.6 480 271.3 477.5 265.3 472.9L204.4 425.4C196.6 419.4 192 410.1 192 400.2V317.8L9.076 96.73C3.21 89.64 0 80.73 0 71.53V71.53zM39.53 64C35.37 64 32 67.37 32 71.53C32 73.28 32.61 74.98 33.73 76.33L220.3 301.8C222.7 304.7 224 308.3 224 312V400.2L284.1 447.6C285.3 447.9 285.7 448 286.1 448C287.2 448 288 447.2 288 446.1V312C288 308.3 289.3 304.7 291.7 301.8L478.3 76.33C479.4 74.98 480 73.28 480 71.53C480 67.37 476.6 64 472.5 64H39.53z"],
    "square-g": [448, 512, [], "e271", "M336 256h-74.66c-8.844 0-16 7.156-16 16s7.156 16 16 16h53.59c-5.344 13.41-13.59 26.42-23.06 35.89c-36.25 36.25-99.5 36.25-135.8 0C137.1 305.8 128 281.6 128 256s9.1-49.75 28.12-67.89c36-36.05 94-37.64 131.8-3.672c6.594 5.891 16.72 5.375 22.59-1.25c5.906-6.578 5.344-16.69-1.219-22.59c-50.59-45.3-127.8-43.13-175.8 4.891c-49.91 49.91-49.91 131.1 0 181C157.7 370.7 189.8 384 224 384s66.34-13.31 90.5-37.48c18.28-18.28 32.56-45.39 37.25-70.78C351.9 274.8 352 272.1 352 272C352 263.2 344.8 256 336 256zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416z"],
    "circle-phone": [512, 512, ["phone-circle"], "e11b", "M369.5 276.3C369.5 276.3 369.5 276.3 369.5 276.3l-47.91-20.53c-15.17-6.328-32.97-1.859-43.25 10.75l-6.719 8.188C258.1 265.5 246.5 253.9 237.4 240.4l8.266-6.781c12.86-10.62 17.11-28.06 10.55-43.41L235.7 142.5c-7.141-16.52-25.06-25.5-42.58-21.52L148.9 131.2C131.9 135.1 120 149.1 120 167.5C120 291.3 220.7 392 344.5 392c17.45 0 32.39-11.88 36.31-28.88l10.2-44.28C395.1 301.3 385.1 283.5 369.5 276.3zM349.7 355.9C349.1 358.4 347 360 344.5 360C238.4 360 152 273.6 152 167.5c0-2.469 1.625-4.5 4.094-5.062l44.25-10.27C200.7 152 201.1 152 201.5 152c2.062 0 4.016 1.234 4.844 3.125l20.44 47.7c.9531 2.234 .3906 4.594-1.453 6.109L206.3 224.5C200.4 229.4 198.7 237.8 202.4 244.5c15 27.58 37.53 50.09 65.13 65.13c6.781 3.688 15.17 2 20.03-3.906l15.58-19.02c1.406-1.734 3.984-2.328 6.016-1.516l47.66 20.44c2.328 1.031 3.609 3.562 3.047 6L349.7 355.9zM256 0c-141.4 0-256 114.6-256 256c0 141.4 114.6 256 256 256s256-114.6 256-256C512 114.6 397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480z"],
    "clipboard-prescription": [384, 512, [], "f5e8", "M145.5 68c5.3-20.7 24.1-36 46.5-36s41.2 15.3 46.5 36c1.8 7.1 8.2 12 15.5 12h18c8.8 0 16 7.2 16 16v32H192 96V96c0-8.8 7.2-16 16-16h18c7.3 0 13.7-4.9 15.5-12zM192 0c-32.8 0-61 19.8-73.3 48H112C91.1 48 73.3 61.4 66.7 80H64C28.7 80 0 108.7 0 144V448c0 35.3 28.7 64 64 64H320c35.3 0 64-28.7 64-64V144c0-35.3-28.7-64-64-64h-2.7c-6.6-18.6-24.4-32-45.3-32h-6.7C253 19.8 224.8 0 192 0zM320 112c17.7 0 32 14.3 32 32V448c0 17.7-14.3 32-32 32H64c-17.7 0-32-14.3-32-32V144c0-17.7 14.3-32 32-32v16c0 17.7 14.3 32 32 32h96 96c17.7 0 32-14.3 32-32V112zM208 80a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zM112 208c-8.8 0-16 7.2-16 16v80 64c0 8.8 7.2 16 16 16s16-7.2 16-16V320h41.4l48 48-36.7 36.7c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0L240 390.6l36.7 36.7c6.2 6.2 16.4 6.2 22.6 0s6.2-16.4 0-22.6L262.6 368l36.7-36.7c6.2-6.2 6.2-16.4 0-22.6s-16.4-6.2-22.6 0L240 345.4l-31.2-31.2C227.3 305.1 240 286 240 264c0-30.9-25.1-56-56-56H112zm72 80h-8H128V240h56c13.3 0 24 10.7 24 24s-10.7 24-24 24z"],
    "user-nurse-hair": [448, 512, [], "e45d", "M224 48C232.8 48 240 55.17 240 64V72H248C256.8 72 264 79.17 264 88C264 96.84 256.8 104 248 104H240V112C240 120.8 232.8 128 224 128C215.2 128 208 120.8 208 112V104H200C191.2 104 184 96.84 184 88C184 79.17 191.2 72 200 72H208V64C208 55.17 215.2 48 224 48zM96 76.93C96 64.22 103.5 52.71 115.2 47.61L211.2 5.613C219.4 2.035 228.6 2.035 236.8 5.613L332.8 47.61C344.5 52.71 352 64.22 352 76.93V176C352 246.7 294.7 304 224 304C153.3 304 96 246.7 96 176V76.93zM128 76.93V144H320V76.93L224 34.93L128 76.93zM162.3 224H140.8C157.4 252.7 188.5 272 224 272C277 272 320 229 320 176H249.3C230.6 205.7 197.9 224 162.3 224V224zM129.3 192H162.3C178.1 192 194.7 186.2 207.2 176H128C128 181.5 128.5 186.8 129.3 192H129.3zM417.3 509.9H30.72C13.75 509.9 0 496.2 0 479.2C0 400.5 56.33 335 130.9 320.8L224 413.9L317.1 320.8C391.7 335 448 400.5 448 479.2C448 496.2 434.2 509.9 417.3 509.9zM121.1 356.3C69.76 373.1 32.56 421.1 32.01 477.9H415.1C415.4 421.1 378.2 373.1 326.9 356.3L246.6 436.6C240.6 442.6 232.5 445.9 223.1 445.9C215.5 445.9 207.4 442.6 201.4 436.6L121.1 356.3z"],
    "question": [320, 512, [10067, 10068, 61736], "3f", "M213.1 32H106.7C47.84 32 0 79.84 0 138.7V160c0 8.844 7.156 16 16 16S32 168.9 32 160V138.7C32 97.48 65.5 64 106.7 64h106.5C254.4 64 288 97.58 288 138.9c0 27-14.62 52-38.16 65.25L152.5 258.9C137.4 267.4 128 283.4 128 300.7V336c0 8.844 7.156 16.01 16 16.01S160 344.8 160 336V300.7c0-5.766 3.125-11.11 8.156-13.95l97.38-54.78C299.1 213.1 320 177.4 320 138.9C320 79.94 272.1 32 213.1 32zM144 400c-17.67 0-32 14.32-32 31.99s14.33 32 32 32s32-14.33 32-32S161.7 400 144 400z"],
    "file-signature": [576, 512, [], "f573", "M560.9 136L536 111.1c-20.25-20.25-53-20.25-73.25 0L303.5 269.8C273.4 299.8 256.1 341.3 256 383.8c-3.875-.25-7.5-2.387-9.375-6.262c-11.88-23.88-46.25-30.38-66-14.12l-13.88-41.63C163.5 311.9 154.4 305.3 144 305.3s-19.5 6.625-22.75 16.5L103 376.4C101.5 381 97.25 384 92.38 384H80C71.13 384 64 391.1 64 400S71.13 416 80 416h12.4c18.62 0 35.1-11.88 40.98-29.5L144 354.6L160.8 405C165.4 418.6 184 419.9 190.3 407.1l7.749-15.38c4-8 15.69-8.5 20.19 .375C225.4 406.6 239.9 415.7 256 415.9L288 416c66.84 0 112.1-46.3 114.1-47.5l158.8-159.3C570.6 199.5 576 186.4 576 172.6C576 158.8 570.6 145.8 560.9 136zM379.5 346C355.3 370.3 322.4 383.9 288 383.9c0-34.38 13.75-67.32 37.1-91.44l120.6-119.9l52.75 52.75L379.5 346zM538.3 186.6L517 207.8L464.3 155l21.12-21.25c7.75-7.625 20.25-7.749 28 0l24.88 24.88C545.9 166.4 545.9 178.9 538.3 186.6zM364.4 448c-6.629 0-13.1 3.795-15.2 10.1C344.1 470.8 333 480 318.1 480h-255.2c-17.62 0-31.89-14.33-31.89-32V64c0-17.67 14.28-32 31.89-32h127.6v112c0 26.51 21.42 48 47.84 48h64.07c8.652 0 15.66-7.037 15.66-15.72V175.7C318.1 167 311.9 160 303.3 160H239.2C230.4 160 223.3 152.8 223.3 144V34.08c4.461 1.566 8.637 3.846 12.08 7.299l89.85 90.14c6.117 6.139 16.04 6.139 22.15 0L347.7 131.1c6.117-6.139 6.117-16.09 0-22.23L257.9 18.75C245.9 6.742 229.7 0 212.8 0H63.93C28.7 0 0 28.65 0 64l.0065 384c0 35.35 28.7 64 63.93 64h255c28.2 0 52.12-18.36 60.55-43.8C382.8 458.2 374.9 448 364.4 448z"],
    "toggle-large-on": [576, 512, [], "e5b1", "M416 416H160C71.63 416 0 344.4 0 256C0 167.6 71.63 96 160 96H416C504.4 96 576 167.6 576 256C576 344.4 504.4 416 416 416zM288 256C288 326.7 345.3 384 416 384C486.7 384 544 326.7 544 256C544 185.3 486.7 128 416 128C345.3 128 288 185.3 288 256zM319.1 384C281.1 354.8 256 308.3 256 256C256 203.7 281.1 157.2 319.1 128H160C89.31 128 32 185.3 32 256C32 326.7 89.31 384 160 384H319.1z"],
    "up-down-left-right": [512, 512, ["arrows-alt"], "f0b2", "M271.1 143.2l63.19 .0028c8.684-.0221 16.73-3.469 22.61-9.347c2.917-2.917 5.303-6.452 6.95-10.42c4.961-12.01 2.243-25.69-6.938-34.87l-79.17-79.17c-12.47-12.47-32.77-12.48-45.25 0L154.2 88.53C145 97.73 142.3 111.4 147.3 123.4c4.972 11.1 16.57 19.75 29.55 19.74L240 143.2v96.84H143.2l.0028-63.19c-.0221-8.684-3.469-16.73-9.347-22.61C130.9 151.3 127.4 148.9 123.4 147.3C111.4 142.3 97.71 145 88.53 154.2L9.359 233.4c-12.47 12.47-12.48 32.77 0 45.25l79.17 79.17c9.192 9.192 22.88 11.9 34.88 6.927s19.75-16.57 19.74-29.55L143.2 271.1h96.84v96.84l-63.19-.0027c-8.684 .0221-16.73 3.469-22.61 9.347c-2.917 2.917-5.303 6.452-6.95 10.42c-4.961 12.01-2.243 25.69 6.938 34.87l79.17 79.17c12.47 12.47 32.77 12.48 45.25 0l79.17-79.17c9.192-9.192 11.9-22.88 6.927-34.88s-16.57-19.75-29.55-19.74l-63.18-.0028V271.1h96.84l-.0027 63.19c.0221 8.684 3.469 16.73 9.347 22.61c2.917 2.917 6.452 5.303 10.42 6.95c12.01 4.961 25.69 2.243 34.87-6.938l79.17-79.17c12.47-12.47 12.48-32.77 0-45.25l-79.17-79.17c-9.192-9.192-22.88-11.9-34.88-6.927s-19.75 16.57-19.74 29.55l-.0028 63.18h-96.84V143.2zM111.2 335.2C111.2 335.2 111.3 335.3 111.2 335.2L31.99 256l79.17-79.17L111.2 335.2zM335.2 400.8C335.2 400.8 335.3 400.7 335.2 400.8L256 480l-79.17-79.17L335.2 400.8zM400.8 176.8C400.8 176.8 400.7 176.7 400.8 176.8L480 256l-79.17 79.17L400.8 176.8zM176.8 111.2C176.8 111.2 176.7 111.3 176.8 111.2L256 31.99l79.17 79.17L176.8 111.2z"],
    "dryer-heat": [448, 512, ["dryer-alt"], "f862", "M352 0H96C42.98 0 0 42.98 0 96v352c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 42.98 405 0 352 0zM416 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-35.29 28.71-64 64-64h256c35.29 0 64 28.71 64 64V448zM192.1 120C205.3 120 216 109.3 216 96S205.3 72 192.1 72C178.7 72 168 82.75 168 96S178.7 120 192.1 120zM120 96c0-13.25-10.69-24-24-24C82.82 72 72 82.75 72 96S82.82 120 96 120C109.3 120 120 109.3 120 96zM224 160C144.5 160 80.01 224.5 80.01 304S144.5 448 224 448s143.1-64.5 143.1-144S303.5 160 224 160zM224 416c-61.75 0-111.1-50.24-111.1-112S162.3 192 224 192c61.75 0 111.1 50.24 111.1 112S285.7 416 224 416zM212.6 350c-10.25-10.25-12.78-25.88-6.297-38.84c12.66-25.31 7.719-55.75-12.31-75.78L187.3 228.7c-6.25-6.25-16.38-6.25-22.62 0C158.4 234.1 158.4 245.1 164.7 251.3L171.4 258c10.25 10.25 12.78 25.88 6.297 38.84c-12.66 25.31-7.719 55.75 12.31 75.78l6.703 6.688C199.8 382.4 203.9 384 208 384s8.203-1.562 11.33-4.688c6.234-6.281 6.234-16.41-.0313-22.62L212.6 350zM276.6 350c-10.25-10.25-12.78-25.88-6.297-38.84c12.66-25.31 7.719-55.75-12.31-75.78l-6.703-6.688c-6.25-6.25-16.38-6.25-22.62 0c-6.234 6.281-6.234 16.41 .0313 22.62L235.4 258c10.25 10.25 12.78 25.88 6.297 38.84c-12.66 25.31-7.719 55.75 12.31 75.78l6.703 6.688C263.8 382.4 267.9 384 272 384s8.203-1.562 11.33-4.688c6.234-6.281 6.234-16.41-.0313-22.62L276.6 350z"],
    "house-chimney-user": [576, 512, [], "e065", "M352 224C352 259.3 323.3 288 288 288C252.7 288 223.1 259.3 223.1 224C223.1 188.7 252.7 160 288 160C323.3 160 352 188.7 352 224zM288 192C270.3 192 255.1 206.3 255.1 224C255.1 241.7 270.3 256 288 256C305.7 256 320 241.7 320 224C320 206.3 305.7 192 288 192zM247.1 352C225.9 352 207.1 369.9 207.1 392V400C207.1 408.8 200.8 416 191.1 416C183.2 416 175.1 408.8 175.1 400V392C175.1 352.2 208.2 320 247.1 320H328C367.8 320 400 352.2 400 392V400C400 408.8 392.8 416 384 416C375.2 416 368 408.8 368 400V392C368 369.9 350.1 352 328 352H247.1zM384 79.37V56C384 42.75 394.7 31.1 408 31.1H488C501.3 31.1 512 42.75 512 56V192.3L570.6 244C577.2 249.8 577.8 259.1 571.1 266.6C566.2 273.2 556 273.8 549.4 267.1L512 234.1V432C512 476.2 476.2 512 432 512H144C99.82 512 64 476.2 64 432V234.1L26.59 267.1C19.96 273.8 9.849 273.2 4.003 266.6C-1.844 259.1-1.212 249.8 5.414 244L277.4 4.002C283.5-1.334 292.5-1.334 298.6 4.002L384 79.37zM416 107.6L480 164.1V64H416V107.6zM144 480H432C458.5 480 480 458.5 480 432V206.7L288 37.34L96 206.7V432C96 458.5 117.5 480 144 480z"],
    "hand-holding-heart": [576, 512, [], "f4be", "M275.2 250.5c6.998 7.377 18.5 7.377 25.5 0l108.1-114.2c31.49-33.13 29.72-88.22-5.65-118.7c-35.37-30.63-81.38-16.91-104.9 7.724L287.1 36.91L276.8 25.28C253.9 1.149 207.6-13.45 171.1 17.56C136.7 48.06 134.7 103.1 166.4 136.3L275.2 250.5zM192.3 41.79C213.2 23.79 240.6 33.17 254.2 47.54l33.74 35.26l33.74-35.26c13.5-14.13 40.99-23.76 61.86-5.752c23.74 20.63 20.12 54.51 3.373 72.14L287.9 217.7L188.1 113.9C172.2 96.56 168.7 62.42 192.3 41.79zM558.2 333.6c-9.5-8.619-22-13.37-35.12-13.37c-12.5 0-24.88 4.248-34.62 12.12l-61.45 49.21c-1.928 1.545-4.324 2.385-6.795 2.385h-41.62c4.625-9.619 6.5-20.74 4.75-32.23C379.4 323.7 353.7 304 325.6 304H181.2c-20.75 0-40.1 6.746-57.5 19.24l-38.5 28.73H16c-8.801 0-16 7.195-16 15.99s7.198 16.04 15.1 16.04l80.01 .0091l46.86-35.29c11.12-8.244 24.62-12.74 38.37-12.74h146.7c13.25 0 24 10.74 24 23.99s-10.75 23.98-24 23.98H239.1c-8.75 0-16 7.246-16 15.99c0 8.746 7.25 15.99 16 15.99h180.2c9.625 0 19-3.248 26.62-9.246l61.62-49.22c4.25-3.373 9.5-5.248 14.62-5.248c5 0 9.875 1.75 13.75 5.248c10.12 9.119 9.375 24.48-.875 32.61l-100.7 80.58c-7.584 6.064-17.01 9.369-26.72 9.369H16c-8.801 0-15.1 7.189-15.1 15.98S7.198 512 15.1 512h392.5c17 0 33.38-5.871 46.62-16.37l100.9-80.7c12.25-9.744 19.5-24.36 19.1-39.98C576.5 359.3 569.1 344.2 558.2 333.6z"],
    "arrow-up-small-big": [512, 512, ["sort-size-up-alt"], "f88f", "M336 192h63.1c26.4 0 48-21.6 48-48v-64c0-26.4-21.6-48-48-48H336C309.6 32 288 53.6 288 80v64C288 170.4 309.6 192 336 192zM320 80C320 71.33 327.3 64 336 64h63.1c8.674 0 16 7.328 16 16v64c0 8.672-7.326 16-16 16H336C327.3 160 320 152.7 320 144V80zM464 256h-128C309.5 256 288 277.5 288 304v128c0 26.51 21.49 48 48 48h128c26.51 0 48-21.49 48-48v-128C512 277.5 490.5 256 464 256zM480 432c0 8.824-7.178 16-16 16h-128c-8.822 0-16-7.176-16-16v-128C320 295.2 327.2 288 336 288h128C472.8 288 480 295.2 480 304V432zM139.3 36.69c-6.25-6.25-16.38-6.25-22.62 0l-96 96c-6.25 6.25-6.25 16.38 0 22.62s16.38 6.25 22.62 0L112 86.63V464C112 472.8 119.2 480 128 480s16-7.156 16-16V86.63l68.69 68.69C215.8 158.4 219.9 160 224 160s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L139.3 36.69z"],
    "train-track": [576, 512, [], "e453", "M192.3 96H383.7L368.9 53.23C365.1 44.88 370.4 35.77 378.8 32.88C387.1 29.99 396.2 34.42 399.1 42.77L417.5 96H464C472.8 96 480 103.2 480 112C480 120.8 472.8 128 464 128H428.6L461.9 224H504C512.8 224 520 231.2 520 240C520 248.8 512.8 256 504 256H472.9L506.2 352H544C552.8 352 560 359.2 560 368C560 376.8 552.8 384 544 384H517.2L543.1 458.8C546 467.1 541.6 476.2 533.2 479.1C524.9 482 515.8 477.6 512.9 469.2L483.4 384H92.62L63.12 469.2C60.23 477.6 51.12 482 42.77 479.1C34.42 476.2 29.99 467.1 32.88 458.8L58.76 384H32C23.16 384 16 376.8 16 368C16 359.2 23.16 352 32 352H69.84L103.1 256H72C63.16 256 56 248.8 56 240C56 231.2 63.16 224 72 224H114.1L147.4 128H112C103.2 128 96 120.8 96 112C96 103.2 103.2 96 112 96H158.5L176.9 42.77C179.8 34.42 188.9 29.99 197.2 32.88C205.6 35.77 210 44.88 207.1 53.23L192.3 96zM181.2 128L148 224H427.1L394.8 128H181.2zM439.1 256H136.9L103.7 352H472.3L439.1 256z"],
    "puzzle-piece": [512, 512, [129513], "f12e", "M448 208c-18.53 0-36.09 10-48.16 27.42C398.9 236.8 396.3 240 392.4 240C387.8 240 384 236.3 384 231.6V176C384 149.5 362.5 128 336 128l-55.64 0C275.8 127.1 272 124.3 272 119.6c0-3.906 3.188-6.531 4.547-7.484C293.1 100.1 304 82.55 304 64c0-35.3-35.89-64-80-64S144 28.7 144 64c0 18.55 9.1 36.09 27.42 48.14C172.8 113.1 176 115.7 176 119.6c0 4.609-3.75 8.359-8.359 8.359L48 128C21.53 128 0 149.5 0 176v55.64C0 253.9 18.11 272 40.36 272c13.2 0 25.84-6.859 33.8-18.36C77.69 248.5 85.2 240 96 240c17.34 0 32 21.98 32 48s-14.66 48-32 48c-10.8 0-18.31-8.547-21.86-13.67C66.19 310.9 53.55 304 40.36 304C18.11 304 0 322.1 0 344.4V464C0 490.5 21.53 512 48 512h119.6C189.9 512 208 493.9 208 471.6c0-13.19-6.859-25.83-18.36-33.8C184.5 434.3 176 426.8 176 416c0-17.34 21.98-32 48-32s48 14.66 48 32c0 10.8-8.547 18.31-13.66 21.84C246.9 445.8 240 458.4 240 471.6C240 493.9 258.1 512 280.4 512H336c26.47 0 48-21.53 48-48v-119.6c0-4.609 3.75-8.358 8.359-8.358c3.906 0 6.547 3.203 7.484 4.547C411.9 358 429.5 368 448 368c35.3 0 64-35.89 64-80S483.3 208 448 208zM448 336c-10.8 0-18.31-8.547-21.86-13.67C418.2 310.9 405.5 304 392.4 304C370.1 304 352 322.1 352 344.4V464c0 8.828-7.172 16-16 16h-55.64C275.8 480 272 476.3 272 471.6c0-3.906 3.188-6.531 4.547-7.484C293.1 452.1 304 434.5 304 416c0-35.3-35.89-64-80-64s-80 28.7-80 64c0 18.55 9.1 36.09 27.42 48.14C172.8 465.1 176 467.7 176 471.6C176 476.3 172.3 480 167.6 480H48C39.17 480 32 472.8 32 464v-119.6C32 339.8 35.75 336 40.36 336c3.906 0 6.547 3.203 7.484 4.547C59.91 358 77.45 368 96 368c35.3 0 64-35.89 64-80S131.3 208 96 208c-18.53 0-36.09 10-48.16 27.42C46.89 236.8 44.25 240 40.36 240C35.75 240 32 236.3 32 231.6V176C32 167.2 39.17 160 48 160h119.6C189.9 160 208 141.9 208 119.6c0-13.19-6.859-25.83-18.36-33.8C184.5 82.31 176 74.8 176 64c0-17.34 21.98-32 48-32s48 14.66 48 32c0 10.8-8.547 18.31-13.66 21.84C246.9 93.8 240 106.4 240 119.6C240 141.9 258.1 160 280.4 160H336C344.8 160 352 167.2 352 176v55.64C352 253.9 370.1 272 392.4 272c13.2 0 25.84-6.859 33.8-18.36C429.7 248.5 437.2 240 448 240c17.34 0 32 21.98 32 48S465.3 336 448 336z"],
    "money-check": [576, 512, [], "f53c", "M240 224C248.8 224 256 231.2 256 240C256 248.8 248.8 256 240 256H112C103.2 256 96 248.8 96 240C96 231.2 103.2 224 112 224H240zM96 336C96 327.2 103.2 320 112 320H464C472.8 320 480 327.2 480 336C480 344.8 472.8 352 464 352H112C103.2 352 96 344.8 96 336zM320 184C320 161.9 337.9 144 360 144H440C462.1 144 480 161.9 480 184V232C480 254.1 462.1 272 440 272H360C337.9 272 320 254.1 320 232V184zM352 184V232C352 236.4 355.6 240 360 240H440C444.4 240 448 236.4 448 232V184C448 179.6 444.4 176 440 176H360C355.6 176 352 179.6 352 184zM0 128C0 92.65 28.65 64 64 64H512C547.3 64 576 92.65 576 128V384C576 419.3 547.3 448 512 448H64C28.65 448 0 419.3 0 384V128zM32 128V384C32 401.7 46.33 416 64 416H512C529.7 416 544 401.7 544 384V128C544 110.3 529.7 96 512 96H64C46.33 96 32 110.3 32 128z"],
    "star-half-stroke": [576, 512, ["star-half-alt"], "f5c0", "M450.2 507.4C442.8 512.7 432.1 513.4 424.9 509.1L287.9 435.9L150.1 509.1C142.9 513.4 133.1 512.7 125.6 507.4C118.2 502.1 114.5 492.9 115.1 483.9L142.2 328.4L31.11 218.2C24.65 211.9 22.36 202.4 25.2 193.7C28.03 185.1 35.5 178.8 44.49 177.5L197.7 154.8L266.3 13.52C270.4 5.249 278.7 0 287.9 0C297.1 0 305.5 5.25 309.5 13.52L378.1 154.8L531.4 177.5C540.4 178.8 547.8 185.1 550.7 193.7C553.5 202.4 551.2 211.9 544.8 218.2L433.6 328.4L459.9 483.9C461.4 492.9 457.7 502.1 450.2 507.4H450.2zM64.99 206.8L164.8 305.6C172.1 312.9 175.5 323.4 173.8 333.7L150.2 473.2L271.1 408.1V75.13L226.5 168.8C221.9 178.3 212.9 184.9 202.4 186.5L64.99 206.8zM304 408.2L425.6 473.2L402.1 333.7C400.3 323.4 403.7 312.9 411.1 305.6L510.9 206.8L373.4 186.5C362.1 184.9 353.1 178.3 349.3 168.8L304 75.41L304 408.2z"],
    "file-exclamation": [384, 512, [], "f31a", "M365.3 125.3l-106.5-106.5C246.7 6.742 230.5 0 213.5 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.35 28.65 64 64 64H320c35.35 0 64-28.65 64-64V170.5C384 153.5 377.3 137.3 365.3 125.3zM224 34.08c4.477 1.566 8.666 3.846 12.12 7.299l106.5 106.5C346.1 151.3 348.4 155.5 349.9 160H240C231.2 160 224 152.8 224 144V34.08zM352 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h128v112C192 170.5 213.5 192 240 192H352V448zM192 392c-13.25 0-24 10.75-24 24s10.75 24 24 24c13.26 0 24-10.75 24-24S205.3 392 192 392zM191.1 368C200.8 368 208 360.8 208 352V240C208 231.2 200.8 224 192 224S176 231.2 176 240V352C176 360.8 183.1 368 191.1 368z"],
    "code": [640, 512, [], "f121", "M415.2 21.06L255.2 501.1C252.4 509.4 243.3 513.1 234.9 511.2C226.6 508.4 222 499.3 224.8 490.9L384.8 10.94C387.6 2.554 396.7-1.977 405.1 .8175C413.4 3.612 417.1 12.67 415.2 21.06L415.2 21.06zM170.6 139.9L40.08 256L170.6 372C177.2 377.9 177.8 388 171.1 394.6C166.1 401.2 155.1 401.8 149.4 395.9L5.371 267.1C1.955 264.9 .0003 260.6 0 256C-.0003 251.4 1.954 247.1 5.37 244L149.4 116C155.1 110.2 166.1 110.8 171.1 117.4C177.8 123.1 177.2 134.1 170.6 139.9L170.6 139.9zM490.6 116L634.6 244C638 247.1 640 251.4 640 255.1C640 260.6 638 264.9 634.6 267.1L490.6 395.9C484 401.8 473.9 401.2 468 394.6C462.2 388 462.8 377.9 469.4 372L599.9 255.1L469.4 139.9C462.8 134.1 462.2 123.1 468 117.4C473.9 110.8 484 110.2 490.6 116H490.6z"],
    "whiskey-glass": [512, 512, [129347, "glass-whiskey"], "f7a0", "M447.1 64H64.04C44.55 64 29.68 81.25 32.3 100.5l55.99 292.6C92.79 424.6 119.8 448 151.8 448h208.9c31.74 0 58.86-23.38 63.36-54.89l55.61-292.6C482.3 81.25 467.5 64 447.1 64zM392.3 388.6c-2.125 15.75-15.87 27.51-31.62 27.51h-208.9c-15.87 0-29.49-11.75-31.74-27.88L99.29 288.1h313.7L392.3 388.6zM417.1 256.1H94.29L64.04 96.01h383.9L417.1 256.1z"],
    "moon-stars": [576, 512, [], "f755", "M286.4 0c8.3 0 15.1 6.7 15.1 15.1V45.2h30.1c8.3 0 15.1 6.7 15.1 15.1s-6.7 15.1-15.1 15.1H301.4v30.1c0 8.3-6.7 15.1-15.1 15.1s-15.1-6.7-15.1-15.1V75.3H241.2c-8.3 0-15.1-6.7-15.1-15.1s6.7-15.1 15.1-15.1h30.1V15.1C271.3 6.7 278 0 286.4 0zM147.6 154.3C80.5 169.4 30.4 229.5 30.4 301.4c0 83.3 67.4 150.8 150.4 150.8c24.2 0 47.1-5.7 67.3-15.9c-82.4-10.7-146-81.3-146-166.7c0-44.6 17.3-85.1 45.6-115.2zM.2 301.4C.2 201.5 81 120.5 180.7 120.5c5.2 0 10.3 .2 15.3 .6c6.6 .6 12 5.3 13.4 11.8s-1.5 13.1-7.3 16.3c-41.8 23.7-70 68.7-70 120.2c0 76.3 61.7 138 137.6 138c8.1 0 16-.7 23.6-2c6.5-1.1 13 2.1 16 8s1.8 13-2.9 17.6c-32.5 31.6-76.9 51.2-125.8 51.2C81 482.2 .2 401.2 .2 301.4zM406.8 150.6v60.2h60.2c8.3 0 15.1 6.7 15.1 15.1s-6.7 15.1-15.1 15.1H406.8v60.2c0 8.3-6.7 15.1-15.1 15.1s-15.1-6.7-15.1-15.1V240.9H316.5c-8.3 0-15.1-6.7-15.1-15.1s6.7-15.1 15.1-15.1h60.2V150.6c0-8.3 6.7-15.1 15.1-15.1s15.1 6.7 15.1 15.1z"],
    "building-circle-exclamation": [640, 512, [], "e4d3", "M32 64V448C32 465.7 46.33 480 64 480H128V416C128 380.7 156.7 352 192 352C227.3 352 256 380.7 256 416V480H320C332.1 480 342.6 473.3 348.1 463.4C354.1 472.7 361 481.5 368.7 489.5C356.1 503.3 339.5 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V232.2C371.9 242.3 361.1 253.9 352 266.8V64C352 46.33 337.7 32 320 32H64C46.33 32 32 46.33 32 64V64zM224 416C224 398.3 209.7 384 192 384C174.3 384 160 398.3 160 416V480H224V416zM64 120C64 106.7 74.75 96 88 96H136C149.3 96 160 106.7 160 120V168C160 181.3 149.3 192 136 192H88C74.75 192 64 181.3 64 168V120zM96 128V160H128V128H96zM296 96C309.3 96 320 106.7 320 120V168C320 181.3 309.3 192 296 192H248C234.7 192 224 181.3 224 168V120C224 106.7 234.7 96 248 96H296zM288 160V128H256V160H288zM64 248C64 234.7 74.75 224 88 224H136C149.3 224 160 234.7 160 248V296C160 309.3 149.3 320 136 320H88C74.75 320 64 309.3 64 296V248zM96 256V288H128V256H96zM296 224C309.3 224 320 234.7 320 248V296C320 309.3 309.3 320 296 320H248C234.7 320 224 309.3 224 296V248C224 234.7 234.7 224 248 224H296zM288 288V256H256V288H288zM472 424C472 410.7 482.7 400 496 400C509.3 400 520 410.7 520 424C520 437.3 509.3 448 496 448C482.7 448 472 437.3 472 424zM495.1 288C504.8 288 511.1 295.2 511.1 304V368C511.1 376.8 504.8 384 495.1 384C487.2 384 479.1 376.8 479.1 368V304C479.1 295.2 487.2 288 495.1 288zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 256C434.1 256 384 306.1 384 368C384 429.9 434.1 480 496 480C557.9 480 608 429.9 608 368C608 306.1 557.9 256 496 256z"],
    "clothes-hanger": [640, 512, [], "e136", "M608.5 387.3l-267.3-168.8l32.06-21.38C400 179.2 416 149.3 416 117.2V96c0-52.94-43.06-96-96-96S224 43.06 224 96c0 8.844 7.156 16 16 16S256 104.8 256 96c0-35.28 28.72-64 64-64s64 28.72 64 64v21.19c0 21.44-10.66 41.34-28.5 53.25L30.09 387.4C11.25 399.9 0 420.1 0 444.4C0 481.7 30.31 512 67.56 512h504.9C609.7 512 640 481.7 640 444.4C640 421.1 628.2 399.8 608.5 387.3zM572.4 480H67.56C47.97 480 32 464 32 443.6c0-11.91 5.938-22.97 15.84-29.59l264.2-176.1l279.4 176.5C601.8 420.9 608 432.2 608 444.4C608 464 592 480 572.4 480z"],
    "mobile-notch": [320, 512, ["mobile-iphone"], "e1ee", "M224 32V48c0 17.7-14.3 32-32 32H128c-17.7 0-32-14.3-32-32V32H64C46.3 32 32 46.3 32 64V448c0 17.7 14.3 32 32 32H256c17.7 0 32-14.3 32-32V64c0-17.7-14.3-32-32-32H224zm-32 0H128V48h64V32zM0 64C0 28.7 28.7 0 64 0H256c35.3 0 64 28.7 64 64V448c0 35.3-28.7 64-64 64H64c-35.3 0-64-28.7-64-64V64z"],
    "magnifying-glass-chart": [512, 512, [], "e522", "M128 224C128 215.2 135.2 208 144 208C152.8 208 160 215.2 160 224V288C160 296.8 152.8 304 144 304C135.2 304 128 296.8 128 288V224zM192 128C192 119.2 199.2 112 208 112C216.8 112 224 119.2 224 128V288C224 296.8 216.8 304 208 304C199.2 304 192 296.8 192 288V128zM256 192C256 183.2 263.2 176 272 176C280.8 176 288 183.2 288 192V288C288 296.8 280.8 304 272 304C263.2 304 256 296.8 256 288V192zM0 208C0 93.12 93.12 0 208 0C322.9 0 416 93.12 416 208C416 259.7 397.2 306.1 365.1 343.3L507.3 484.7C513.6 490.9 513.6 501.1 507.3 507.3C501.1 513.6 490.9 513.6 484.7 507.3L343.3 365.1C306.1 397.2 259.7 416 208 416C93.12 416 0 322.9 0 208zM208 384C305.2 384 384 305.2 384 208C384 110.8 305.2 32 208 32C110.8 32 32 110.8 32 208C32 305.2 110.8 384 208 384z"],
    "arrow-up-right-from-square": [512, 512, ["external-link"], "f08e", "M336 0c-8.8 0-16 7.2-16 16s7.2 16 16 16H457.4L212.7 276.7c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0L480 54.6V176c0 8.8 7.2 16 16 16s16-7.2 16-16V16c0-8.8-7.2-16-16-16H336zM64 64C28.7 64 0 92.7 0 128V448c0 35.3 28.7 64 64 64H384c35.3 0 64-28.7 64-64V304c0-8.8-7.2-16-16-16s-16 7.2-16 16V448c0 17.7-14.3 32-32 32H64c-17.7 0-32-14.3-32-32V128c0-17.7 14.3-32 32-32H208c8.8 0 16-7.2 16-16s-7.2-16-16-16H64z"],
    "cubes-stacked": [448, 512, [], "e4e6", "M288 32C305.7 32 320 46.33 320 64V128C320 145.7 305.7 160 288 160H224C206.3 160 192 145.7 192 128V64C192 46.33 206.3 32 224 32H288zM288 64H224V128H288V64zM70.96 250.7C62.12 235.4 67.37 215.8 82.67 206.1L138.1 174.1C153.4 166.1 172.1 171.4 181.8 186.7L213.8 242.1C222.6 257.4 217.4 276.1 202.1 285.8L146.7 317.8C131.4 326.6 111.8 321.4 102.1 306.1L70.96 250.7zM130.7 290.1L186.1 258.1L154.1 202.7L98.67 234.7L130.7 290.1zM256 224C256 206.3 270.3 192 288 192H352C369.7 192 384 206.3 384 224V288C384 305.7 369.7 320 352 320H288C270.3 320 256 305.7 256 288V224zM288 224V288H352V224H288zM320 384C320 366.3 334.3 352 352 352H416C433.7 352 448 366.3 448 384V448C448 465.7 433.7 480 416 480H352C334.3 480 320 465.7 320 448V384zM416 448V384H352V448H416zM256 352C273.7 352 288 366.3 288 384V448C288 465.7 273.7 480 256 480H192C174.3 480 160 465.7 160 448V384C160 366.3 174.3 352 192 352H256zM256 384H192V448H256V384zM0 384C0 366.3 14.33 352 32 352H96C113.7 352 128 366.3 128 384V448C128 465.7 113.7 480 96 480H32C14.33 480 0 465.7 0 448V384zM32 448H96V384H32V448z"],
    "images-user": [576, 512, [], "e1b9", "M464 448H96c-35.35 0-64-28.65-64-64V112C32 103.2 24.84 96 16 96S0 103.2 0 112V384c0 53.02 42.98 96 96 96h368c8.836 0 16-7.164 16-16S472.8 448 464 448zM512 32H160C124.7 32 96 60.65 96 96v224c0 35.35 28.65 64 64 64h352c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM416 352H256v-16C256 309.5 277.5 288 304 288h64c26.51 0 48 21.49 48 48V352zM544 320c0 17.64-14.36 32-32 32h-64v-16C448 291.8 412.2 256 368 256h-64C259.8 256 224 291.8 224 336V352H160c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h352c17.64 0 32 14.36 32 32V320zM336 96c-35.35 0-64 28.65-64 64s28.65 64 64 64s64-28.65 64-64S371.4 96 336 96zM336 192c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S353.6 192 336 192z"],
    "won-sign": [512, 512, [8361, "krw", "won"], "f159", "M96.74 256H183.4L240.6 43.84C242.4 36.85 248.8 32 256 32C263.2 32 269.6 36.86 271.4 43.84L328.6 256H415.3L480.7 43.3C483.3 34.85 492.3 30.11 500.7 32.71C509.2 35.31 513.9 44.26 511.3 52.71L448.7 256H496C504.8 256 512 263.2 512 272C512 280.8 504.8 288 496 288H438.9L383.3 468.7C381.2 475.5 374.8 480.1 367.7 479.1C360.6 479.9 354.4 475 352.6 468.2L304 288H207.1L159.5 468.2C157.6 475 151.4 479.9 144.3 479.1C137.2 480.1 130.8 475.5 128.7 468.7L73.11 288H16C7.164 288 0 280.8 0 272C0 263.2 7.164 256 16 256H63.26L.7078 52.71C-1.891 44.26 2.849 35.31 11.3 32.71C19.74 30.11 28.69 34.85 31.29 43.3L96.74 256zM106.6 288L142.1 406.3L174.8 288H106.6zM216.6 256H295.4L256 109.5L216.6 256zM337.2 288L369 406.3L405.4 288H337.2z"],
    "image-polaroid-user": [448, 512, [], "e1b6", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32v-32h384V416zM146.9 352C153.5 333.4 171.1 320 192 320h64c20.87 0 38.45 13.4 45.06 32H146.9zM416 352h-81.61C326.1 315.5 294.7 288 256 288H192c-38.7 0-70.97 27.48-78.39 64H32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V352zM224 128C188.7 128 160 156.7 160 192s28.65 64 64 64s64-28.65 64-64S259.3 128 224 128zM224 224C206.4 224 192 209.6 192 192s14.36-32 32-32s32 14.36 32 32S241.6 224 224 224z"],
    "virus-covid": [512, 512, [], "e4a8", "M144 224C144 197.5 165.5 176 192 176C218.5 176 240 197.5 240 224C240 250.5 218.5 272 192 272C165.5 272 144 250.5 144 224zM192 240C200.8 240 208 232.8 208 224C208 215.2 200.8 208 192 208C183.2 208 176 215.2 176 224C176 232.8 183.2 240 192 240zM280 304C280 290.7 290.7 280 304 280C317.3 280 328 290.7 328 304C328 317.3 317.3 328 304 328C290.7 328 280 317.3 280 304zM296 0C304.8 0 312 7.164 312 16C312 24.84 304.8 32 296 32H272V72.69C310.8 76.03 346.1 91.41 374.3 115.1L403.1 86.3L386.1 69.33C379.9 63.08 379.9 52.95 386.1 46.7C392.4 40.45 402.5 40.45 408.7 46.7L465.3 103.3C471.6 109.5 471.6 119.6 465.3 125.9C459.1 132.1 448.9 132.1 442.7 125.9L425.7 108.9L396.9 137.7C420.6 165.9 435.1 201.2 439.3 240H480V216C480 207.2 487.2 200 496 200C504.8 200 512 207.2 512 216V296C512 304.8 504.8 312 496 312C487.2 312 480 304.8 480 296V272H439.3C435.1 310.8 420.6 346.1 396.9 374.3L425.7 403.1L442.7 386.1C448.9 379.9 459.1 379.9 465.3 386.1C471.5 392.4 471.5 402.5 465.3 408.7L408.7 465.3C402.5 471.6 392.4 471.6 386.1 465.3C379.9 459.1 379.9 448.9 386.1 442.7L403.1 425.7L374.3 396.9C346.1 420.6 310.8 435.1 272 439.3V480H296C304.8 480 312 487.2 312 496C312 504.8 304.8 512 296 512H215.1C207.2 512 199.1 504.8 199.1 496C199.1 487.2 207.2 480 215.1 480H239.1V439.3C201.2 435.1 165.9 420.6 137.7 396.9L108.9 425.7L125.9 442.7C132.1 448.9 132.1 459.1 125.9 465.3C119.6 471.5 109.5 471.5 103.3 465.3L46.7 408.7C40.45 402.5 40.45 392.4 46.7 386.1C52.94 379.9 63.07 379.9 69.32 386.1L86.3 403.1L115.1 374.3C91.41 346.1 76.03 310.8 72.69 271.1H32V295.1C32 304.8 24.84 311.1 16 311.1C7.164 311.1 0 304.8 0 295.1V215.1C0 207.2 7.164 199.1 16 199.1C24.84 199.1 32 207.2 32 215.1V239.1H72.69C76.03 201.2 91.41 165.9 115.1 137.7L86.3 108.9L69.33 125.9C63.08 132.1 52.95 132.1 46.7 125.9C40.45 119.6 40.45 109.5 46.7 103.3L103.3 46.7C109.5 40.45 119.6 40.45 125.9 46.7C132.1 52.94 132.1 63.07 125.9 69.32L108.9 86.3L137.7 115.1C165.9 91.41 201.2 76.03 240 72.69V32H216C207.2 32 200 24.84 200 16C200 7.164 207.2 0 216 0L296 0zM256 408C339.9 408 408 339.9 408 256C408 172.1 339.9 104 256 104C172.1 104 104 172.1 104 256C104 339.9 172.1 408 256 408z"],
    "square-ellipsis": [448, 512, [], "e26e", "M224 280C210.7 280 200 269.3 200 256C200 242.7 210.7 232 224 232C237.3 232 248 242.7 248 256C248 269.3 237.3 280 224 280zM128 232C141.3 232 152 242.7 152 256C152 269.3 141.3 280 128 280C114.7 280 104 269.3 104 256C104 242.7 114.7 232 128 232zM320 280C306.7 280 296 269.3 296 256C296 242.7 306.7 232 320 232C333.3 232 344 242.7 344 256C344 269.3 333.3 280 320 280zM64 480C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64zM64 448H384C401.7 448 416 433.7 416 416V96C416 78.33 401.7 64 384 64H64C46.33 64 32 78.33 32 96V416C32 433.7 46.33 448 64 448z"],
    "pie": [576, 512, [129383], "f705", "M527.2 202.2C487.9 109.6 393 48 288 48c-105.1 0-200 61.55-239.2 154.2C21.53 204.2 0 226.2 0 253C0 281.1 23.75 304 52.94 304c36.97 0 58.94-15.62 70.81-24.08C131.4 274.4 131.1 274.2 139.3 280.1C151 288.5 172.9 304 209.8 304c36.88 0 58.84-15.59 70.88-24.12c7.551-5.402 6.971-5.812 15.53 .4531C308.8 289.2 329.8 304 366.5 304c36.88 0 58.81-15.55 70.94-24.14c8.211-5.988 7.902-5.01 14.94 .0625C464.1 288.3 485.8 304 523.1 304C552.3 304 576 281.1 576 253C576 226.2 554.5 204.2 527.2 202.2zM523.1 272c-26.94 0-42-10.86-52.03-18.08C462.4 247.7 457.2 244 444.9 244c-12.62 0-17.78 3.766-26.31 10C408.5 261.2 393.2 272 366.5 272c-26.53 0-41.16-10.3-51.59-17.67C305.3 247.4 300.2 244 288.3 244c-12.06 0-17.34 3.438-26.25 9.938C251.8 261.1 236.5 272 209.8 272c-26.72 0-41.94-10.81-52.19-18.09C149 247.7 143.8 244 131.5 244c-12.56 0-17.78 3.75-26.34 9.906C95 261.1 79.69 272 52.94 272C41.41 272 32 263.5 32 253S41.41 234 52.94 234c9.805 0 18.65-2.113 22.12-11.39C107.1 137.3 192.7 80 288 80c95.19 0 180.8 57.3 212.9 142.6C504.4 231.8 513.3 234 523.1 234C534.6 234 544 242.5 544 253S534.6 272 523.1 272zM501.1 320.8c-1.652-.5352-3.305-.7969-4.975-.7969c-6.891 0-12.99 4.379-15.18 10.9l-22.17 75c-1.943 5.947-7.645 10.09-14.12 10.09H131.5c-6.486 0-12.25-4.189-14.34-10.42l-21.99-74.39C92.9 324.4 86.82 320 79.95 320c-1.676 0-3.34 .2617-4.947 .7773c-4.129 1.377-7.408 4.227-9.314 8.057c-1.908 3.826-2.213 8.17-.8594 12.23l21.99 74.41C93.36 435 111.3 448 131.5 448h313.1c20.32 0 38.2-12.1 44.48-32.34l22.14-74.86c1.271-3.795 .9668-8.139-.9414-11.96C508.4 325 505.1 322.2 501.1 320.8zM288 128C279.2 128 272 135.2 272 144v32C272 184.8 279.2 192 288 192s16-7.156 16-16v-32C304 135.2 296.8 128 288 128zM199.1 129.7c-7.906-3.875-17.47-.6953-21.44 7.211l-16 32c-3.938 7.906-.7656 17.49 7.141 21.45C171.2 191.5 173.6 192 176 192c5.844 0 11.45-3.258 14.27-8.867l16-32C210.2 143.2 207 133.6 199.1 129.7zM398.3 136.9c-3.969-7.906-13.5-11.05-21.44-7.148c-7.906 3.953-11.06 13.51-7.125 21.41l16 32C388.5 188.7 394.2 192 400 192c2.406 0 4.828-.5781 7.141-1.719c7.906-3.953 11.09-13.51 7.156-21.41L398.3 136.9z"],
    "chess-knight-piece": [320, 512, ["chess-knight-alt"], "f442", "M53.3 96l80.4 0C210.1 96 272 157.9 272 234.3c0 12.7-1.7 25.3-5.2 37.5L244.3 352h33.2l20.1-71.5c4.2-15 6.4-30.6 6.4-46.2C304 140.3 227.7 64 133.7 64L45.3 64c-16 0-28.9 12.9-28.9 28.9c0 8.2 3.5 16 9.6 21.5l7.7 6.9c-11.1 14-17.3 31.5-17.3 49.5l-.2 65.1c-.1 26.9 17.6 49.7 42.1 57.3c-6.3 11.7-9.8 25-9.8 38.7L48.2 352h32l.2-19.8h0V332c0-15.6 7.4-30.3 19.9-39.7l76.1-46.7c7.5-4.6 9.9-14.5 5.3-22s-14.5-9.9-22-5.3l-36.5 22.4c-1.2 .4-2.3 .9-3.4 1.5L90.3 260c-4.4 2.6-9.4 4-14.5 4c-15.3-.1-27.7-12.6-27.7-27.9l.2-65.1c0-11.7 4.3-23 12.1-31.7l7.6-8.6c5.8-6.6 5.3-16.6-1.3-22.5L53.3 96zM96 192a16 16 0 1 0 0-32 16 16 0 1 0 0 32zM65.8 416l188.4 0 32.7 52.7c.7 1.2 1.1 2.5 1.1 3.9c0 4.1-3.3 7.4-7.4 7.4H39.4c-4.1 0-7.4-3.3-7.4-7.4c0-1.4 .4-2.7 1.1-3.9L65.8 416zm188.4-32H65.8c-11.1 0-21.4 5.7-27.2 15.1L5.9 451.8C2.1 458 0 465.2 0 472.6C0 494.3 17.7 512 39.4 512H280.6c21.8 0 39.4-17.7 39.4-39.4c0-7.3-2.1-14.5-5.9-20.8l-32.7-52.7c-5.8-9.4-16.1-15.1-27.2-15.1z"],
    "austral-sign": [448, 512, [], "e0a9", "M315.8 224H432C440.8 224 448 231.2 448 240C448 248.8 440.8 256 432 256H329.4L356.4 320H432C440.8 320 448 327.2 448 336C448 344.8 440.8 352 432 352H369.1L414.7 457.8C418.2 465.9 414.4 475.3 406.2 478.7C398.1 482.2 388.7 478.4 385.3 470.2L335.2 352H112.8L62.74 470.2C59.29 478.4 49.9 482.2 41.77 478.7C33.63 475.3 29.82 465.9 33.26 457.8L78.01 352H16C7.164 352 0 344.8 0 336C0 327.2 7.164 320 16 320H91.55L118.6 256H16C7.164 256 0 248.8 0 240C0 231.2 7.164 224 16 224H132.2L209.3 41.77C211.8 35.85 217.6 32 224 32C230.4 32 236.2 35.85 238.7 41.77L315.8 224zM281.1 224L223.1 89.06L166.9 224H281.1zM153.4 256L126.3 320H321.7L294.6 256H153.4z"],
    "cloud-plus": [640, 512, [], "e35e", "M304 384V304H224C215.2 304 208 296.8 208 288C208 279.2 215.2 272 224 272H304V192C304 183.2 311.2 176 320 176C328.8 176 336 183.2 336 192V272H416C424.8 272 432 279.2 432 288C432 296.8 424.8 304 416 304H336V384C336 392.8 328.8 400 320 400C311.2 400 304 392.8 304 384zM272 32C331.5 32 384.1 61.55 416 106.8C430.5 99.87 446.8 96 464 96C525.9 96 576 146.1 576 208C576 218.7 574.5 228.1 571.7 238.8C612.3 260.2 640 302.9 640 352C640 422.7 582.7 480 512 480H144C64.47 480 0 415.5 0 336C0 273.2 40.15 219.9 96.17 200.1C100.3 106.6 177.4 32 272 32zM272 64C194.6 64 131.5 125 128.1 201.5C127.6 214.6 119.1 225.1 106.8 230.3C63.18 245.7 32 287.2 32 336C32 397.9 82.14 448 144 448H512C565 448 608 405 608 352C608 315.2 587.3 283.2 556.8 267.1C543.4 259.1 536.8 244.5 540.9 229.1C542.9 223 544 215.7 544 208C544 163.8 508.2 128 464 128C451.7 128 440.1 130.8 429.7 135.7C415.7 142.4 398.8 137.9 389.8 125.2C363.7 88.12 320.7 64 272 64V64z"],
    "f": [320, 512, [102], "46", "M320 48C320 56.84 312.8 64 304 64H32v192h208C248.8 256 256 263.2 256 272S248.8 288 240 288H32v176C32 472.8 24.84 480 16 480S0 472.8 0 464v-416C0 39.16 7.156 32 16 32h288C312.8 32 320 39.16 320 48z"],
    "leaf": [512, 512, [], "f06c", "M486.1 41.36c-.9062-1.812-2.484-3.937-4.016-5.312c-3.609-3.219-8.453-4.656-13.27-3.812C464 33.05 459.8 35.96 457.5 40.18c-25.67 45.65-71.61 71.84-126 71.84h-68.56C170.9 112 96 187.9 96 281.2c0 5.627 .4727 11.23 1.043 16.81c-47.74 41.48-82.79 97.75-96.68 162.6c-1.859 8.625 3.641 17.12 12.28 18.1C13.78 479.9 14.91 480 16.02 480c7.375 0 14.02-5.125 15.62-12.66c11.12-51.86 37.36-97.58 73.3-133.2c2.967 8.855 6.4 17.57 10.83 25.81c0 0 0-.0313 0 0c29.23 54.28 85.59 88.04 147.1 88.04c5.984 0 11.97-.3125 17.08-.9062C414.4 437.3 512 319.4 512 166.6C512 123.8 502.7 78.39 486.1 41.36zM276.1 415.2c-4.609 .5312-9.344 .7812-14.11 .7812c-49.7 0-95.27-27.28-118.9-71.22c-6.295-11.73-10.1-23.16-12.48-33.66c45.42-34.62 101.7-55.12 161.6-55.12h42.92c8.844 0 16-7.156 16-15.1s-7.158-16-16-16l-42.92 .0055c-59.92 0-116.6 18.29-164.3 49.79c4.006-71.02 63.49-129.8 134.1-129.8h68.56c54.2 0 103-22.69 135.8-61.9C475.5 108.7 480 138.3 480 166.6C480 302.2 394.9 406.7 276.1 415.2z"],
    "bed-bunk": [576, 512, [], "f8f8", "M64 320C64 284.7 92.65 256 128 256C163.3 256 192 284.7 192 320C192 355.3 163.3 384 128 384C92.65 384 64 355.3 64 320zM128 352C145.7 352 160 337.7 160 320C160 302.3 145.7 288 128 288C110.3 288 96 302.3 96 320C96 337.7 110.3 352 128 352zM32 160H224V32C224 14.33 238.3 0 256 0H464C525.9 0 576 50.14 576 112V496C576 504.8 568.8 512 560 512C551.2 512 544 504.8 544 496V447.7H32V496C32 504.8 24.84 512 16 512C7.164 512 0 504.8 0 496V16C0 7.164 7.164 0 16 0C24.84 0 32 7.164 32 16V160zM256 256H544V192H32V415.7H224V288C224 270.3 238.3 256 256 256zM464 32H256V160H544V112C544 67.82 508.2 32 464 32zM256 415.7H544V288H256V415.7zM64 64C64 28.65 92.65 0 128 0C163.3 0 192 28.65 192 64C192 99.35 163.3 128 128 128C92.65 128 64 99.35 64 64zM128 96C145.7 96 160 81.67 160 64C160 46.33 145.7 32 128 32C110.3 32 96 46.33 96 64C96 81.67 110.3 96 128 96z"],
    "road": [576, 512, [128739], "f018", "M304 304C304 312.8 296.8 320 288 320C279.2 320 272 312.8 272 304V208C272 199.2 279.2 192 288 192C296.8 192 304 199.2 304 208V304zM390.4 32C417.3 32 441.3 48.79 450.5 74.04L567.5 394C582.7 435.8 551.8 480 507.4 480H68.64C24.19 480-6.728 435.8 8.529 394L125.5 74.04C134.7 48.79 158.7 32 185.6 32H390.4zM38.59 405C30.96 425.9 46.41 448 68.64 448H271.1V400C271.1 391.2 279.2 384 287.1 384C296.8 384 304 391.2 304 400V448H507.4C529.6 448 545 425.9 537.4 405L420.5 85.02C415.9 72.4 403.9 64 390.4 64H304V112C304 120.8 296.8 128 287.1 128C279.2 128 271.1 120.8 271.1 112V64H185.6C172.1 64 160.1 72.4 155.5 85.02L38.59 405z"],
    "taxi": [576, 512, [128662, "cab"], "f1ba", "M160 328C160 341.3 149.3 352 136 352C122.7 352 112 341.3 112 328C112 314.7 122.7 304 136 304C149.3 304 160 314.7 160 328zM416 328C416 314.7 426.7 304 440 304C453.3 304 464 314.7 464 328C464 341.3 453.3 352 440 352C426.7 352 416 341.3 416 328zM192 64V48C192 21.49 213.5 0 240 0H336C362.5 0 384 21.49 384 48V64H384.4C419.7 64 450.9 87.17 461 121L495.7 236.7C524.6 253.2 544 284.3 544 320V496C544 504.8 536.8 512 528 512C519.2 512 512 504.8 512 496V448H64V496C64 504.8 56.84 512 48 512C39.16 512 32 504.8 32 496V320C32 284.3 51.44 253.2 80.29 236.7L114.1 121C125.1 87.17 156.3 64 191.6 64H192zM224 64H352V48C352 39.16 344.8 32 336 32H240C231.2 32 224 39.16 224 48V64zM191.6 96C170.4 96 151.7 109.9 145.6 130.2L117.3 224.6C120.8 224.2 124.4 224 128 224H448C451.6 224 455.2 224.2 458.7 224.6L430.4 130.2C424.3 109.9 405.6 96 384.4 96H191.6zM106.7 259.9L106.3 259.8C81.62 268.7 64 292.3 64 320V416H512V320C512 292.3 494.4 268.7 469.7 259.8L469.3 259.9L469.2 259.6C462.5 257.3 455.4 256 448 256H128C120.6 256 113.5 257.3 106.8 259.6L106.7 259.9z"],
    "person-circle-plus": [576, 512, [], "e541", "M103.1 56C103.1 25.07 129.1 0 159.1 0C190.9 0 215.1 25.07 215.1 56C215.1 86.93 190.9 112 159.1 112C129.1 112 103.1 86.93 103.1 56zM159.1 80C173.3 80 183.1 69.25 183.1 56C183.1 42.75 173.3 32 159.1 32C146.7 32 135.1 42.75 135.1 56C135.1 69.25 146.7 80 159.1 80zM127.1 352V496C127.1 504.8 120.8 512 111.1 512C103.2 512 95.1 504.8 95.1 496V202.1L46.11 295.5C41.95 303.3 32.25 306.3 24.46 302.1C16.67 297.9 13.72 288.3 17.89 280.5L76.73 170.3C90.64 144.3 117.8 128 147.3 128H172.7C202.2 128 229.4 144.3 243.3 170.3L291.9 261.4C284.4 271.2 277.1 281.9 272.6 293.2L224 202.2V496C224 504.8 216.8 512 208 512C199.2 512 192 504.8 192 496V352L127.1 352zM127.1 320H192V164C186 161.4 179.5 160 172.7 160H147.3C140.5 160 133.1 161.4 127.1 164V320zM448 351.1H496C504.8 351.1 512 359.2 512 367.1C512 376.8 504.8 383.1 496 383.1H448V431.1C448 440.8 440.8 447.1 432 447.1C423.2 447.1 416 440.8 416 431.1V383.1H368C359.2 383.1 352 376.8 352 367.1C352 359.2 359.2 351.1 368 351.1H416V303.1C416 295.2 423.2 287.1 432 287.1C440.8 287.1 448 295.2 448 303.1V351.1zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM432 256C370.1 256 320 306.1 320 368C320 429.9 370.1 480 432 480C493.9 480 544 429.9 544 368C544 306.1 493.9 256 432 256z"],
    "chart-pie": [576, 512, ["pie-chart"], "f200", "M320 240C311.2 240 304 232.8 304 224V15.47C304 7.074 310.5 .0432 318.9 .0026L320 0C443.7 0 544 100.3 544 224L543.1 225.1C543.1 233.5 536.9 240 528.5 240H320zM336 32.66V208H511.3C503.6 114.7 429.3 40.35 336 32.66V32.66zM256 49.61V288L412.5 444.5C419.2 451.2 418.7 462.2 411 467.7C371.8 495.6 323.8 512 272 512C139.5 512 32 404.6 32 272C32 150.7 122.1 50.34 238.1 34.25C248.2 32.99 256 40.36 256 49.61V49.61zM233.4 310.6C227.4 304.6 224 296.5 224 288V69.56C132.3 91.22 64 173.7 64 272C64 386.9 157.1 480 272 480C309.6 480 344.9 470 375.3 452.6L233.4 310.6zM499.9 447.3C493.9 452.1 484.5 452.5 478.7 446.7L347.3 315.3C337.2 305.2 344.4 288 358.6 288H558.4C567.6 288 575 295.8 573.8 305C566.1 360.9 539.1 410.6 499.9 447.3V447.3zM538.4 320H397.3L489.6 412.3C513.1 386.6 530.2 354.1 538.4 320z"],
    "bolt-lightning": [384, 512, [], "e0b7", "M32 30.9C32 13.8 45.9 0 62.9 0H226.2C242.7 0 256 13.3 256 29.8c0 3.2-.5 6.4-1.5 9.4L214.2 160H355.8c15.6 0 28.2 12.6 28.2 28.2c0 5.7-1.7 11.2-4.9 15.9l-203.2 297c-4.6 6.8-12.3 10.8-20.5 10.8c-16.2 0-28-15.2-24.1-30.9L179.5 288H30.9C13.9 288 0 274.1 0 257.1c0-1.5 .1-2.9 .3-4.4L32 30.9zM64 32c0 1.1-.1 2.2-.3 3.3L32.2 256H200c4.9 0 9.6 2.3 12.6 6.2s4.1 8.9 2.9 13.7L171.9 450.2 348.6 192H192c-5.1 0-10-2.5-13-6.6s-3.8-9.5-2.2-14.4L223.1 32H64z"],
    "clock-eight": [512, 512, [], "e345", "M272 256C272 261.3 269.3 266.3 264.9 269.3L168.9 333.3C161.5 338.2 151.6 336.2 146.7 328.9C141.8 321.5 143.8 311.6 151.1 306.7L240 247.4V112C240 103.2 247.2 96 256 96C264.8 96 272 103.2 272 112V256zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "sack-xmark": [512, 512, [], "e56a", "M308.7 244.7C314.9 238.4 325.1 238.4 331.3 244.7C337.6 250.9 337.6 261.1 331.3 267.3L278.6 320L331.3 372.7C337.6 378.9 337.6 389.1 331.3 395.3C325.1 401.6 314.9 401.6 308.7 395.3L256 342.6L203.3 395.3C197.1 401.6 186.9 401.6 180.7 395.3C174.4 389.1 174.4 378.9 180.7 372.7L233.4 320L180.7 267.3C174.4 261.1 174.4 250.9 180.7 244.7C186.9 238.4 197.1 238.4 203.3 244.7L256 297.4L308.7 244.7zM.0003 416C.0003 273.4 91.2 183.7 152.6 138.5C162.3 131.4 171.3 125.4 179 120.4L121.9 37.62C110.1 21.7 122.4 0 141.7 0H370.3C389.6 0 401 21.7 390.1 37.62L332.1 120.4C340.7 125.4 349.7 131.4 359.4 138.5C420.8 183.7 512 273.4 512 416C512 469 469 512 416 512H96C42.98 512 0 469 0 416H.0003zM310.5 144H201.5L196.3 147.4C141.4 182.5 32 268.3 32 416C32 451.3 60.65 480 96 480H416C451.3 480 480 451.3 480 416C480 268.3 370.6 182.5 315.7 147.4L310.5 144zM355.1 32H156.9L212.1 112H299.9L355.1 32z"],
    "file-excel": [384, 512, [], "f1c3", "M365.3 125.3l-106.5-106.5C246.7 6.742 230.5 0 213.5 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.35 28.65 64 64 64H320c35.35 0 64-28.65 64-64V170.5C384 153.5 377.3 137.3 365.3 125.3zM224 34.08c4.477 1.566 8.666 3.846 12.12 7.299l106.5 106.5C346.1 151.3 348.4 155.5 349.9 160H240C231.2 160 224 152.8 224 144V34.08zM352 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h128v112C192 170.5 213.5 192 240 192H352V448zM192 308.1L149.1 246.8c-5.062-7.25-15.06-9-22.28-3.938c-7.25 5.062-9 15.05-3.938 22.28L172.5 336L122.9 406.8c-5.062 7.234-3.312 17.22 3.938 22.28C129.6 431.1 132.8 432 135.1 432c5.047 0 10.02-2.375 13.12-6.828L192 363.9l42.89 61.27C237.1 429.6 242.1 432 248 432c3.172 0 6.375-.9375 9.156-2.891c7.25-5.062 9-15.05 3.938-22.28L211.5 336l49.58-70.83c5.062-7.234 3.312-17.22-3.938-22.28s-17.22-3.312-22.28 3.938L192 308.1z"],
    "file-contract": [384, 512, [], "f56c", "M365.3 125.3l-106.5-106.5C246.7 6.742 230.5 0 213.5 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.35 28.65 64 64 64H320c35.35 0 64-28.65 64-64V170.5C384 153.5 377.3 137.3 365.3 125.3zM224 34.08c4.477 1.566 8.666 3.846 12.12 7.299l106.5 106.5C346.1 151.3 348.4 155.5 349.9 160H240C231.2 160 224 152.8 224 144V34.08zM352 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h128v112C192 170.5 213.5 192 240 192H352V448zM80 96h64C152.8 96 160 88.84 160 80S152.8 64 144 64h-64C71.16 64 64 71.16 64 80S71.16 96 80 96zM80 160h64C152.8 160 160 152.8 160 144S152.8 128 144 128h-64C71.16 128 64 135.2 64 144S71.16 160 80 160zM180.6 363.4l-13.88-41.63C163.5 311.9 154.4 305.3 144 305.3s-19.5 6.625-22.75 16.5L103 376.4C101.5 380.9 97.25 384 92.38 384H80C71.13 384 64 391.1 64 400S71.13 416 80 416h12.38c18.62 0 35.13-11.88 41-29.5L144 354.6L160.9 405c2 6.25 7.5 10.5 14 11H176c5.1 0 11.62-3.375 14.25-8.875l7.75-15.38c2.75-5.5 7.875-6.125 10-6.125s7.25 .625 10.12 6.5C225.5 406.9 240.4 416 256.8 416H304c8.875 0 16-7.125 16-16S312.9 384 304 384h-47.25c-4.125 0-8.125-2.5-10.12-6.5C234.8 353.6 200.4 347.1 180.6 363.4z"],
    "fish-fins": [576, 512, [], "e4f2", "M392 256C392 242.7 402.7 232 416 232C429.3 232 440 242.7 440 256C440 269.3 429.3 280 416 280C402.7 280 392 269.3 392 256zM275.2 473.6C264.6 481.6 250.2 482.1 238.9 475.1C227.7 468 222 454.7 224.6 441.7L234.3 393.1C214.1 384.1 197.5 373.2 181.1 361.6C166.6 350.1 152.1 337.7 141.2 325.3L48.12 379.6C35.61 386.9 19.76 384.9 9.475 374.7C-.8124 364.5-2.969 348.7 4.217 336.1L50 255.1L4.217 175.9C-2.969 163.3-.8124 147.5 9.475 137.3C19.76 127.1 35.61 125.1 48.12 132.4L141.2 186.7C152.1 174.3 166.6 161.9 181.1 150.4C197.5 138.8 214.1 127.9 234.3 118.9L224.6 70.28C222 57.27 227.7 44 238.9 36.93C250.2 29.85 264.6 30.44 275.2 38.4L352.8 96.61C407.7 100.6 454.3 123.6 490 150.4C529.2 179.8 557.3 215.1 571.7 239.9C577.4 249.9 577.4 262.1 571.7 272.1C557.3 296.9 529.2 332.2 490 361.6C454.3 388.4 407.7 411.4 352.8 415.4L275.2 473.6zM201.2 176C187.4 186.4 175 197.6 164.4 208.8L146.9 227L32 159.1L86.86 255.1L32 352L146.9 284.1L164.4 303.2C175 314.4 187.4 325.6 201.2 336C215.1 346.5 230.7 356.2 247.8 364L270.7 374.6L256 448L341.1 384.2L350.5 383.5C397.7 380.1 438.5 360.2 470.8 336C506.4 309.3 531.6 277.3 544 256C531.6 234.7 506.4 202.7 470.8 176C438.5 151.8 397.7 131.9 350.5 128.5L341.1 127.8L256 64L270.7 137.4L247.8 147.1C230.7 155.8 215.1 165.5 201.2 176V176z"],
    "circle-q": [512, 512, [], "e11e", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM256 128C185.4 128 128 185.4 128 256s57.41 128 128 128c29.52 0 56.4-10.45 78.08-27.3l22.61 22.61C359.8 382.4 363.9 384 368 384s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62l-22.61-22.61C373.6 312.4 384 285.5 384 256C384 185.4 326.6 128 256 128zM334.1 311.5l-34.77-34.77c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l34.77 34.77C295.8 345.3 276.7 352 256 352c-52.94 0-96-43.06-96-96s43.06-96 96-96s96 43.06 96 96C352 276.7 345.3 295.8 334.1 311.5z"],
    "building-flag": [640, 512, [], "e4d5", "M64 120C64 106.7 74.75 96 88 96H136C149.3 96 160 106.7 160 120V168C160 181.3 149.3 192 136 192H88C74.75 192 64 181.3 64 168V120zM96 128V160H128V128H96zM296 96C309.3 96 320 106.7 320 120V168C320 181.3 309.3 192 296 192H248C234.7 192 224 181.3 224 168V120C224 106.7 234.7 96 248 96H296zM288 160V128H256V160H288zM64 248C64 234.7 74.75 224 88 224H136C149.3 224 160 234.7 160 248V296C160 309.3 149.3 320 136 320H88C74.75 320 64 309.3 64 296V248zM96 256V288H128V256H96zM296 224C309.3 224 320 234.7 320 248V296C320 309.3 309.3 320 296 320H248C234.7 320 224 309.3 224 296V248C224 234.7 234.7 224 248 224H296zM288 288V256H256V288H288zM64 512C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V448C384 483.3 355.3 512 320 512H64zM32 64V448C32 465.7 46.33 480 64 480H128V416C128 380.7 156.7 352 192 352C227.3 352 256 380.7 256 416V480H320C337.7 480 352 465.7 352 448V64C352 46.33 337.7 32 320 32H64C46.33 32 32 46.33 32 64zM224 416C224 398.3 209.7 384 192 384C174.3 384 160 398.3 160 416V480H224V416zM432 0C440.8 0 448 7.164 448 16V32H608C625.7 32 640 46.33 640 64V192C640 209.7 625.7 224 608 224H448V496C448 504.8 440.8 512 432 512C423.2 512 416 504.8 416 496V16C416 7.164 423.2 0 432 0zM448 192H608V64H448V192z"],
    "face-grin-beam": [512, 512, [128516, "grin-beam"], "f582", "M256 416.1C192.2 416.1 137.3 378 113.2 323.5C108.1 311.8 120 301.1 132.3 304.7C169.6 315.9 211.6 322.1 256 322.1C300.5 322.1 342.5 315.9 379.8 304.7C392.1 301.1 404 311.8 398.9 323.5C374.8 378 319.9 416.1 256 416.1V416.1zM166.1 345.8C188.7 369.4 220.6 384.1 256 384.1C291.5 384.1 323.4 369.4 345.1 345.8C317.4 351.3 287.2 354.1 256 354.1C224.9 354.1 194.7 351.3 166.1 345.8zM156.5 188.5C150.2 195.7 145.7 205.3 143.5 213.9C141.4 222.5 132.7 227.7 124.1 225.5C115.5 223.4 110.3 214.7 112.5 206.1C115.7 193.4 122.3 179 132.3 167.5C142.4 155.9 157.2 146 176 146C194.8 146 209.6 155.9 219.7 167.5C229.7 179 236.3 193.4 239.5 206.1C241.7 214.7 236.5 223.4 227.9 225.5C219.3 227.7 210.6 222.5 208.5 213.9C206.3 205.3 201.8 195.7 195.5 188.5C189.4 181.4 182.8 178 176 178C169.2 178 162.6 181.4 156.5 188.5V188.5zM284.1 225.5C275.5 223.4 270.3 214.7 272.5 206.1C275.7 193.4 282.3 179 292.3 167.5C302.4 155.9 317.2 146 336 146C354.8 146 369.6 155.9 379.7 167.5C389.7 179 396.3 193.4 399.5 206.1C401.7 214.7 396.5 223.4 387.9 225.5C379.3 227.7 370.6 222.5 368.5 213.9C366.3 205.3 361.8 195.7 355.5 188.5C349.4 181.4 342.8 178 336 178C329.2 178 322.6 181.4 316.5 188.5C310.2 195.7 305.7 205.3 303.5 213.9C301.4 222.5 292.7 227.7 284.1 225.5H284.1zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "object-ungroup": [640, 512, [], "f248", "M64 0C93.82 0 118.9 20.4 125.1 48H322C329.1 20.4 354.2 0 384 0C419.3 0 448 28.65 448 64C448 93.82 427.6 118.9 400 125.1V226C427.6 233.1 448 258.2 448 288C448 323.3 419.3 352 384 352C354.2 352 329.1 331.6 322 304H125.1C118.9 331.6 93.82 352 64 352C28.65 352 0 323.3 0 288C0 258.2 20.4 233.1 48 226V125.1C20.4 118.9 0 93.82 0 64C0 28.65 28.65 0 64 0V0zM322 80H125.1C120.2 102.5 102.5 120.2 80 125.1V226C102.5 231.8 120.2 249.5 125.1 272H322C327.8 249.5 345.5 231.8 368 226V125.1C345.5 120.2 327.8 102.5 322 80zM416 288C416 270.3 401.7 256 384 256C366.3 256 352 270.3 352 288C352 305.7 366.3 320 384 320C401.7 320 416 305.7 416 288zM32 288C32 305.7 46.33 320 64 320C81.67 320 96 305.7 96 288C96 270.3 81.67 256 64 256C46.33 256 32 270.3 32 288zM416 64C416 46.33 401.7 32 384 32C366.3 32 352 46.33 352 64C352 81.67 366.3 96 384 96C401.7 96 416 81.67 416 64zM32 64C32 81.67 46.33 96 64 96C81.67 96 96 81.67 96 64C96 46.33 81.67 32 64 32C46.33 32 32 46.33 32 64zM514 208C521.1 180.4 546.2 160 576 160C611.3 160 640 188.7 640 224C640 253.8 619.6 278.9 592 285.1V386C619.6 393.1 640 418.2 640 448C640 483.3 611.3 512 576 512C546.2 512 521.1 491.6 514 464H317.1C310.9 491.6 285.8 512 256 512C220.7 512 192 483.3 192 448C192 418.2 212.4 393.1 240 386V352C240 343.2 247.2 336 256 336C264.8 336 272 343.2 272 352V386C294.5 391.8 312.2 409.5 317.1 432H514C519.8 409.5 537.5 391.8 560 386V285.1C537.5 280.2 519.8 262.5 514 240H480C471.2 240 464 232.8 464 224C464 215.2 471.2 208 480 208H514zM544 224C544 241.7 558.3 256 576 256C593.7 256 608 241.7 608 224C608 206.3 593.7 192 576 192C558.3 192 544 206.3 544 224zM576 416C558.3 416 544 430.3 544 448C544 465.7 558.3 480 576 480C593.7 480 608 465.7 608 448C608 430.3 593.7 416 576 416zM224 448C224 465.7 238.3 480 256 480C273.7 480 288 465.7 288 448C288 430.3 273.7 416 256 416C238.3 416 224 430.3 224 448z"],
    "face-disguise": [576, 512, [], "e370", "M224 216C224 229.3 213.3 240 200 240C186.7 240 176 229.3 176 216C176 202.7 186.7 192 200 192C213.3 192 224 202.7 224 216zM352 216C352 202.7 362.7 192 376 192C389.3 192 400 202.7 400 216C400 229.3 389.3 240 376 240C362.7 240 352 229.3 352 216zM544 192C544 196.7 541.1 200.1 538.7 203.9C542.2 220.7 544 238.1 544 256C544 397.4 429.4 512 288 512C146.6 512 32 397.4 32 256C32 238.1 33.83 220.7 37.31 203.9C34.05 200.1 32 196.7 32 192C32 184.3 37.41 177.9 44.63 176.4C78.12 73.97 174.4 0 288 0C401.6 0 497.9 73.97 531.4 176.4C538.6 177.9 544 184.3 544 192zM506.8 208H472C472 258.1 433.6 299.2 384.7 303.6C394.3 311.5 400 323.3 400 336C400 351.9 391 366.4 376.9 373.5L396.5 398C402 404.9 400.9 414.1 393.1 420.5C387.1 426 377 424.9 371.5 417.1L347.6 388.1L340.3 391.7L350.9 418.1C354.1 426.3 350.1 435.6 341.9 438.9C333.7 442.1 324.4 438.1 321.1 429.9L311.2 405C308.8 405.7 306.4 406.3 304 406.8V432C304 440.8 296.8 448 288 448C279.2 448 272 440.8 272 432V406.8C269.6 406.3 267.2 405.7 264.8 405L254.9 429.9C251.6 438.1 242.3 442.1 234.1 438.9C225.9 435.6 221.9 426.3 225.1 418.1L235.7 391.7L228.4 388.1L204.5 417.1C198.1 424.9 188.9 426 182 420.5C175.1 414.1 173.1 404.9 179.5 398L199.1 373.5C184.1 366.4 176 351.9 176 336C176 323.3 181.7 311.5 191.3 303.6C142.4 299.2 104 258.1 104 208H69.16C65.78 223.5 64 239.5 64 256C64 379.7 164.3 480 288 480C411.7 480 512 379.7 512 256C512 239.5 510.2 223.5 506.8 208H506.8zM263.6 215.3C263.9 212.9 264 210.5 264 208C264 172.7 235.3 144 200 144C164.7 144 136 172.7 136 208C136 243.3 164.7 272 200 272C209.3 272 218.1 270 226.1 266.5C226.7 266.2 227.6 265.7 228.7 265.1L250 229.5C253.5 223.7 258.2 218.9 263.6 215.3zM347.3 265.1C348.4 265.7 349.3 266.2 349.9 266.5C357.9 270 366.7 272 376 272C411.3 272 440 243.3 440 208C440 172.7 411.3 144 376 144C340.7 144 312 172.7 312 208C312 210.5 312.1 212.9 312.4 215.3C317.8 218.9 322.5 223.7 325.1 229.5L347.3 265.1zM497.3 176C465.1 91.8 383.5 32 288 32C192.5 32 110.9 91.8 78.71 176H109.5C114.7 161.1 123.5 147.1 134.9 137.5L129.7 127.2C125.7 119.3 128.9 109.6 136.8 105.7C144.7 101.7 154.4 104.9 158.3 112.8L161.8 119.9C166.4 117.9 171.1 116.3 176 115V96C176 87.16 183.2 80 192 80C200.8 80 208 87.16 208 96V112.3C212.4 112.7 216.7 113.4 220.1 114.3L225.7 104.8C229.6 96.94 239.3 93.74 247.2 97.69C255.1 101.6 258.3 111.3 254.3 119.2L250.7 126.4C267.1 136.7 280.2 151.7 288 169.6C295.8 151.7 308.9 136.7 325.3 126.4L321.7 119.2C317.7 111.3 320.9 101.6 328.8 97.69C336.7 93.74 346.4 96.94 350.3 104.8L355 114.3C359.3 113.4 363.6 112.7 368 112.3V96C368 87.16 375.2 80 384 80C392.8 80 400 87.16 400 96V115C404.9 116.3 409.6 117.9 414.2 119.9L417.7 112.8C421.6 104.9 431.3 101.7 439.2 105.7C447.1 109.6 450.3 119.3 446.3 127.2L441.1 137.5C452.5 147.1 461.3 161.1 466.5 176H497.3zM288 240C283.7 240 279.7 242.3 277.5 245.1L235.3 316.2L213.5 327.2C210.1 328.8 208 332.3 208 336C208 339.7 210.1 343.2 213.5 344.8L266.5 371.4C280 378.1 295.1 378.1 309.5 371.4L362.5 344.8C365.9 343.2 368 339.7 368 336C368 332.3 365.9 328.8 362.5 327.2L340.7 316.2L298.5 245.1C296.3 242.3 292.3 240 288 240V240z"],
    "circle-arrow-down-right": [512, 512, [], "e0fa", "M336 192C327.2 192 320 199.2 320 208v89.38L187.3 164.7C184.2 161.6 180.1 160 176 160S167.8 161.6 164.7 164.7c-6.25 6.25-6.25 16.38 0 22.62l132.4 132.4L207.1 320C199.1 320 191.1 327.2 192 336C192 344.9 199.2 352 208 352l128-.375C344.9 351.6 352 344.4 352 335.6V208C352 199.2 344.8 192 336 192zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480z"],
    "alien-8bit": [576, 512, [128126, "alien-monster"], "f8f6", "M192 320h32V224H192V320zM352 320h32V224h-32V320zM544 112h-32c-17.62 0-32 14.38-32 32V160l-64 .0002V128h32c17.62 0 32-14.38 32-32V64c0-17.62-14.38-31.1-32-31.1L416 32c-17.62 0-32 14.38-32 32L352 64c-17.62 0-32 14.38-32 32v32H256V96c0-17.62-14.38-32-32-32L192 64C192 46.38 177.6 32 160 32L128 32C110.4 32 96 46.38 96 64v32c0 17.62 14.38 32 32 32h32v32L96 160V144c0-17.62-14.38-32-32-32H32c-17.62 0-32 14.38-32 32V288c0 17.62 14.38 32 32 32h32v32c0 17.62 14.38 32 32 32l32 .0002V448c0 17.62 14.38 32 32 32l80 .0002c17.62 0 32-14.38 32-32v-32c0-17.62-14.38-32-32-32h96c-17.62 0-32 14.38-32 32v32c0 17.62 14.38 32 32 32L416 480c17.62 0 32-14.38 32-32v-63.1L480 384c17.62 0 32-14.38 32-32v-32h32c17.62 0 32-14.38 32-32V144C576 126.4 561.6 112 544 112zM416 64h32v32l-32-.0002V64zM128 96V64h32v32L128 96zM240 448H160v-64l32 .0002v32h48V448zM416 448h-80v-31.1H384v-32L416 384V448zM544 288h-64v64H96V288H32V144l32 .0002V256h32V192h96V96h32v64h128V96h32v96h96v64h32V144L544 144V288z"],
    "hand-point-ribbon": [448, 512, [], "e1a6", "M128 56c0-13.3 10.7-24 24-24s24 10.7 24 24v8H128V56zM96 64H32c-6.2 0-11.8 3.5-14.4 9.1s-1.9 12.1 1.9 16.9l24 30-24 30c-3.8 4.8-4.6 11.4-1.9 16.9s8.3 9.1 14.4 9.1H96v80c-19.4 14.6-32 37.8-32 64v32c0 88.4 71.6 160 160 160h64c88.4 0 160-71.6 160-160V304 272 248c0-30.9-25.1-56-56-56c-12.1 0-23.3 3.8-32.5 10.4C349.6 186.5 332 176 312 176c-9.7 0-18.8 2.5-26.7 6.8C278 160.3 256.9 144 232 144c-8.6 0-16.7 1.9-24 5.4V80 56c0-30.9-25.1-56-56-56S96 25.1 96 56v8zm80 32v48H65.3l11.2-14c4.7-5.8 4.7-14.1 0-20L65.3 96H176zm0 80v24 40H144c-5.5 0-10.8 .6-16 1.6V176h48zm0 96v0h32v0h24c13.2 0 24 10.7 24 24v0c0 13.3-10.7 24-24 24H176c-8.8 0-16 7.2-16 16s7.2 16 16 16h56c15.7 0 29.8-6.4 40-16.8c10.2 10.4 24.3 16.8 40 16.8c13.8 0 26.4-5 36.1-13.2C358.4 351.7 374.2 360 392 360c8.6 0 16.7-1.9 24-5.4C414.6 424.1 357.8 480 288 480H224c-70.7 0-128-57.3-128-128V320c0-26.5 21.5-48 48-48h32zm32-32V200c0-13.3 10.7-24 24-24s24 10.7 24 24v31.9l0 .1v13.4c-7.3-3.5-15.4-5.4-24-5.4H208zm80 32V232c0-13.2 10.8-24 24-24c13.3 0 24 10.7 24 24v16 48c0 13.3-10.7 24-24 24s-24-10.7-24-24v0l0-24zm128 0v32c0 13.3-10.7 24-24 24s-24-10.7-24-24v-8V248c0-13.3 10.7-24 24-24s24 10.7 24 24v24z"],
    "poop": [512, 512, [], "f619", "M472.7 348.3c6.727-12.65 10.33-26.86 10.33-41.65c0-39.51-25.7-73.13-61.26-85.03c2.24-7.496 3.395-15.37 3.395-23.47c0-37.01-24.53-68.41-58.19-78.77C367.2 116.7 367.3 114 367.3 111.3C367.3 49.94 317.4 0 256 0C255.7 0 254.1 .0195 253.7 .0313C242.8 .3867 232.8 6.326 227.2 15.77c-5.564 9.445-5.908 21.08-.9102 30.83C229.7 53.32 231.5 60.5 231.5 67.93c0 26.36-21.44 47.8-47.8 47.8H169.2c-45.44 0-82.4 36.96-82.4 82.4c0 8.1 1.154 15.97 3.393 23.47C54.63 233.5 28.93 267.1 28.93 306.6c0 14.79 3.605 28.99 10.33 41.64C15.3 364.4 0 391.7 0 422.4C0 471.8 40.21 512 89.63 512h332.7C471.8 512 512 471.8 512 422.4C512 391.7 496.7 364.4 472.7 348.3zM422.4 480H89.63C57.86 480 32 454.1 32 422.4c0-28.37 20.42-52.21 48.53-56.7c6.494-1.059 8.539-9.358 3.34-13.31c-14.58-11.1-22.94-27.75-22.94-45.72c0-31.78 25.86-57.63 57.63-57.63h12.78c6.927 0 10.07-8.605 4.9-13.1C124.1 226.1 118.8 212.7 118.8 198.1c0-27.8 22.6-50.4 50.4-50.4H183.7c43.1 0 79.8-35.8 79.8-79.8c0-12.5-2.975-24.73-8.705-35.92c42.01-1.361 80.57 33.62 80.57 79.32c0 8.617-1.633 17.5-4.855 26.38c-1.869 5.142 .3608 10.02 12.32 10.02c27.79 0 50.4 22.61 50.4 50.4c0 14.55-6.199 27.97-17.44 37.77C370.6 240.4 373.7 249 380.7 249h12.78c31.78 0 57.63 25.86 57.63 57.63c0 17.97-8.355 34.62-22.94 45.72c-5.194 3.952-3.163 12.25 3.34 13.31C459.6 370.2 480 394 480 422.4C480 454.1 454.1 480 422.4 480z"],
    "object-exclude": [512, 512, [], "e49c", "M32 64V288C32 305.7 46.33 320 64 320H128V352H64C28.65 352 0 323.3 0 288V64C0 28.65 28.65 0 64 0H288C323.3 0 352 28.65 352 64V128H320V64C320 46.33 305.7 32 288 32H64C46.33 32 32 46.33 32 64zM192 384V448C192 465.7 206.3 480 224 480H448C465.7 480 480 465.7 480 448V224C480 206.3 465.7 192 448 192H384V160H448C483.3 160 512 188.7 512 224V448C512 483.3 483.3 512 448 512H224C188.7 512 160 483.3 160 448V384H192zM256 352V320H288C305.7 320 320 305.7 320 288H352C352 323.3 323.3 352 288 352H256zM352 256H320V192H288V160H352V256zM160 352V256H192V320H224V352H160zM224 160H256V192H224C206.3 192 192 206.3 192 224H160C160 188.7 188.7 160 224 160z"],
    "telescope": [576, 512, [128301], "e03e", "M447.1 35.7L357.9 87.2l96 166.3L543.1 202l-96-166.3zM344 127.2L79.6 295.2c0 0-.1 .1-.1 .1l0 0c0 0 0 .1-.1 .1s0 .1 0 .1l0 0s0 0 0 .1L134 390l0 .1 0 0 0 0c0 0 .1 0 .1 .1l.1 0c0 0 .1 0 .1 0l0 0 0 0 .1 0 97-52.5C226.7 327.5 224 316 224 304c0-44.2 35.8-80 80-80s80 35.8 80 80s-35.8 80-80 80c-10 0-19.6-1.8-28.4-5.2L222.7 502.3c-3.5 8.1-12.9 11.9-21 8.4s-11.9-12.9-8.4-21l53.2-124.1-97 52.4c-15.2 8.2-34.3 2.9-42.9-12.1L52 311.4c-8.6-14.9-3.9-33.8 10.6-43L328.4 99.6c-6.2-14.6-.6-31.9 13.5-40.1L431.1 8C446.4-.8 466 4.4 474.8 19.7l96 166.3c8.8 15.3 3.6 34.9-11.7 43.7l-89.2 51.5c-15.3 8.8-34.9 3.6-43.7-11.7l-.5-.8-42.6 23.1c-1.7-10.9-5.5-21-11.1-30l37.9-20.5L344 127.2zM304 352a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm55.7 9.4c-7.8 7.5-17 13.5-27.3 17.4l52.9 123.5c3.5 8.1 12.9 11.9 21 8.4s11.9-12.9 8.4-21l-55-128.3zM29.9 352.1l32 56c4.4 7.7 1.7 17.4-6 21.8s-17.4 1.7-21.8-6l-32-56c-4.4-7.7-1.7-17.4 6-21.8s17.4-1.7 21.8 6z"],
    "location-pin": [384, 512, ["map-marker"], "f041", "M168.3 499.2C116.1 435 0 279.4 0 192C0 85.96 85.96 0 192 0C298 0 384 85.96 384 192C384 279.4 267 435 215.7 499.2C203.4 514.5 180.6 514.5 168.3 499.2H168.3zM335.4 255.4C346.6 229 352 207.6 352 192C352 103.6 280.4 32 192 32C103.6 32 32 103.6 32 192C32 207.6 37.43 229 48.56 255.4C59.47 281.3 74.8 309.4 92.14 337.5C126.2 392.8 166.6 445.7 192 477.6C217.4 445.7 257.8 392.8 291.9 337.5C309.2 309.4 324.5 281.3 335.4 255.4z"],
    "square-list": [448, 512, [], "e489", "M128 184C114.7 184 104 173.3 104 160C104 146.7 114.7 136 128 136C141.3 136 152 146.7 152 160C152 173.3 141.3 184 128 184zM192 160C192 151.2 199.2 144 208 144H336C344.8 144 352 151.2 352 160C352 168.8 344.8 176 336 176H208C199.2 176 192 168.8 192 160zM192 256C192 247.2 199.2 240 208 240H336C344.8 240 352 247.2 352 256C352 264.8 344.8 272 336 272H208C199.2 272 192 264.8 192 256zM192 352C192 343.2 199.2 336 208 336H336C344.8 336 352 343.2 352 352C352 360.8 344.8 368 336 368H208C199.2 368 192 360.8 192 352zM128 232C141.3 232 152 242.7 152 256C152 269.3 141.3 280 128 280C114.7 280 104 269.3 104 256C104 242.7 114.7 232 128 232zM128 376C114.7 376 104 365.3 104 352C104 338.7 114.7 328 128 328C141.3 328 152 338.7 152 352C152 365.3 141.3 376 128 376zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM32 96V416C32 433.7 46.33 448 64 448H384C401.7 448 416 433.7 416 416V96C416 78.33 401.7 64 384 64H64C46.33 64 32 78.33 32 96z"],
    "kaaba": [576, 512, [128331], "f66b", "M180.8 301.7C189.2 304.4 193.9 313.3 191.3 321.8C188.6 330.2 179.7 334.9 171.2 332.3L107.2 312.3C98.8 309.6 94.1 300.7 96.73 292.2C99.37 283.8 108.3 279.1 116.8 281.7L180.8 301.7zM404.8 332.3C396.3 334.9 387.4 330.2 384.7 321.8C382.1 313.3 386.8 304.4 395.2 301.7L459.2 281.7C467.7 279.1 476.6 283.8 479.3 292.2C481.9 300.7 477.2 309.6 468.8 312.3L404.8 332.3zM283.2 333.7C286.3 334.7 289.7 334.7 292.8 333.7L331.2 321.7C339.7 319.1 348.6 323.8 351.3 332.2C353.9 340.7 349.2 349.6 340.8 352.3L302.3 364.3C292.1 367.2 283 367.2 273.7 364.3L235.2 352.3C226.8 349.6 222.1 340.7 224.7 332.2C227.4 323.8 236.3 319.1 244.8 321.7L283.2 333.7zM278.5 1.457C284.7-.4856 291.3-.4856 297.5 1.457L553.5 81.46C566.9 85.63 576 98 576 112V400C576 413.1 566.9 426.4 553.5 430.5L297.5 510.5C291.3 512.5 284.7 512.5 278.5 510.5L22.46 430.5C9.096 426.4 0 413.1 0 400V112C0 98.01 9.096 85.63 22.46 81.46L278.5 1.457zM544 112L288 32L32 112L288 192L544 112zM544 191.2V145.5L297.5 222.5C291.3 224.5 284.7 224.5 278.5 222.5L31.1 145.5V191.2L283.2 269.7C286.3 270.7 289.7 270.7 292.8 269.7L544 191.2zM544 224.8L302.3 300.3C292.1 303.2 283 303.2 273.7 300.3L31.1 224.8V255.2L52.78 261.7C61.21 264.4 65.91 273.3 63.28 281.8C60.64 290.2 51.67 294.9 43.23 292.3L32 288.8V400L288 480L544 400V288.8L532.8 292.3C524.3 294.9 515.4 290.2 512.7 281.8C510.1 273.3 514.8 264.4 523.2 261.7L544 255.2V224.8z"],
    "toilet-paper": [576, 512, [129531], "f71e", "M511.1 192c0-45.59-20.63-80-48-80c-27.38 0-48 34.41-48 80s20.63 80 48 80C491.4 272 511.1 237.6 511.1 192zM447.1 192c0-27.36 6.874-48 16-48c9.125 0 16 20.64 16 48c0 27.36-6.875 48-16 48C454.9 240 447.1 219.4 447.1 192zM111.1 192C103.1 192 95.99 199.1 95.99 208S103.1 224 111.1 224s16-7.125 16-16S120.9 192 111.1 192zM239.1 224c8.875 0 16.01-7.123 16.01-15.1S248.9 192 239.1 192c-8.877 0-16 7.123-16 15.1S231.1 224 239.1 224zM175.1 224c8.875 0 16-7.127 16-16S184.9 192 175.1 192S159.1 199.1 159.1 207.1S167.1 224 175.1 224zM303.1 224c8.875 0 16-7.125 16-16s-7.125-16-16-16s-16 7.127-16 16S295.1 224 303.1 224zM463.1 0H143.1C82.1 0 31.98 86 31.98 192v172.1c0 41.13-9.75 62.75-31.13 126.9C-2.65 501.3 5.099 512 15.98 512h312.9c13.88 0 26-8.75 30.38-21.88C370.5 456.6 383.1 416 383.1 384l.0015-191.9C383.1 105.3 420.6 32 463.1 32c43.38 0 80 73.28 80 160s-36.63 160-80 160c-8.846 0-16 7.156-16 16s7.159 16 16 16C526.8 384 576 299.7 576 192S526.8 0 463.1 0zM351.1 192l-.0044 172.1c0 48.8-9.967 75.32-23 115.9H38.23c26.53-68.98 25.75-102.8 25.75-115.9V192c0-94.25 42.13-160 80-160h257.3C371.4 66.12 351.1 124.5 351.1 192z"],
    "helmet-safety": [576, 512, ["hard-hat", "hat-hard"], "f807", "M240 80V272c0 8.8-7.2 16-16 16s-16-7.2-16-16V80c0-26.5 21.5-48 48-48h64c26.5 0 48 21.5 48 48V272c0 8.8-7.2 16-16 16s-16-7.2-16-16V80c0-8.8-7.2-16-16-16H256c-8.8 0-16 7.2-16 16zm-64-1.3v34.7C109.9 143.7 64 210.5 64 288v32H32V288c0-95.5 59.8-177.1 144-209.3zm224 34.7V78.7c83.5 31.9 143 112.4 144 206.9l0 2.4 0 32H512l0-34.3c-.9-76.5-46.5-142.3-112-172.3zM537.3 384H38.7c-3.7 0-6.7 3-6.7 6.7c0 .4 0 .7 .1 1C58.5 408.5 136.6 448 288 448s229.5-39.5 255.9-56.3c0-.2 .1-.6 .1-1c0-3.7-3-6.7-6.7-6.7zM38.7 352H537.3c21.4 0 38.7 17.3 38.7 38.7c0 11-4.7 21.4-13.9 27.3C531.3 437.9 447.1 480 288 480s-243.3-42.1-274.1-61.9C4.7 412.1 0 401.7 0 390.7C0 369.3 17.3 352 38.7 352z"],
    "comment-code": [512, 512, [], "e147", "M256 32C114.7 32 .0273 125.1 .0273 240c0 47.63 19.92 91.25 52.91 126.3c-14.87 39.5-45.87 72.88-46.37 73.25c-6.623 7-8.374 17.25-4.624 26C5.816 474.3 14.38 480 24 480c61.49 0 109.1-25.75 139.1-46.25C192.1 442.8 223.3 448 256 448c141.4 0 255.1-93.13 255.1-208S397.4 32 256 32zM256 416c-28.25 0-56.24-4.25-83.24-12.75c-9.516-3.068-19.92-1.459-28.07 4.338c-22.1 16.25-58.54 35.29-102.7 39.66c11.1-15.12 29.75-40.5 40.74-69.63l.1289-.3379c4.283-11.27 1.791-24-6.43-32.82C47.51 313.1 32.06 277.6 32.06 240c0-97 100.5-176 223.1-176c123.5 0 223.1 79 223.1 176S379.5 416 256 416zM223.3 156.7c-6.25-6.25-16.38-6.25-22.62 0l-72 72c-6.25 6.25-6.25 16.38 0 22.62l72 72C203.8 326.4 207.9 328 212 328s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L162.6 240l60.69-60.69C229.6 173.1 229.6 162.9 223.3 156.7zM311.3 156.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L349.4 240l-60.69 60.69c-6.25 6.25-6.25 16.38 0 22.62C291.8 326.4 295.9 328 300 328s8.188-1.562 11.31-4.688l72-72c6.25-6.25 6.25-16.38 0-22.62L311.3 156.7z"],
    "sim-cards": [448, 512, [], "e251", "M112 368c0 17.7 14.3 32 32 32H384c17.7 0 32-14.3 32-32V154.5c0-8.5-3.4-16.6-9.4-22.6L316.1 41.4c-6-6-14.1-9.4-22.6-9.4H144c-17.7 0-32 14.3-32 32V368zM80 64c0-35.3 28.7-64 64-64H293.5c17 0 33.3 6.7 45.3 18.7l90.5 90.5c12 12 18.7 28.3 18.7 45.3V368c0 35.3-28.7 64-64 64H144c-35.3 0-64-28.7-64-64V64zM16 96c8.8 0 16 7.2 16 16V384c0 53 43 96 96 96H368c8.8 0 16 7.2 16 16s-7.2 16-16 16H128C57.3 512 0 454.7 0 384V112c0-8.8 7.2-16 16-16zm160 96v16h40V176H192c-8.8 0-16 7.2-16 16zm104 16V176H248v32h32zm72 0V192c0-8.8-7.2-16-16-16H312v32h40zm-56 32H232 176v32h56 64 56V240H296zm16 64v32h24c8.8 0 16-7.2 16-16V304H312zm-64 0v32h32V304H248zm-72 0v16c0 8.8 7.2 16 16 16h24V304H176zm16-160h40 64 40c26.5 0 48 21.5 48 48v32 64 32c0 26.5-21.5 48-48 48H296 232 192c-26.5 0-48-21.5-48-48V288 224 192c0-26.5 21.5-48 48-48z"],
    "starship": [640, 512, [], "e039", "M512 256C512 291.3 483.3 320 448 320C412.7 320 384 291.3 384 256C384 220.7 412.7 192 448 192C483.3 192 512 220.7 512 256zM448 224C430.3 224 416 238.3 416 256C416 273.7 430.3 288 448 288C465.7 288 480 273.7 480 256C480 238.3 465.7 224 448 224zM0 112C0 85.49 21.49 64 48 64H208C234.5 64 256 85.49 256 112C256 138.5 234.5 160 208 160H161.2L208.8 194.6L268.1 186.4C296.8 114.8 366.5 64 448 64C554 64 640 149.1 640 256C640 362 554 448 448 448C366.5 448 296.8 397.2 268.1 325.6L208.8 317.4L161.2 352H208C234.5 352 256 373.5 256 400C256 426.5 234.5 448 208 448H48C21.49 448 0 426.5 0 400C0 373.5 21.49 352 48 352H106.8L163 311.1L141.5 308.2C115.5 304.6 96 282.3 96 256C96 229.7 115.5 207.4 141.5 203.8L163 200.9L106.8 160H48C21.49 160 0 138.5 0 112H0zM48 96C39.16 96 32 103.2 32 112C32 120.8 39.16 128 48 128H208C216.8 128 224 120.8 224 112C224 103.2 216.8 96 208 96H48zM128 256C128 266.3 135.6 275.1 145.9 276.5L259.4 291.9C257.2 280.3 256 268.3 256 256C256 243.7 257.2 231.7 259.4 220.1L145.9 235.5C135.6 236.9 128 245.7 128 256V256zM48 416H208C216.8 416 224 408.8 224 400C224 391.2 216.8 384 208 384H48C39.16 384 32 391.2 32 400C32 408.8 39.16 416 48 416zM448 416C536.4 416 608 344.4 608 256C608 167.6 536.4 96 448 96C359.6 96 288 167.6 288 256C288 344.4 359.6 416 448 416z"],
    "eject": [448, 512, [9167], "f052", "M48.01 351.1h351.1c41.62 0 63.49-49.63 35.37-80.38l-175.1-192.1C249.9 69.16 236.9 64.01 224 64.01c-12.94 0-25.87 5.156-35.37 15.47L12.64 271.6C-15.48 302.2 6.393 351.1 48.01 351.1zM36.24 293.2l175.9-192.1C216.3 96.67 221.4 96 224 96c2.65 0 7.711 .668 11.78 5.082l175.1 192.1c6.328 6.92 4.062 14.36 2.795 17.24c-1.266 2.871-5.217 9.551-14.55 9.551H48.01c-9.326 0-13.28-6.713-14.55-9.598C32.2 307.5 29.94 300.1 36.24 293.2zM432 416h-416c-8.844 0-15.99 7.164-15.99 16.01S7.156 448 16 448h416c8.844 0 15.99-7.148 15.99-15.99S440.8 416 432 416z"],
    "circle-right": [512, 512, [61838, "arrow-alt-circle-right"], "f35a", "M292.3 135c-11.48-11.47-28.59-14.88-43.59-8.688C233.7 132.6 224 147.1 224 163.3V192H152C129.9 192 112 209.9 112 232v48C112 302.1 129.9 320 152 320H224v28.69c0 16.25 9.688 30.75 24.69 36.97c14.95 6.188 32 2.812 43.48-8.562l96.11-92.81c15.12-15.12 15.33-41.25-.2031-56.75L292.3 135zM365.9 261.5l-96 92.69C265 359 256 356.1 256 348.7V288H152C147.6 288 144 284.4 144 280v-48C144 227.6 147.6 224 152 224H256V163.3c0-6.414 8.047-11.26 13.86-5.471l95.8 92.5C369.9 254.5 367.5 259.9 365.9 261.5zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480z"],
    "plane-circle-check": [640, 512, [], "e555", "M176 153.1V112.1C176 74.04 207 0 256 0C304 0 336 74.04 336 112.1V154.1L422.4 208.1C411.5 213.1 401.1 219.3 391.6 226.3L304 171.1V112.1C304 81.04 278 33.02 256 33.02C233 33.02 208 81.04 208 113.1V172.1L32 282.1V347.2L208 292.1V392.2L144 440.2V480.2L256 448.2L358.1 477.4C366.4 487.9 375.9 497.4 386.4 505.7C378.5 511.4 368.8 513.2 360 511.2L256 480.2L152 510.2C142 513.3 132 511.2 124 505.2C116 499.2 112 490.2 112 480.2V440.2C112 430.2 116 421.2 124 415.2L176 376.2V335.2L41 378.2C31 381.2 20 379.2 12 373.2C4 367.2 0 357.2 0 347.2V282.1C0 271.1 6 259.1 16 254.1L176 153.1zM563.3 324.7C569.6 330.9 569.6 341.1 563.3 347.3L491.3 419.3C485.1 425.6 474.9 425.6 468.7 419.3L428.7 379.3C422.4 373.1 422.4 362.9 428.7 356.7C434.9 350.4 445.1 350.4 451.3 356.7L480 385.4L540.7 324.7C546.9 318.4 557.1 318.4 563.3 324.7H563.3zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM496 480C557.9 480 608 429.9 608 368C608 306.1 557.9 256 496 256C434.1 256 384 306.1 384 368C384 429.9 434.1 480 496 480z"],
    "seal": [512, 512, [], "e241", "M199.1 86.63C193.1 92.63 184.1 96 176.5 96H112C103.2 96 96 103.2 96 112V176.5C96 184.1 92.63 193.1 86.63 199.1L41.04 244.7C34.79 250.9 34.79 261.1 41.04 267.3L18.41 289.9C-.3328 271.2-.3328 240.8 18.41 222.1L64 176.5V112C64 85.49 85.49 64 112 64H176.5L222.1 18.41C240.8-.3309 271.2-.3309 289.9 18.41L335.5 64H400C426.5 64 448 85.49 448 112V176.5L493.6 222.1C512.3 240.8 512.3 271.2 493.6 289.9L448 335.5V400C448 426.5 426.5 448 400 448H335.5L289.9 493.6C271.2 512.3 240.8 512.3 222.1 493.6L176.5 448H112C85.49 448 64 426.5 64 400V335.5L18.41 289.9L41.04 267.3L86.63 312.9C92.63 318.9 96 327 96 335.5V400C96 408.8 103.2 416 112 416H176.5C184.1 416 193.1 419.4 199.1 425.4L244.7 470.1C250.9 477.2 261.1 477.2 267.3 470.1L312.9 425.4C318.9 419.4 327 416 335.5 416H400C408.8 416 416 408.8 416 400V335.5C416 327 419.4 318.9 425.4 312.9L470.1 267.3C477.2 261.1 477.2 250.9 470.1 244.7L425.4 199.1C419.4 193.1 416 184.1 416 176.5V112C416 103.2 408.8 96 400 96H335.5C327 96 318.9 92.63 312.9 86.63L267.3 41.04C261.1 34.79 250.9 34.79 244.7 41.04L199.1 86.63z"],
    "user-cowboy": [448, 512, [], "f8ea", "M176.1 32c4.8 0 7.3 .6 8.5 1c1 .3 1.9 .8 3.6 1.8c.1 .1 .4 .3 .7 .5l0 0C192.3 37.9 205.8 48 224 48s31.7-10.1 35.1-12.7c.3-.3 .6-.4 .7-.5c1.6-1.1 2.5-1.5 3.6-1.8c1.1-.4 3.6-1 8.5-1c.6 .2 3 1.2 7 5.7c5.8 6.6 12 17.3 18.1 31.9c6.5 15.4 11.9 33 16.3 50.1c-25 5-54.6 8.3-89.3 8.3s-64.4-3.2-89.3-8.3c4.4-17.1 9.8-34.7 16.3-50.1c6.1-14.6 12.4-25.3 18.1-31.9c4-4.6 6.3-5.6 7-5.7zm168.3 80C330.8 59.3 307.6 0 272 0c-18 0-25.9 5.4-32.5 9.9c-4.8 3.3-8.8 6.1-15.5 6.1s-10.8-2.8-15.5-6.1C201.9 5.4 194 0 176 0c-35.6 0-58.8 59.3-72.4 112c-7.1-2.2-13.7-4.5-19.8-6.9c-32.4-12.7-49.4-27.2-55-34.7c-4.7-6.3-13.3-8.2-20.2-4.6S-1.7 77.6 .8 85.1c9.3 27.9 35 62.4 72.5 89.9c38 27.7 89.2 49.1 150.6 49.1s112.7-21.4 150.6-49.1c37.6-27.4 63.2-62 72.5-89.9c2.5-7.4-.8-15.6-7.8-19.2s-15.5-1.7-20.2 4.6c-5.6 7.5-22.6 22-55 34.7c-6.1 2.4-12.7 4.7-19.8 6.9zM271.7 32a.1 .1 0 1 0 .1 .1 .1 .1 0 1 0 -.1-.1zm-95.6 0a.1 .1 0 1 0 .3 .1 .1 .1 0 1 0 -.3-.1zM92.2 149.1c-5.5-4-10.7-8.2-15.5-12.4C112.4 149.9 160.9 160 224 160s111.6-10.1 147.3-23.4c-4.8 4.2-10 8.4-15.5 12.4C322.5 173.4 277.8 192 224 192s-98.5-18.6-131.8-42.9zM100.7 416H347.3c32.3 0 59.5 24 63.5 56.1l1 7.9H36.2l1-7.9c4-32 31.2-56.1 63.5-56.1zm0-32c-48.4 0-89.3 36.1-95.3 84.1l-1 7.9C2.1 495.1 17 512 36.2 512H411.8c19.2 0 34.1-16.9 31.8-36l-1-7.9c-6-48-46.8-84.1-95.3-84.1H100.7zM224 352c70 0 126.9-56.2 128-126c-10.5 5.2-21.6 10-33.3 14.1C311 285.4 271.5 320 224 320s-87-34.6-94.7-79.9C117.7 236 106.5 231.3 96 226c1.1 69.8 58 126 128 126z"],
    "hexagon-vertical-nft": [512, 512, [], "e505", "M159.8 253.5V176.6C159.8 167.7 167 160.6 175.8 160.6C184.7 160.6 191.8 167.7 191.8 176.6V336.6C191.8 344.2 186.4 350.8 178.9 352.3C171.3 353.7 163.8 349.6 160.1 342.5L127.8 259.7V336.6C127.8 345.4 120.7 352.6 111.8 352.6C103 352.6 95.85 345.4 95.85 336.6V176.6C95.85 168.9 101.3 162.3 108.8 160.9C116.4 159.4 123.9 163.5 126.7 170.6L159.8 253.5zM223.8 176.6C223.8 167.7 231 160.6 239.8 160.6H287.8C296.7 160.6 303.8 167.7 303.8 176.6C303.8 185.4 296.7 192.6 287.8 192.6H255.8V240.6H287.8C296.7 240.6 303.8 247.7 303.8 256.6C303.8 265.4 296.7 272.6 287.8 272.6H255.8V336.6C255.8 345.4 248.7 352.6 239.8 352.6C231 352.6 223.8 345.4 223.8 336.6V176.6zM399.8 160.6C408.7 160.6 415.8 167.7 415.8 176.6C415.8 185.4 408.7 192.6 399.8 192.6H383.8V336.6C383.8 345.4 376.7 352.6 367.8 352.6C359 352.6 351.8 345.4 351.8 336.6V192.6H335.8C327 192.6 319.8 185.4 319.8 176.6C319.8 167.7 327 160.6 335.8 160.6H399.8zM223.8 16.57C243.6 5.142 268 5.142 287.8 16.57L447.7 108.9C467.5 120.3 479.7 141.4 479.7 164.3V348.9C479.7 371.7 467.5 392.9 447.7 404.3L287.8 496.6C268 508 243.6 508 223.8 496.6L64 404.3C44.2 392.9 32 371.7 32 348.9V164.3C32 141.4 44.2 120.3 64 108.9L223.8 16.57zM271.8 44.29C261.9 38.57 249.7 38.57 239.8 44.29L80 136.6C70.1 142.3 64 152.9 64 164.3V348.9C64 360.3 70.1 370.9 80 376.6L239.8 468.9C249.7 474.6 261.9 474.6 271.8 468.9L431.7 376.6C441.6 370.9 447.7 360.3 447.7 348.9V164.3C447.7 152.9 441.6 142.3 431.7 136.6L271.8 44.29z"],
    "face-rolling-eyes": [512, 512, [128580, "meh-rolling-eyes"], "f5a5", "M320 368C328.8 368 336 375.2 336 384C336 392.8 328.8 400 320 400H192C183.2 400 176 392.8 176 384C176 375.2 183.2 368 192 368H320zM80 224C80 179.8 115.8 144 160 144C204.2 144 240 179.8 240 224C240 268.2 204.2 304 160 304C115.8 304 80 268.2 80 224zM160 272C186.5 272 208 250.5 208 224C208 209.7 201.7 196.8 191.8 188C191.9 189.3 192 190.6 192 192C192 209.7 177.7 224 160 224C142.3 224 128 209.7 128 192C128 190.6 128.1 189.3 128.2 188C118.3 196.8 112 209.7 112 224C112 250.5 133.5 272 160 272V272zM432 224C432 268.2 396.2 304 352 304C307.8 304 272 268.2 272 224C272 179.8 307.8 144 352 144C396.2 144 432 179.8 432 224zM383.8 188C383.9 189.3 384 190.6 384 192C384 209.7 369.7 224 352 224C334.3 224 320 209.7 320 192C320 190.6 320.1 189.3 320.2 188C310.3 196.8 304 209.7 304 224C304 250.5 325.5 272 352 272C378.5 272 400 250.5 400 224C400 209.7 393.7 196.8 383.8 188V188zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "bread-loaf": [640, 512, [127838], "f7eb", "M400 32h-160C107.5 32 0 103.6 0 192c0 35.38 30.88 64 64 64v192c0 17.62 14.38 32 32 32h448c17.62 0 32-14.38 32-32V256c33.13 0 64-28.62 64-64C640 103.6 532.5 32 400 32zM384 240V448H96V240C96 231.2 88.84 224 80 224H64C48.5 224 32 209.6 32 192c0-69.38 95.25-128 208-128S448 122.6 448 192c0 17.62-12.5 32-28 32H400C391.2 224 384 231.2 384 240zM544 448h-128V256h128V448zM580 224h-108.4C477.1 214.3 480 203.3 480 192c0-52.38-38-98.88-96.5-128H400C512.8 64 608 122.6 608 192C608 209.6 595.5 224 580 224z"],
    "rings-wedding": [512, 512, [], "f81b", "M392.2 169.2c-8.344-2.75-17.41 1.688-20.25 10.06c-2.812 8.344 1.688 17.44 10.06 20.25C440.6 219.3 480 274.1 480 336c0 79.41-64.59 144-144 144S192 415.4 192 336c0-65.93 43.88-122.2 107.1-138.9c2.803 4.588 5.934 8.887 8.258 13.87c28.56 61.16 11.38 132.9-41.81 174.3c-6.969 5.438-8.219 15.5-2.781 22.47c5.406 6.938 15.47 8.188 22.47 2.781c65-50.69 86.03-138.3 51.13-213.1c-21.14-45.34-59.3-77.31-103.3-92.18l35.75-47.67c2.625-3.5 3.688-7.969 2.969-12.28c-.75-4.344-3.25-8.188-6.906-10.62l-48-32C214.3 .9375 211.2 0 208 0h-64C140.8 0 137.8 .9375 135.1 2.688l-48 32C83.53 37.09 81.03 40.84 80.25 45.13C79.47 49.38 80.47 53.78 82.97 57.28l34.82 48.79C112.7 107.9 107.5 109.9 102.5 112.3c-42.59 19.88-74.94 55.16-91 99.31c-16.09 44.19-14 91.97 5.875 134.6c29.16 62.56 91.59 101.7 159.4 101.7c6.531 0 13.12-.375 19.72-1.094c.8555-.0977 1.641-.4256 2.445-.6482C231.2 486.3 280.6 512 336 512c97.03 0 176-78.98 176-176C512 260.3 463.8 193.3 392.2 169.2zM148.2 93.53L118.6 52.16L148.8 32h54.31l29.91 19.94L198.9 97.41C182.9 95.35 166.5 95.44 150.1 97.95C149.6 96.43 149.1 94.9 148.2 93.53zM46.38 332.7C30.13 297.8 28.41 258.7 41.56 222.5C54.72 186.4 81.16 157.5 116 141.3c56.26-26.26 120.6-12.47 162.3 29.02C207.9 194.6 160 259.1 160 335.1c0 28.6 7.006 55.55 19.17 79.45C122.8 416.6 70.54 384.6 46.38 332.7z"],
    "object-group": [576, 512, [], "f247", "M272 128C298.5 128 320 149.5 320 176V240C320 266.5 298.5 288 272 288H176C149.5 288 128 266.5 128 240V176C128 149.5 149.5 128 176 128H272zM160 240C160 248.8 167.2 256 176 256H272C280.8 256 288 248.8 288 240V176C288 167.2 280.8 160 272 160H176C167.2 160 160 167.2 160 176V240zM352 240C352 231.2 359.2 224 368 224H400C426.5 224 448 245.5 448 272V336C448 362.5 426.5 384 400 384H304C277.5 384 256 362.5 256 336C256 327.2 263.2 320 272 320C280.8 320 288 327.2 288 336C288 344.8 295.2 352 304 352H400C408.8 352 416 344.8 416 336V272C416 263.2 408.8 256 400 256H368C359.2 256 352 248.8 352 240zM64 125.3C45.36 118.7 32 100.9 32 80C32 53.49 53.49 32 80 32C100.9 32 118.7 45.36 125.3 64H450.7C457.3 45.36 475.1 32 496 32C522.5 32 544 53.49 544 80C544 100.9 530.6 118.7 512 125.3V386.7C530.6 393.3 544 411.1 544 432C544 458.5 522.5 480 496 480C475.1 480 457.3 466.6 450.7 448H125.3C118.7 466.6 100.9 480 80 480C53.49 480 32 458.5 32 432C32 411.1 45.36 393.3 64 386.7V125.3zM96 125.3V386.7C109.6 391.6 120.4 402.4 125.3 416H450.7C455.6 402.4 466.4 391.6 480 386.7V125.3C466.4 120.4 455.6 109.6 450.7 96H125.3C120.4 109.6 109.6 120.4 96 125.3zM480 432C480 440.8 487.2 448 496 448C504.8 448 512 440.8 512 432C512 423.2 504.8 416 496 416C487.2 416 480 423.2 480 432zM96 432C96 423.2 88.84 416 80 416C71.16 416 64 423.2 64 432C64 440.8 71.16 448 80 448C88.84 448 96 440.8 96 432zM480 80C480 88.84 487.2 96 496 96C504.8 96 512 88.84 512 80C512 71.16 504.8 64 496 64C487.2 64 480 71.16 480 80zM96 80C96 71.16 88.84 64 80 64C71.16 64 64 71.16 64 80C64 88.84 71.16 96 80 96C88.84 96 96 88.84 96 80z"],
    "french-fries": [384, 512, [127839], "f803", "M151.6 2.4c4.7-2.9 10.6-3.2 15.6-.7l64 32c5.4 2.7 8.8 8.3 8.8 14.3V266.4c-8.5 2.4-19 4.3-32 5.1V57.9l-32-16V271.5c-13-.9-23.5-2.7-32-5.1V16c0-5.5 2.9-10.7 7.6-13.6zM279.1 233.8c-1 4-2.9 9-7.1 14.1V208.6L299.1 84.5 272 89.9V57.3l44.9-9c5.3-1.1 10.8 .6 14.6 4.5s5.4 9.4 4.2 14.6l-28.4 130c-15.5 8-24.9 23.6-28 36.4zM362.6 192H332.5l19.8-99.1c1.7-8.7 10.2-14.3 18.8-12.6s14.3 10.2 12.6 18.8l-18.6 92.9c-.8 0-1.7-.1-2.5-.1zM21.4 192c-.9 0-1.7 0-2.5 .1L.3 99.1C-1.4 90.5 4.2 82 12.9 80.3s17.1 3.9 18.8 12.6L51.5 192H21.4zm98.8 63.6c-10.3-7.4-13.9-15.8-15.4-21.7c-3-12.1-11.4-26.5-25.2-34.9L56.2 58.6c-1.2-6.9 2.3-13.8 8.6-16.9L112 18.1V53.9L89.7 65l31.9 191.5c-.5-.3-1-.7-1.4-1zM89.2 480H294.8l54.3-224h-9.8c-5.3 16.4-16.3 35.8-38.2 51.6C276.4 325.3 241.1 336 192 336s-84.4-10.7-109.1-28.4C61 291.8 50 272.4 44.7 256H34.9L89.2 480zm-31.1 7.5L.6 250.5c-.4-1.7-.6-3.3-.6-5.1C0 233.6 9.6 224 21.4 224H54.3c9.5 0 17.2 8.3 19.5 17.5C79.6 265 102.7 304 192 304s112.4-39 118.2-62.5c2.3-9.2 10-17.5 19.5-17.5h32.9c11.8 0 21.4 9.6 21.4 21.4c0 1.7-.2 3.4-.6 5.1l-57.5 237c-3.5 14.4-16.3 24.5-31.1 24.5H89.2c-14.8 0-27.6-10.1-31.1-24.5z"],
    "chart-line": [512, 512, ["line-chart"], "f201", "M32 400C32 426.5 53.49 448 80 448H496C504.8 448 512 455.2 512 464C512 472.8 504.8 480 496 480H80C35.82 480 0 444.2 0 400V48C0 39.16 7.164 32 16 32C24.84 32 32 39.16 32 48V400zM331.3 299.3C325.1 305.6 314.9 305.6 308.7 299.3L223.1 214.6L123.3 315.3C117.1 321.6 106.9 321.6 100.7 315.3C94.44 309.1 94.44 298.9 100.7 292.7L212.7 180.7C218.9 174.4 229.1 174.4 235.3 180.7L320 265.4L452.7 132.7C458.9 126.4 469.1 126.4 475.3 132.7C481.6 138.9 481.6 149.1 475.3 155.3L331.3 299.3z"],
    "calendar-arrow-down": [448, 512, ["calendar-download"], "e0d0", "M240 377.4L292.7 324.7C298.9 318.4 309.1 318.4 315.3 324.7C321.6 330.9 321.6 341.1 315.3 347.3L235.3 427.3C229.1 433.6 218.9 433.6 212.7 427.3L132.7 347.3C126.4 341.1 126.4 330.9 132.7 324.7C138.9 318.4 149.1 318.4 155.3 324.7L208 377.4V256C208 247.2 215.2 240 224 240C232.8 240 240 247.2 240 256L240 377.4zM128 64H320V16C320 7.164 327.2 0 336 0C344.8 0 352 7.164 352 16V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H96V16C96 7.164 103.2 0 112 0C120.8 0 128 7.164 128 16V64zM32 448C32 465.7 46.33 480 64 480H384C401.7 480 416 465.7 416 448V192H32V448zM32 128V160H416V128C416 110.3 401.7 96 384 96H64C46.33 96 32 110.3 32 128z"],
    "send-back": [640, 512, [], "f87e", "M152 64C174.1 64 192 81.91 192 104V152C192 174.1 174.1 192 152 192H104C81.91 192 64 174.1 64 152V104C64 81.91 81.91 64 104 64H152zM152 96H104C99.58 96 96 99.58 96 104V152C96 156.4 99.58 160 104 160H152C156.4 160 160 156.4 160 152V104C160 99.58 156.4 96 152 96zM192 0C227.3 0 256 28.65 256 64V192C256 227.3 227.3 256 192 256H64C28.65 256 0 227.3 0 192V64C0 28.65 28.65 0 64 0H192zM192 32H64C46.33 32 32 46.33 32 64V192C32 209.7 46.33 224 64 224H192C209.7 224 224 209.7 224 192V64C224 46.33 209.7 32 192 32zM448 360C448 337.9 465.9 320 488 320H536C558.1 320 576 337.9 576 360V408C576 430.1 558.1 448 536 448H488C465.9 448 448 430.1 448 408V360zM480 360V408C480 412.4 483.6 416 488 416H536C540.4 416 544 412.4 544 408V360C544 355.6 540.4 352 536 352H488C483.6 352 480 355.6 480 360zM576 256C611.3 256 640 284.7 640 320V448C640 483.3 611.3 512 576 512H448C412.7 512 384 483.3 384 448V320C384 284.7 412.7 256 448 256H576zM576 288H448C430.3 288 416 302.3 416 320V448C416 465.7 430.3 480 448 480H576C593.7 480 608 465.7 608 448V320C608 302.3 593.7 288 576 288zM192 304V352C192 369.7 206.3 384 224 384H336C344.8 384 352 391.2 352 400C352 408.8 344.8 416 336 416H224C188.7 416 160 387.3 160 352V304C160 295.2 167.2 288 176 288C184.8 288 192 295.2 192 304zM416 96C451.3 96 480 124.7 480 160V208C480 216.8 472.8 224 464 224C455.2 224 448 216.8 448 208V160C448 142.3 433.7 128 416 128H304C295.2 128 288 120.8 288 112C288 103.2 295.2 96 304 96H416z"],
    "mask-ventilator": [640, 512, [], "e524", "M239.1 369.3C239.1 395.1 252.5 419.5 271.1 434.2V474.4C220.4 462.2 177.5 430.6 152.3 388.4L83.5 370.3C34.29 357.4 0 312.9 0 261.1V176C0 149.5 21.49 128 48 128H185.1C219.8 73.8 267.4 32 320 32C372.1 32 419.7 73.8 454.5 128H592C618.5 128 640 149.5 640 176V261.1C640 312.9 605.7 357.4 556.5 370.3L487.5 388.5C462.1 430.6 418.1 462 368 474.3V434C387.3 419.4 400 396 400 369.3C400 346.1 390.2 312.5 373.9 284.7C365.8 270.1 356.6 259.5 346.1 251.5C337.4 243.6 328.3 240 320 240C311.6 240 302.4 243.6 292.8 251.5C283.2 259.5 273.1 270.1 265.9 284.7C249.7 312.4 240 346 240 369.3L239.1 369.3zM216.9 413.7C211.2 400.1 207.1 385.1 207.1 369.3C207.1 339.2 219.8 300.1 238.3 268.5C247.6 252.6 259.1 237.8 272.5 226.8C285.8 215.8 301.9 207.1 319.1 207.1C337.1 207.1 354 215.9 367.3 226.8C380.6 237.8 392.1 252.6 401.5 268.5C420 300 432 339.1 432 369.3C432 384.1 428.9 399.8 423.2 413.2C458.1 386 480 345.4 480 300.8C480 258.8 460.8 197.5 428.4 146.5C394.1 93.94 355.3 64 319.1 64C284.2 64 244.5 94.01 211.3 146.4C178.1 197.4 159.1 258.8 159.1 300.8C159.1 345.4 181.7 386.4 216.9 413.7L216.9 413.7zM504.4 350.9L548.4 339.4C583.5 330.1 608 298.3 608 261.1V175.1C608 167.2 600.8 159.1 592 159.1H472.9C497.4 207.8 512 260.3 512 300.8C512 318.2 509.3 335.1 504.4 350.9V350.9zM47.1 159.1C39.16 159.1 31.1 167.2 31.1 175.1V261.1C31.1 298.3 56.5 330.1 91.64 339.4L135.5 350.9C130.6 335 127.1 318.2 127.1 300.8C127.1 260.3 142.4 207.8 166.8 159.1H47.1zM303.1 319.1C303.1 311.2 311.2 303.1 319.1 303.1C328.8 303.1 336 311.2 336 319.1V512H303.1V319.1z"],
    "signature-lock": [640, 512, [], "e3ca", "M64 176C64 184.8 56.84 192 48 192C39.16 192 32 184.8 32 176V128C32 74.98 74.98 32 128 32C181 32 224 74.98 224 128V131.4C224 154.4 222.3 177.4 218.8 200.1L363.8 160.6C369.9 158.9 376.4 160.1 380.4 165.9C384.4 170.7 385.1 177.5 382.3 183.2L329.9 288H416V296.6C406.3 302.2 398.2 310.3 392.6 320H304C298.5 320 293.3 317.1 290.4 312.4C287.5 307.7 287.2 301.8 289.7 296.8L337.7 200.9L212.2 235.1C210.7 241.6 208.1 248.2 207.2 254.7L200 280.4C188.7 321.4 172.4 360.9 151.5 397.1L124.4 446.1C112.6 467 90.5 480 66.48 480C29.76 480 0 450.2 0 413.5V320.9C0 284.8 24.15 253.2 58.95 243.7L184.8 209.4C189.6 183.7 192 157.6 192 131.4V128C192 92.65 163.3 64 128 64C92.65 64 64 92.65 64 128L64 176zM32 320.9V413.5C32 432.6 47.44 448 66.48 448C78.94 448 90.42 441.3 96.53 430.4L123.6 382.3C143.2 347.5 158.5 310.4 169.2 271.9L176.4 246.1L176.7 244.7L67.37 274.6C46.49 280.3 32 299.2 32 320.9L32 320.9zM240 384H384V416H240C231.2 416 224 408.8 224 400C224 391.2 231.2 384 240 384zM528 192C572.2 192 608 227.8 608 272V320C625.7 320 640 334.3 640 352V480C640 497.7 625.7 512 608 512H448C430.3 512 416 497.7 416 480V352C416 334.3 430.3 320 448 320V272C448 227.8 483.8 192 528 192zM528 224C501.5 224 480 245.5 480 272V320H576V272C576 245.5 554.5 224 528 224zM608 352H448V480H608V352z"],
    "arrow-right": [448, 512, [8594], "f061", "M443.7 266.8l-165.9 176C274.5 446.3 269.1 448 265.5 448c-3.986 0-7.988-1.375-11.16-4.156c-6.773-5.938-7.275-16.06-1.118-22.59L393.9 272H16.59c-9.171 0-16.59-7.155-16.59-15.1S7.421 240 16.59 240h377.3l-140.7-149.3c-6.157-6.531-5.655-16.66 1.118-22.59c6.789-5.906 17.27-5.469 23.45 1.094l165.9 176C449.4 251.3 449.4 260.7 443.7 266.8z"],
    "signs-post": [512, 512, ["map-signs"], "f277", "M240 16C240 7.164 247.2 0 256 0C264.8 0 272 7.164 272 16V32H440.3C445.2 32 449.8 34.21 452.8 38L504 102C508.7 107.8 508.7 116.2 504 121.1L452.8 185.1C449.8 189.8 445.2 192 440.3 192H272V224H448C465.7 224 480 238.3 480 256V352C480 369.7 465.7 384 448 384H272V496C272 504.8 264.8 512 256 512C247.2 512 240 504.8 240 496V384H71.69C66.83 384 62.23 381.8 59.2 377.1L7.996 313.1C3.322 308.2 3.322 299.8 7.996 294L59.2 230C62.23 226.2 66.83 224 71.69 224H240V192H64C46.33 192 32 177.7 32 160V64C32 46.33 46.33 32 64 32H240V16zM432.6 64H64V160H432.6L471 112L432.6 64zM40.98 304L79.38 352H448V256H79.38L40.98 304z"],
    "octagon-plus": [512, 512, ["plus-octagon"], "f301", "M240 351.1V271.1H160C151.2 271.1 144 264.8 144 255.1C144 247.2 151.2 239.1 160 239.1H240V159.1C240 151.2 247.2 143.1 256 143.1C264.8 143.1 272 151.2 272 159.1V239.1H352C360.8 239.1 368 247.2 368 255.1C368 264.8 360.8 271.1 352 271.1H272V351.1C272 360.8 264.8 367.1 256 367.1C247.2 367.1 240 360.8 240 351.1zM.0669 191.5C.0669 172.4 7.652 154.1 21.16 140.6L140.6 21.15C154.1 7.648 172.4 .0625 191.5 .0625H320.5C339.6 .0625 357.9 7.648 371.4 21.15L490.8 140.6C504.3 154.1 511.9 172.4 511.9 191.5V320.5C511.9 339.6 504.3 357.9 490.8 371.4L371.4 490.8C357.9 504.3 339.6 511.9 320.5 511.9H191.5C172.4 511.9 154.1 504.3 140.6 490.8L21.15 371.4C7.652 357.9 .0666 339.6 .0666 320.5L.0669 191.5zM43.78 163.2C36.28 170.7 32.07 180.9 32.07 191.5V320.5C32.07 331.1 36.28 341.3 43.78 348.8L163.2 468.2C170.7 475.7 180.9 479.9 191.5 479.9H320.5C331.1 479.9 341.3 475.7 348.8 468.2L468.2 348.8C475.7 341.3 479.9 331.1 479.9 320.5V191.5C479.9 180.9 475.7 170.7 468.2 163.2L348.8 43.78C341.3 36.28 331.1 32.06 320.5 32.06H191.5C180.9 32.06 170.7 36.28 163.2 43.78L43.78 163.2zM43.78 348.8L21.15 371.4z"],
    "cash-register": [512, 512, [], "f788", "M136 256C136 269.3 125.3 280 112 280C98.75 280 88 269.3 88 256C88 242.7 98.75 232 112 232C125.3 232 136 242.7 136 256zM184 256C184 242.7 194.7 232 208 232C221.3 232 232 242.7 232 256C232 269.3 221.3 280 208 280C194.7 280 184 269.3 184 256zM184 336C184 349.3 173.3 360 160 360C146.7 360 136 349.3 136 336C136 322.7 146.7 312 160 312C173.3 312 184 322.7 184 336zM280 256C280 242.7 290.7 232 304 232C317.3 232 328 242.7 328 256C328 269.3 317.3 280 304 280C290.7 280 280 269.3 280 256zM280 336C280 349.3 269.3 360 256 360C242.7 360 232 349.3 232 336C232 322.7 242.7 312 256 312C269.3 312 280 322.7 280 336zM376 256C376 242.7 386.7 232 400 232C413.3 232 424 242.7 424 256C424 269.3 413.3 280 400 280C386.7 280 376 269.3 376 256zM376 336C376 349.3 365.3 360 352 360C338.7 360 328 349.3 328 336C328 322.7 338.7 312 352 312C365.3 312 376 322.7 376 336zM272 0C298.5 0 320 21.49 320 48V80C320 106.5 298.5 128 272 128H192V160H424.5C456.3 160 483.3 183.4 487.8 214.9L511.4 379.5C511.8 382.5 512 385.5 512 388.5V448C512 483.3 483.3 512 448 512H64C28.65 512 0 483.3 0 448V388.5C0 385.5 .215 382.5 .6432 379.5L24.15 214.9C28.65 183.4 55.66 160 87.51 160H160V128H80C53.49 128 32 106.5 32 80V48C32 21.49 53.49 0 80 0L272 0zM272 32H80C71.16 32 64 39.16 64 48V80C64 88.84 71.16 96 80 96H272C280.8 96 288 88.84 288 80V48C288 39.16 280.8 32 272 32zM64 480H448C465.7 480 480 465.7 480 448V416H32V448C32 465.7 46.33 480 64 480zM424.5 192H87.51C71.58 192 58.08 203.7 55.83 219.5L32.32 384H479.7L456.2 219.5C453.9 203.7 440.4 192 424.5 192H424.5z"],
    "person-circle-question": [576, 512, [], "e542", "M103.1 56C103.1 25.07 129.1 0 159.1 0C190.9 0 215.1 25.07 215.1 56C215.1 86.93 190.9 112 159.1 112C129.1 112 103.1 86.93 103.1 56zM159.1 80C173.3 80 183.1 69.25 183.1 56C183.1 42.75 173.3 32 159.1 32C146.7 32 135.1 42.75 135.1 56C135.1 69.25 146.7 80 159.1 80zM127.1 352V496C127.1 504.8 120.8 512 111.1 512C103.2 512 95.1 504.8 95.1 496V202.1L46.11 295.5C41.95 303.3 32.25 306.3 24.46 302.1C16.67 297.9 13.72 288.3 17.89 280.5L76.73 170.3C90.64 144.3 117.8 128 147.3 128H172.7C202.2 128 229.4 144.3 243.3 170.3L291.9 261.4C284.4 271.2 277.1 281.9 272.6 293.2L224 202.2V496C224 504.8 216.8 512 208 512C199.2 512 192 504.8 192 496V352L127.1 352zM127.1 320H192V164C186 161.4 179.5 160 172.7 160H147.3C140.5 160 133.1 161.4 127.1 164V320zM416 432C416 423.2 423.2 416 432 416C440.8 416 448 423.2 448 432C448 440.8 440.8 448 432 448C423.2 448 416 440.8 416 432zM368 329.6C368 306.6 386.6 288 409.6 288H450.1C475.4 288 496 308.6 496 333.9C496 350.1 486.5 366.6 471.5 374.6L447.7 387.1C446.3 394.4 439.8 400 432 400C423.2 400 416 392.8 416 384V377.2C416 371.3 419.3 365.9 424.6 363.1L456.6 346.3C461.1 343.8 464 339.1 464 333.9C464 326.2 457.8 320 450.1 320H409.6C404.3 320 400 324.3 400 329.6V336C400 344.8 392.8 352 384 352C375.2 352 368 344.8 368 336L368 329.6zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM432 256C370.1 256 320 306.1 320 368C320 429.9 370.1 480 432 480C493.9 480 544 429.9 544 368C544 306.1 493.9 256 432 256z"],
    "melon-slice": [512, 512, [], "e311", "M425.1 4.688C422.1 1.688 418 0 413.8 0c-4.25 0-8.314 1.688-11.31 4.688l-86.13 86.13C318.7 102.9 320 115.3 320 128c0 106-85.96 192-192 192c-12.73 0-25.16-1.307-37.2-3.672l-86.11 86.11C1.688 405.4 0 409.5 0 413.8s1.688 8.314 4.689 11.32C62.64 483 138.8 512 214.9 512c76.15 0 152.3-28.98 210.2-86.93C540.1 309.2 540.1 120.6 425.1 4.688zM102 350.4C110.6 351.4 119.2 352 128 352c123.5 0 224-100.5 224-224c0-8.793-.6406-17.43-1.631-25.96l17.57-17.57c67.35 78.99 63.87 198.1-10.74 272.7c-38.01 38.01-88.56 58.94-142.3 58.94c-48.38 0-94.07-17.08-130.5-48.17L102 350.4zM402.5 402.4c-99.56 99.62-259.4 103.3-363.5 10.97l22.84-22.84c42.48 37.1 96.16 57.55 153.1 57.55c62.27 0 120.8-24.26 164.9-68.32c87.11-87.11 90.54-226.4 10.74-317.1l22.86-22.86C505.7 143 502.1 302.8 402.5 402.4z"],
    "space-station-moon": [512, 512, [], "e033", "M168 160C168 146.7 178.7 136 192 136C205.3 136 216 146.7 216 160C216 173.3 205.3 184 192 184C178.7 184 168 173.3 168 160zM280 160C280 208.6 240.6 248 192 248C143.4 248 104 208.6 104 160C104 111.4 143.4 72 192 72C240.6 72 280 111.4 280 160zM192 104C161.1 104 136 129.1 136 160C136 190.9 161.1 216 192 216C222.9 216 248 190.9 248 160C248 129.1 222.9 104 192 104zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM36.18 299.3C38.24 300 40.39 300.8 42.65 301.6C78.98 314.7 142.1 337.4 256 337.4C369.9 337.4 433 314.7 469.3 301.6C471.6 300.8 473.8 300 475.8 299.3C478.6 285.3 480 270.8 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 270.8 33.44 285.3 36.18 299.3zM47.15 337.2C79.66 420.8 160.9 480 256 480C351.1 480 432.3 420.8 464.8 337.2C425.6 350.7 360.8 369.4 256 369.4C151.2 369.4 86.35 350.7 47.15 337.2V337.2z"],
    "message-smile": [512, 512, ["comment-alt-smile"], "f4aa", "M447.1 .0041h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.99c0 9.838 11.03 15.55 19.12 9.7l124.9-93.69h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.75 483.2 .0041 447.1 .0041zM480 352c0 17.6-14.4 32-32 32h-144.1c-6.928 0-13.67 2.248-19.21 6.406L192 460v-60c0-8.838-7.164-16-16-16H64c-17.6 0-32-14.4-32-32V64c0-17.6 14.4-32 32-32h384c17.6 0 32 14.4 32 32V352zM319.9 184c13.25 0 24-10.75 24-24s-10.75-24-24-24s-24 10.75-24 24S306.7 184 319.9 184zM331.7 253.3C312.9 275.4 285.3 288 255.9 288S198.9 275.4 180.2 253.4C174.4 246.8 164.3 246 157.7 251.6c-6.875 5.75-7.5 15.75-1.875 22.62c24.88 29 61.44 45.74 100.2 45.74s75.18-16.74 100.2-45.87c5.75-6.75 4.875-16.88-1.875-22.62C347.7 245.8 337.6 246.6 331.7 253.3zM191.9 184c13.25 0 24-10.75 24-24s-10.75-24-24-24s-24 10.75-24 24S178.7 184 191.9 184z"],
    "cup-straw": [384, 512, [129380], "e363", "M249 0c-22 0-41.2 15-46.6 36.4L179.5 128H16c-8.8 0-16 7.2-16 16s7.2 16 16 16H191.7c.2 0 .5 0 .7 0H368c8.8 0 16-7.2 16-16s-7.2-16-16-16H212.5l21-83.9C235.2 37 241.6 32 249 32h23c8.8 0 16-7.2 16-16s-7.2-16-16-16H249zM37.3 192l23 276c2.1 24.9 22.9 44 47.8 44H275.8c25 0 45.8-19.1 47.8-44l23-276H314.6L291.8 465.3c-.7 8.3-7.6 14.7-15.9 14.7H108.2c-8.3 0-15.3-6.4-15.9-14.7L69.4 192H37.3z"],
    "left-from-line": [448, 512, ["arrow-alt-from-right"], "f348", "M32.8 257.8c-.5-.5-.8-1.1-.8-1.8s.3-1.4 .8-1.8L164.7 129.8c1.2-1.2 2.9-1.8 4.6-1.8c3.7 0 6.7 3 6.7 6.7l0 57.3c0 8.8 7.2 16 16 16l120 0c4.4 0 8 3.6 8 8l0 80c0 4.4-3.6 8-8 8l-120 0c-8.8 0-16 7.2-16 16l0 57.3c0 3.7-3 6.7-6.7 6.7c-1.7 0-3.3-.6-4.6-1.8L32.8 257.8zM0 256c0 9.5 3.9 18.6 10.8 25.1L142.8 405.5c7.2 6.8 16.7 10.5 26.5 10.5c21.4 0 38.7-17.3 38.7-38.7l0-41.3 104 0c22.1 0 40-17.9 40-40l0-80c0-22.1-17.9-40-40-40l-104 0 0-41.3c0-21.4-17.3-38.7-38.7-38.7c-9.9 0-19.3 3.8-26.5 10.5L10.8 230.9C3.9 237.4 0 246.5 0 256zM448 432l0-352c0-8.8-7.2-16-16-16s-16 7.2-16 16l0 352c0 8.8 7.2 16 16 16s16-7.2 16-16z"],
    "h": [384, 512, [104], "48", "M384 48v416c0 8.844-7.156 16-16 16S352 472.8 352 464V256H32v208C32 472.8 24.84 480 16 480S0 472.8 0 464v-416C0 39.16 7.156 32 16 32S32 39.16 32 48V224h320V48C352 39.16 359.2 32 368 32S384 39.16 384 48z"],
    "basket-shopping-simple": [576, 512, ["shopping-basket-alt"], "e0af", "M192 296C192 309.3 181.3 320 168 320C154.7 320 144 309.3 144 296C144 282.7 154.7 272 168 272C181.3 272 192 282.7 192 296zM384 296C384 282.7 394.7 272 408 272C421.3 272 432 282.7 432 296C432 309.3 421.3 320 408 320C394.7 320 384 309.3 384 296zM322.2 24.07C317.7 16.43 320.3 6.637 327.9 2.184C335.6-2.268 345.4 .3098 349.8 7.943L457.2 192H560C568.8 192 576 199.2 576 208C576 216.8 568.8 224 560 224H536L476.1 463.5C468.1 492 443.4 512 414 512H161.1C132.6 512 107 492 99.88 463.5L40 224H16C7.164 224 0 216.8 0 208C0 199.2 7.164 192 16 192H118.8L226.2 7.943C230.6 .3098 240.4-2.268 248.1 2.184C255.7 6.637 258.3 16.43 253.8 24.07L155.9 192H420.1L322.2 24.07zM503 224H72.98L130.9 455.8C134.5 470 147.3 480 161.1 480H414C428.7 480 441.5 470 445.1 455.8L503 224z"],
    "hands-holding-heart": [640, 512, ["hands-heart"], "f4c3", "M299.9 21.26L320 41.37L340.1 21.26C353.7 7.646 372.2 0 391.4 0C431.5 0 464 32.49 464 72.57V77.4C464 98.79 455.1 119.2 439.5 133.9L341.9 225.4C329.6 236.1 310.4 236.1 298.1 225.4L200.5 133.9C184.9 119.2 176 98.79 176 77.4V72.57C176 32.49 208.5 .0003 248.6 .0003C267.8 .0003 286.3 7.646 299.9 21.26H299.9zM208 77.4C208 89.95 213.2 101.9 222.3 110.5L320 202.1L417.7 110.5C426.8 101.9 432 89.95 432 77.4V72.57C432 50.16 413.8 32 391.4 32C380.7 32 370.4 36.27 362.7 43.88L331.3 75.31C325.1 81.56 314.9 81.56 308.7 75.31L277.3 43.88C269.6 36.27 259.3 32 248.6 32C226.2 32 208 50.16 208 72.57V77.4zM64 64C99.35 64 128 92.65 128 128V252.3C128 256.9 128.4 261.4 129.3 265.8C131.4 262.6 133.9 259.5 136.7 256.7C158.4 234.1 193.6 234.1 215.3 256.7L306.6 347.1C311.7 353.1 316.2 358.6 320 364.6C323.8 358.6 328.3 353.1 333.4 347.1L424.7 256.7C446.4 234.1 481.6 234.1 503.3 256.7C506.1 259.5 508.6 262.6 510.7 265.8C511.6 261.4 512 256.9 512 252.3V128C512 92.65 540.7 64 576 64C611.3 64 640 92.65 640 128V344.2C640 373.9 628.2 402.4 607.2 423.4L523.3 507.3C517.1 513.6 506.9 513.6 500.7 507.3C494.4 501.1 494.4 490.9 500.7 484.7L584.6 400.8C599.6 385.8 608 365.5 608 344.2V128C608 110.3 593.7 96 576 96C558.3 96 544 110.3 544 128V252.3C544 279.4 533.2 305.4 514.1 324.5L443.3 395.3C437.1 401.6 426.9 401.6 420.7 395.3C414.4 389.1 414.4 378.9 420.7 372.7L480.7 312.7C489.9 303.5 489.9 288.5 480.7 279.3C471.5 270.1 456.5 270.1 447.3 279.3L356 370.6C343.2 383.4 336 400.8 336 418.9V496C336 504.8 328.8 512 320 512C311.2 512 304 504.8 304 496V418.9C304 400.8 296.8 383.4 283.1 370.6L192.7 279.3C183.5 270.1 168.5 270.1 159.3 279.3C150.1 288.5 150.1 303.5 159.3 312.7L219.3 372.7C225.6 378.9 225.6 389.1 219.3 395.3C213.1 401.6 202.9 401.6 196.7 395.3L125.9 324.5C106.8 305.4 96 279.4 96 252.3V128C96 110.3 81.67 96 64 96C46.33 96 32 110.3 32 128V344.2C32 365.5 40.43 385.8 55.43 400.8L139.3 484.7C145.6 490.9 145.6 501.1 139.3 507.3C133.1 513.6 122.9 513.6 116.7 507.3L32.8 423.4C11.8 402.4 0 373.9 0 344.2V128C0 92.65 28.65 64 64 64H64z"],
    "clock-nine": [512, 512, [], "e34c", "M272 256C272 264.8 264.8 272 256 272H144C135.2 272 128 264.8 128 256C128 247.2 135.2 240 144 240H240V112C240 103.2 247.2 96 256 96C264.8 96 272 103.2 272 112V256zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "tarp": [576, 512, [], "e57b", "M72 160C72 146.7 82.75 136 96 136C109.3 136 120 146.7 120 160C120 173.3 109.3 184 96 184C82.75 184 72 173.3 72 160zM576 284.1C576 296.8 570.9 309.1 561.9 318.1L446.1 433.9C437.1 442.9 424.8 448 412.1 448H64C28.65 448 0 419.3 0 384V128C0 92.65 28.65 64 64 64H512C547.3 64 576 92.65 576 128V284.1zM32 384C32 401.7 46.33 416 64 416H384V304C384 277.5 405.5 256 432 256H544V128C544 110.3 529.7 96 512 96H64C46.33 96 32 110.3 32 128V384zM539.3 295.4C541.4 293.4 542.8 290.8 543.5 288H432C423.2 288 416 295.2 416 304V415.5C418.8 414.8 421.4 413.4 423.4 411.3L539.3 295.4z"],
    "face-sleepy": [512, 512, [], "e38e", "M256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C287.9 480 318.2 473.3 345.6 461.4C353.7 457.8 363.1 461.5 366.7 469.6C370.2 477.7 366.5 487.2 358.4 490.7C327 504.4 292.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 279.6 508.8 302.5 502.8 324.3C500.4 332.8 491.6 337.8 483.1 335.4C474.6 333.1 469.6 324.3 471.9 315.7C477.2 296.7 480 276.7 480 256C480 132.3 379.7 32 256 32H256zM320.3 316.1C321.7 309.4 328.3 304 336 304C363.8 304 406.8 317.3 442.7 340.6C478.5 363.7 512 399.9 512 448C512 483.3 483.3 512 448 512C412.7 512 384 483.3 384 448C384 431.8 383.9 408.6 376.8 386.5C369.8 365 356.6 345.5 330.1 334.9C322.9 332 318.8 324.5 320.3 316.1H320.3zM396.3 351.7C400.9 359.8 404.5 368.3 407.2 376.7C416 403.9 416 431.6 416 447.5V448C416 465.7 430.3 480 448 480C465.7 480 480 465.7 480 448C480 416.1 457.5 388.3 425.3 367.4C415.9 361.3 405.1 356.1 396.3 351.7V351.7zM255.1 420.3C237.2 420.3 219.3 423.7 203.1 429.7C191.9 433.9 179.5 432.1 170.7 425.3C166.2 421.8 162.4 416.7 160.8 410.1C159.2 403.5 160.3 396.7 163.5 390.7C180.9 358 215.9 335.1 256 335.1C296.1 335.1 331.2 358 348.5 390.7C351.7 396.7 352.9 403.5 351.3 410.2C349.7 416.7 345.8 421.8 341.3 425.3C332.5 432.1 320.1 433.9 308.9 429.8C292.7 423.7 274.9 420.3 255.1 420.3L255.1 420.3zM196.4 398.1C214.1 391.8 235 388.3 255.1 388.3C276.1 388.3 297.1 391.8 315.6 398.2C302.7 380 280.9 367.1 256 367.1C231.1 367.1 209.4 380 196.4 398.1V398.1zM409.6 235.2C416.7 240.5 418.1 250.5 412.8 257.6C382.4 298.1 321.6 298.1 291.2 257.6C285.9 250.5 287.3 240.5 294.4 235.2C301.5 229.9 311.5 231.3 316.8 238.4C334.4 261.9 369.6 261.9 387.2 238.4C392.5 231.3 402.5 229.9 409.6 235.2V235.2zM124.8 238.4C142.4 261.9 177.6 261.9 195.2 238.4C200.5 231.3 210.5 229.9 217.6 235.2C224.7 240.5 226.1 250.5 220.8 257.6C190.4 298.1 129.6 298.1 99.2 257.6C93.9 250.5 95.33 240.5 102.4 235.2C109.5 229.9 119.5 231.3 124.8 238.4z"],
    "hand-horns": [384, 512, [], "e1a9", "M88 32c13.3 0 24 10.7 24 24V200v40H80c-5.5 0-10.8 .6-16 1.6V56c0-13.3 10.7-24 24-24zm56 117.4V56c0-30.9-25.1-56-56-56S32 25.1 32 56V256C12.6 270.6 0 293.8 0 320v32c0 88.4 71.6 160 160 160h64c88.4 0 160-71.6 160-160V240 120c0-30.9-25.1-56-56-56s-56 25.1-56 56v61.4c-7.3-3.5-15.4-5.4-24-5.4c-9.7 0-18.8 2.5-26.7 6.8C214 160.3 192.9 144 168 144c-8.6 0-16.7 1.9-24 5.4zm0 50.6c0-13.3 10.7-24 24-24s24 10.7 24 24v31.9c0 0 0 0 0 .1v13.4c-7.3-3.5-15.4-5.4-24-5.4H144V200zm80 72V232c0-13.2 10.8-24 24-24c13.3 0 24 10.7 24 24v8 56c0 13.3-10.7 24-24 24s-24-10.7-24-24v0l0-24zm-112 0v0h32v0h24c13.2 0 24 10.7 24 24v0c0 13.3-10.7 24-24 24H112c-8.8 0-16 7.2-16 16s7.2 16 16 16h56c15.7 0 29.8-6.4 40-16.8c10.2 10.4 24.3 16.8 40 16.8c30.9 0 56-25.1 56-56V240v-8V120c0-13.3 10.7-24 24-24s24 10.7 24 24V240 352c0 70.7-57.3 128-128 128H160C89.3 480 32 422.7 32 352V320c0-26.5 21.5-48 48-48h32z"],
    "screwdriver-wrench": [512, 512, ["tools"], "f7d9", "M225.1 378.1c-5.346-9.277-17.67-11.48-25.24-3.91l-91.57 91.55c-15.01 15-38.9 18.79-56.54 6.984c-23.71-15.88-26.04-48.76-6.967-67.97l134.8-134.8c6.242-6.238 6.229-16.36-.0313-22.59C173.3 241.2 163.2 241.2 156.1 247.4l-134.7 134.7c-29.62 29.62-29.62 77.86 0 107.5c16.64 16.78 39.93 24.7 63.89 21.57c17.43-2.273 33.27-11.36 45.7-23.79l90.54-90.52c4.883-4.883 6.32-12.52 2.857-18.49C225.2 378.3 225.1 378.2 225.1 378.1zM259.8 88.66c4.697-7.82 10.35-15.14 16.98-21.8c22.75-22.62 52.62-34.87 83.87-34.87c6.875 0 13.75 .625 20.62 1.75l-69.25 69.48l13.75 82.98l83.12 13.75l69.37-69.23c6.625 38.12-5.373 76.73-33.12 104.5c-4.432 4.434-9.207 8.426-14.23 12c-7.775 5.527-8.24 16.98-1.475 23.7c5.625 5.594 14.65 6.258 21.07 1.602c6.045-4.383 11.82-9.293 17.26-14.81c37.75-37.74 52.62-91.35 39.62-143.2c-2.25-9.492-9.625-16.99-19.12-19.62s-19.62 0-26.62 7l-63.87 63.86L353.5 158.3l-7.373-44.12l63.87-63.98c6.873-6.871 9.623-16.99 6.998-26.49c-2.623-9.496-10.25-16.74-19.75-19.12c-51.62-12.88-105.2 1.875-143.1 39.61c-8.27 8.348-15.16 17.61-20.98 27.39c-3.791 6.367-3.049 14.45 2.191 19.68C242.5 98.44 254.6 97.3 259.8 88.66zM63.1 431.9c0 8.746 7.25 15.1 16 15.1s15.1-7.25 15.1-15.1s-7.248-15.1-15.1-15.1S63.1 423.1 63.1 431.9zM502.6 389.4l-124.4-124.5c-15.62-15.62-36.12-23.37-56.62-23.37c-15.38 0-30.88 4.371-44.12 13.25L191.1 169.3l.002-73.35l-127.1-95.99L0 63.1l96 127.1l73.37-.0289l85.5 85.48c-20.62 31.12-17.12 73.23 10.25 100.7l124.5 124.5C395.7 508.8 403.1 512 412.2 512c8.123 0 16.37-3.125 22.5-9.375l67.1-67.98C515.1 422.1 515.1 401.9 502.6 389.4zM159.1 159.1h-47.1L42.25 66.98L66.1 42.24l92.1 69.73V159.1zM412.1 479.9l-124.4-124.5c-9.123-9.125-14.12-21.12-14.12-33.87c0-12.88 5-24.87 14.12-33.87c9-9.125 21-14.12 33.88-14.12c12.75 0 24.88 4.996 33.87 14.12l124.5 124.3L412.1 479.9z"],
    "arrows-to-eye": [640, 512, [], "e4bf", "M127.1 105.4V48C127.1 39.16 135.2 32 143.1 32C152.8 32 159.1 39.16 159.1 48V144C159.1 152.8 152.8 160 143.1 160H47.1C39.16 160 31.1 152.8 31.1 144C31.1 135.2 39.16 128 47.1 128H105.4L20.68 43.31C14.44 37.07 14.44 26.93 20.68 20.69C26.93 14.44 37.06 14.44 43.31 20.69L127.1 105.4zM596.7 20.69C602.9 14.44 613.1 14.44 619.3 20.69C625.6 26.93 625.6 37.07 619.3 43.31L534.6 128H591.1C600.8 128 607.1 135.2 607.1 144C607.1 152.8 600.8 160 591.1 160H495.1C487.2 160 479.1 152.8 479.1 144V48C479.1 39.16 487.2 32 495.1 32C504.8 32 511.1 39.16 511.1 48V105.4L596.7 20.69zM400 256C400 300.2 364.2 336 319.1 336C275.8 336 239.1 300.2 239.1 256C239.1 211.8 275.8 176 319.1 176C364.2 176 400 211.8 400 256zM319.1 208C293.5 208 271.1 229.5 271.1 256C271.1 282.5 293.5 304 319.1 304C346.5 304 368 282.5 368 256C368 229.5 346.5 208 319.1 208zM506.5 243.9C510.3 251.6 510.3 260.4 506.5 268.1C481.4 318.4 417.3 400 319.1 400C222.7 400 158.6 318.4 133.5 268.1C129.7 260.4 129.7 251.6 133.5 243.9C158.6 193.6 222.7 112 319.1 112C417.3 112 481.4 193.6 506.5 243.9V243.9zM476.7 256C452.6 209 397.3 144 319.1 144C242.7 144 187.4 209 163.3 256C187.4 302.1 242.7 368 319.1 368C397.3 368 452.6 302.1 476.7 256zM596.7 491.3L511.1 406.6V464C511.1 472.8 504.8 480 495.1 480C487.2 480 479.1 472.8 479.1 464V368C479.1 359.2 487.2 352 495.1 352H591.1C600.8 352 607.1 359.2 607.1 368C607.1 376.8 600.8 384 591.1 384H534.6L619.3 468.7C625.6 474.9 625.6 485.1 619.3 491.3C613.1 497.6 602.9 497.6 596.7 491.3V491.3zM105.4 384H47.1C39.16 384 31.1 376.8 31.1 368C31.1 359.2 39.16 352 47.1 352H143.1C152.8 352 159.1 359.2 159.1 368V464C159.1 472.8 152.8 480 143.1 480C135.2 480 127.1 472.8 127.1 464V406.6L43.31 491.3C37.06 497.6 26.93 497.6 20.68 491.3C14.44 485.1 14.44 474.9 20.68 468.7L105.4 384z"],
    "circle-three-quarters": [512, 512, [], "e125", "M224.1 1.971C241.6-.2109 256 14.33 256 31.1V255.1H480C497.7 255.1 512.2 270.4 510 287.9C494.3 414.2 386.6 512 256 512C114.6 512 0 397.4 0 255.1C0 125.4 97.75 17.69 224.1 1.971V1.971zM224 287.1V34.26C115.5 49.77 32 143.2 32 255.1C32 379.7 132.3 480 256 480C368.8 480 462.2 396.5 477.7 287.1H224z"],
    "trophy-star": [576, 512, ["trophy-alt"], "f2eb", "M368.8 119.8l-41.86-6.125l-18.72-38.09c-7.607-15.48-32.69-15.45-40.23 0L249.2 113.7L207.3 119.8C198.7 121.1 191.8 126.9 189.1 135.2C186.5 143.4 188.6 152.3 194.8 158.2l30.34 29.52L217.9 229.7C216.5 238.2 219.1 246.7 226.9 251.7c6.982 4.961 15.97 5.715 23.57 1.664l37.48-19.75l37.45 19.75C328.7 255.1 332.3 256 335.9 256c4.633 0 9.236-1.445 13.18-4.336c6.951-5.086 10.36-13.53 8.924-22.01l-7.201-41.89l30.34-29.52c6.199-6.027 8.391-14.86 5.729-23.11C384.2 126.9 377.3 121 368.8 119.8zM316.4 176.5L323.1 215.8L287.1 197.3L252.9 215.8l6.73-39.31L231.2 148.8l39.36-5.75l17.56-35.7l17.56 35.7l39.17 5.719L316.4 176.5zM572.2 76.72C570.7 69.31 564.1 64 556.6 64h-108.7c-.0137-6.172-.0496-12.01-.1805-17.34C447.1 20.5 425.1 0 399.7 0H176.3C150 0 128.9 20.5 128.3 46.66C128.1 51.99 128.1 57.83 128.1 64H19.43C11.87 64 5.336 69.31 3.773 76.72C2.898 80.91-17.19 180.8 45.04 272.8c41.67 61.64 109.9 104 202.5 126.7c14.29 3.5 24.43 16.23 24.43 30.95V480H176c-8.834 0-16.02 7.164-16.02 16S167.2 512 176 512H399.1c8.834 0 15.1-7.164 15.1-16S408.8 480 399.1 480h-95.97v-49.51c0-14.72 10.13-27.45 24.43-30.95c92.66-22.68 160.9-65.05 202.5-126.7C593.2 180.8 573.1 80.91 572.2 76.72zM71.79 255.3C29.2 192.6 30.55 123.8 33.33 96h95.38c3.016 77.71 19.29 188.6 81.19 258.1C148.4 332.9 101.9 299.6 71.79 255.3zM288 374.6C166.9 320.2 158.3 128.4 160.3 47.47C160.5 38.78 167.5 32 176.3 32h223.5c8.746 0 15.78 6.781 15.99 15.47C417.7 128.4 409.1 320.2 288 374.6zM504.2 255.3c-30.12 44.37-76.61 77.59-138.1 99.7C427.1 284.6 444.3 173.7 447.3 96h95.38C545.5 123.8 546.8 192.6 504.2 255.3z"],
    "plug-circle-bolt": [576, 512, [], "e55b", "M96 0C104.8 0 112 7.164 112 16V112H80V16C80 7.164 87.16 0 96 0zM288 0C296.8 0 304 7.164 304 16V112H272V16C272 7.164 279.2 0 288 0zM368 144C376.8 144 384 151.2 384 160C384 168.8 376.8 176 368 176H352V211.2C340.6 217 329.8 224.1 320 232.2V176H64V240C64 310.7 121.3 368 192 368C215.7 368 237.8 361.6 256.9 350.4C256.3 356.2 256 362 256 368C256 374.2 256.3 380.3 256.9 386.3C241.7 393 225.3 397.5 208 399.2V496C208 504.8 200.8 512 192 512C183.2 512 176 504.8 176 496V399.2C95.15 391.2 32 322.1 32 240V176H16C7.164 176 0 168.8 0 160C0 151.2 7.164 144 16 144H368zM479.9 286.1C484.2 290.7 485.2 296.9 482.5 301.8L452.4 356H488C493.2 356 497.8 359.3 499.4 364.2C501 369.1 499.3 374.5 495.2 377.6L399.2 449.6C394.7 452.1 388.4 452.8 384.1 449C379.8 445.3 378.8 439.1 381.5 434.2L411.6 380H376C370.8 380 366.2 376.7 364.6 371.8C362.1 366.9 364.7 361.5 368.8 358.4L464.8 286.4C469.3 283 475.6 283.2 479.9 286.1V286.1zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM432 256C370.1 256 320 306.1 320 368C320 429.9 370.1 480 432 480C493.9 480 544 429.9 544 368C544 306.1 493.9 256 432 256z"],
    "face-thermometer": [576, 512, [], "e39a", "M287.1 32C164.3 32 63.1 132.3 63.1 256C63.1 379.7 164.3 480 287.1 480C383.3 480 464.7 420.5 497.1 336.6C500.3 328.3 509.5 324.2 517.8 327.4C526 330.6 530.1 339.9 526.9 348.1C489.1 443.1 396.9 512 288 512C146.6 512 32 397.4 32 256C32 114.6 146.6 0 288 0C371.8 0 446.1 40.24 492.8 102.4C498.1 109.4 496.7 119.5 489.6 124.8C482.5 130.1 472.5 128.7 467.2 121.6C426.3 67.16 361.3 31.1 288 31.1L287.1 32zM402.5 396.1C395.8 401.9 385.7 401.2 379.9 394.5C361.1 373.8 331.4 352 287.1 352C244.6 352 214 373.8 196.1 394.5C190.3 401.2 180.2 401.9 173.5 396.1C166.8 390.3 166.1 380.2 171.9 373.5C194.1 347.9 232.9 320 287.1 320C301.5 320 313.1 321.7 325.5 324.6L476.1 179.4C496.6 160.6 527.6 160.1 546.8 180.1C566.6 199.1 566.2 232.2 545.9 251.5L407.1 382.9C408.3 387.7 406.4 392.7 402.5 396.1L402.5 396.1zM388.2 357.6L396.6 349.5L391.5 344.5C386.8 339.8 386.8 332.2 391.5 327.5C396.2 322.8 403.8 322.8 408.5 327.5L413.1 332.1L429.4 318.3L423.5 312.5C418.8 307.8 418.8 300.2 423.5 295.5C428.2 290.8 435.8 290.8 440.5 295.5L446.7 301.8L462.1 287.1L455.5 280.5C450.8 275.8 450.8 268.2 455.5 263.5C460.2 258.8 467.8 258.8 472.5 263.5L479.5 270.6L494.9 255.9L487.5 248.5C482.8 243.8 482.8 236.2 487.5 231.5C492.2 226.8 499.8 226.8 504.5 231.5L512.3 239.3L523.8 228.4C531.1 221.4 531.2 209.9 524.1 202.8C517.3 195.9 506.1 195.8 499.1 202.5L358.5 337.2C369.8 343.2 379.7 350.2 388.2 357.6V357.6zM184.4 208C184.4 194.7 195.1 184 208.4 184C221.6 184 232.4 194.7 232.4 208C232.4 221.3 221.6 232 208.4 232C195.1 232 184.4 221.3 184.4 208zM392.4 208C392.4 221.3 381.6 232 368.4 232C355.1 232 344.4 221.3 344.4 208C344.4 194.7 355.1 184 368.4 184C381.6 184 392.4 194.7 392.4 208z"],
    "shirt-running": [384, 512, [], "e3c8", "M336 112v-96C336 7.162 328.8 0 320 0s-16 7.162-16 16v32C304 109.9 253.9 160 192 160S80 109.9 80 48v-32C80 7.162 72.84 0 64 0S48 7.162 48 16v96C48 163.9 31.16 214.5 0 256v208C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48V256C352.8 214.5 336 163.9 336 112zM32 266.3c26.3-38.26 42.51-83.15 46.83-129.3C105.2 170.5 146.1 192 192 192s86.78-21.54 113.2-55.05c1.59 16.99 5.311 33.64 10.03 50.02L32 389.2V266.3zM352 464c0 8.822-7.178 16-16 16h-288C39.18 480 32 472.8 32 464v-35.42l294.3-210.2C333.4 235.1 341.7 251.3 352 266.3V464z"],
    "book-circle-arrow-up": [640, 512, [], "e0bd", "M336 480H65.81c-15.95 0-30.77-10.85-33.37-26.59C29.14 433.4 44.59 416 64 416h240c8.836 0 16-7.164 16-16c0-8.838-7.164-16-16-16H64c-11.71 0-22.55 3.389-32 8.9V80C32 53.49 53.49 32 80 32h320C408.8 32 416 39.16 416 48v128C416 184.8 423.2 192 432 192S448 184.8 448 176v-128C448 21.49 426.5 0 400 0h-320C35.82 0 0 35.82 0 80V448c0 35.35 28.66 64 64 64h272c8.836 0 16-7.164 16-16C352 487.2 344.8 480 336 480zM496 224C416.5 224 352 288.5 352 367.1C352 447.5 416.5 512 496 512s144-64.46 144-144C640 288.5 575.5 224 496 224zM496 480c-61.76 0-112-50.24-112-112C384 306.2 434.2 256 496 256S608 306.2 608 367.1C608 429.8 557.8 480 496 480zM507.3 292.7c-6.25-6.25-16.38-6.25-22.62 0l-56 56c-6.25 6.25-6.25 16.38 0 22.62s16.38 6.25 22.62 0L480 342.6V432c0 8.836 7.164 15.1 16 15.1S512 440.8 512 432v-89.38l28.69 28.69c6.25 6.25 16.38 6.25 22.62 0C566.4 368.2 568 364.1 568 360s-1.562-8.188-4.688-11.31L507.3 292.7z"],
    "face-nauseated": [512, 512, [], "e381", "M203.3 100.7C209.6 106.9 209.6 117.1 203.3 123.3L195.9 130.7C172.4 154.3 142 169.9 109.1 175.4L106.6 175.8C97.91 177.2 89.67 171.3 88.22 162.6C86.76 153.9 92.65 145.7 101.4 144.2L103.9 143.8C130.2 139.4 154.5 126.9 173.3 108.1L180.7 100.7C186.9 94.44 197.1 94.44 203.3 100.7zM175.6 232C162.4 232 151.6 221.3 151.6 208C151.6 194.7 162.4 184 175.6 184C188.9 184 199.6 194.7 199.6 208C199.6 221.3 188.9 232 175.6 232zM335.6 232C322.4 232 311.6 221.3 311.6 208C311.6 194.7 322.4 184 335.6 184C348.9 184 359.6 194.7 359.6 208C359.6 221.3 348.9 232 335.6 232zM308.7 123.3C302.4 117.1 302.4 106.9 308.7 100.7C314.9 94.44 325.1 94.44 331.3 100.7L338.7 108.1C357.5 126.9 381.8 139.4 408.2 143.8L410.6 144.2C419.3 145.7 425.2 153.9 423.8 162.6C422.3 171.3 414.1 177.2 405.4 175.8L402.9 175.4C369.1 169.9 339.6 154.3 316.1 130.7L308.7 123.3zM146.2 272.6C150.6 264.9 160.4 262.3 168 266.7C187.5 277.1 201.8 297.2 206.4 320H305.6C310.2 297.2 324.5 277.1 343.1 266.7C351.6 262.3 361.4 264.9 365.8 272.6C370.3 280.2 367.7 289.1 360 294.4C345.6 302.7 336 318.3 336 336C336 353.7 345.6 369.3 360 377.6C367.7 382 370.3 391.8 365.8 399.4C361.4 407.1 351.6 409.7 343.1 405.3C324.5 394 310.2 374.8 305.6 352H206.4C201.8 374.8 187.5 394 168 405.3C160.4 409.7 150.6 407.1 146.2 399.4C141.7 391.8 144.3 382 151.1 377.6C166.4 369.3 175.1 353.7 175.1 336C175.1 318.3 166.4 302.7 151.1 294.4C144.3 289.1 141.7 280.2 146.2 272.6H146.2zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "heart": [512, 512, [128153, 128154, 128155, 128156, 128420, 129293, 129294, 129505, 9829, 10084, 61578], "f004", "M255.1 96L267.1 84.02C300.6 51.37 347 36.51 392.6 44.1C461.5 55.58 512 115.2 512 185.1V190.9C512 232.4 494.8 272.1 464.4 300.4L283.7 469.1C276.2 476.1 266.3 480 256 480C245.7 480 235.8 476.1 228.3 469.1L47.59 300.4C17.23 272.1 0 232.4 0 190.9V185.1C0 115.2 50.52 55.58 119.4 44.1C164.1 36.51 211.4 51.37 244 84.02L255.1 96zM255.1 141.3L221.4 106.6C196.1 81.31 160 69.77 124.7 75.66C71.21 84.58 31.1 130.9 31.1 185.1V190.9C31.1 223.6 45.55 254.7 69.42 277L250.1 445.7C251.7 447.2 253.8 448 255.1 448C258.2 448 260.3 447.2 261.9 445.7L442.6 277C466.4 254.7 480 223.6 480 190.9V185.1C480 130.9 440.8 84.58 387.3 75.66C351.1 69.77 315.9 81.31 290.6 106.6L255.1 141.3z"],
    "file-chart-pie": [384, 512, [], "f65a", "M176 224v96c0 8.844 7.156 16 16 16h96c8.844 0 16-7.156 16-16c0-61.75-50.25-112-112-112C183.2 208 176 215.2 176 224zM208 241.6C239.3 247.1 264 272.7 270.4 304H208V241.6zM184 408c-44.13 0-80-35.88-80-80c0-32.7 19.81-60.74 48-73.1V221.4C105.9 235.3 72 277.5 72 328c0 61.75 50.25 112 112 112c50.53 0 92.73-33.89 106.6-80h-33.45C244.7 388.2 216.7 408 184 408zM365.3 125.3l-106.5-106.5C246.7 6.742 230.5 0 213.5 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.35 28.65 64 64 64H320c35.35 0 64-28.65 64-64V170.5C384 153.5 377.3 137.3 365.3 125.3zM224 34.08c4.477 1.566 8.666 3.846 12.12 7.299l106.5 106.5C346.1 151.3 348.4 155.5 349.9 160H240C231.2 160 224 152.8 224 144V34.08zM352 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h128v112C192 170.5 213.5 192 240 192H352V448z"],
    "mars-and-venus": [512, 512, [9893], "f224", "M336 16c0 8.8 7.2 16 16 16h73.4l-75.6 75.6C321.1 80.6 282.5 64 240 64C151.6 64 80 135.6 80 224c0 83 63.1 151.2 144 159.2V416H192c-8.8 0-16 7.2-16 16s7.2 16 16 16h32v48c0 8.8 7.2 16 16 16s16-7.2 16-16V448h32c8.8 0 16-7.2 16-16s-7.2-16-16-16H256V383.2c80.9-8 144-76.2 144-159.2c0-34.3-10.8-66.1-29.2-92.2L448 54.6V128c0 8.8 7.2 16 16 16s16-7.2 16-16V16c0-8.8-7.2-16-16-16H352c-8.8 0-16 7.2-16 16zM240 96a128 128 0 1 1 0 256 128 128 0 1 1 0-256z"],
    "house-user": [576, 512, ["home-user"], "e1b0", "M223.1 224C223.1 188.7 252.7 160 288 160C323.3 160 352 188.7 352 224C352 259.3 323.3 288 288 288C252.7 288 223.1 259.3 223.1 224zM288 256C305.7 256 320 241.7 320 224C320 206.3 305.7 192 288 192C270.3 192 255.1 206.3 255.1 224C255.1 241.7 270.3 256 288 256zM207.1 400C207.1 408.8 200.8 416 191.1 416C183.2 416 175.1 408.8 175.1 400V392C175.1 352.2 208.2 320 247.1 320H328C367.8 320 400 352.2 400 392V400C400 408.8 392.8 416 384 416C375.2 416 368 408.8 368 400V392C368 369.9 350.1 352 328 352H247.1C225.9 352 207.1 369.9 207.1 392V400zM277.4 4.002C283.5-1.334 292.5-1.334 298.6 4.002L570.6 244C577.2 249.8 577.8 259.1 571.1 266.6C566.2 273.2 556 273.8 549.4 267.1L512 234.1V432C512 476.2 476.2 512 432 512H144C99.82 512 64 476.2 64 432V234.1L26.59 267.1C19.96 273.8 9.849 273.2 4.003 266.6C-1.844 259.1-1.212 249.8 5.414 244L277.4 4.002zM96 206.7V432C96 458.5 117.5 480 144 480H432C458.5 480 480 458.5 480 432V206.7L288 37.34L96 206.7z"],
    "circle-arrow-down-left": [512, 512, [], "e0f9", "M336 160c-4.094 0-8.188 1.562-11.31 4.688L192 297.4V208C192 199.2 184.8 192 176 192S160 199.2 160 208v127.6c0 8.812 7.141 15.97 15.95 16l128 .375C312.8 352 319.1 344.9 320 336c.0313-8.812-7.109-16-15.95-16.03L214.9 319.7l132.4-132.4c6.25-6.25 6.25-16.38 0-22.62C344.2 161.6 340.1 160 336 160zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480z"],
    "dumpster-fire": [640, 512, [], "f794", "M16 192l324.6 .0602c7.492-10.73 15.39-21.52 24.17-32.09H304L304 64h106.9l7.992 39.86l20.96-18.75l9.637 8.52L443.5 64h70.75l20.14 71.3l16.72-14.94l15.64 13.95L543.5 47.13C541.8 38.25 535.3 32 528 32h-480C40.75 32 34.25 38.25 32.5 47.13l-32 120C-2 179.8 5.625 192 16 192zM165.1 64H272l.0398 96.07H145.9L165.1 64zM61.75 64H132.5L113.3 160.1L34.63 160L61.75 64zM92.47 416L71.28 224H39.06l3.562 32H16C7.199 256 0 263.2 0 272c0 8.799 7.202 15.1 16 15.1L46.25 288l17.76 160L64.01 464C64.01 472.8 71.17 480 80.01 480S96 472.8 96 464V448l240.8 .0064C327.9 438.2 320 427.5 313.4 416H92.47zM551.2 163.3c-14.88 13.25-28.38 27.12-40.26 41.12c-19.5-25.75-43.64-51.98-71.01-76.36c-70.13 62.75-120 144.2-120 193.6C319.1 409.2 391.6 480 479.1 480s160-70.84 160-158.3C640.1 285 602.1 209.4 551.2 163.3zM494.3 446.6C489.5 447.1 485 448 480.1 448s-9.375-.875-14.13-1.375c-31.75-6.375-55.75-34.25-55.75-67.38c0-14 15.38-46.13 44.5-78.38c7.125 7.625 13.62 15.38 19.38 23l24.12 31.88l26-30.56c.125 0-.125 0 0 0c16.12 22.12 25.62 46.06 25.62 54.06C549.9 412.4 525.9 440.3 494.3 446.6zM579.8 400c1.375-6.75 2.125-13.75 2.125-20.75c0-23.38-23.5-71.5-56.5-100.9c-9.5 8.375-18 17.38-25.62 26.25C487.4 288.3 471.9 271.5 454.5 256c-44.63 39.88-76.38 91.88-76.38 123.3c0 7 .75 14 2.25 20.75c-17.5-21.62-28.5-48.75-28.5-78.38c0-31.62 32.5-93.25 88.13-149.5c16.88 16.62 32.25 34.25 45.38 51.63l24 31.88l26-30.5c4.875-5.875 9.875-11.38 15-16.88c34.38 40 57.5 91.5 57.5 113.4C608.1 351.4 597.3 378.4 579.8 400z"],
    "hexagon-minus": [512, 512, ["minus-hexagon"], "f307", "M352 240C360.8 240 368 247.2 368 256C368 264.8 360.8 272 352 272H159.1C151.2 272 143.1 264.8 143.1 256C143.1 247.2 151.2 240 159.1 240H352zM169.1 32H342C367.1 32 390.5 45.1 403.5 66.56L496 218.6C510 241.6 510 270.4 496 293.4L403.5 445.4C390.5 466.9 367.1 480 342 480H169.1C144.9 480 121.5 466.9 108.5 445.4L15.96 293.4C1.962 270.4 1.962 241.6 15.96 218.6L108.5 66.56C121.5 45.1 144.9 32 169.1 32V32zM43.29 235.2C35.52 247.1 35.52 264 43.29 276.8L135.8 428.8C143.1 440.7 156 448 169.1 448H342C355.1 448 368.9 440.7 376.2 428.8L468.7 276.8C476.5 264 476.5 247.1 468.7 235.2L376.2 83.2C368.9 71.28 355.1 64 342 64H169.1C156 64 143.1 71.28 135.8 83.2L43.29 235.2z"],
    "left-to-line": [448, 512, ["arrow-alt-to-left"], "f34b", "M32 432L32 80c0-8.8-7.2-16-16-16S0 71.2 0 80L0 432c0 8.8 7.2 16 16 16s16-7.2 16-16zm96.8-174.2c-.5-.5-.8-1.1-.8-1.8s.3-1.4 .8-1.8L260.7 129.8c1.2-1.2 2.9-1.8 4.6-1.8c3.7 0 6.7 3 6.7 6.7l0 57.3c0 8.8 7.2 16 16 16l120 0c4.4 0 8 3.6 8 8l0 80c0 4.4-3.6 8-8 8l-120 0c-8.8 0-16 7.2-16 16l0 57.3c0 3.7-3 6.7-6.7 6.7c-1.7 0-3.3-.6-4.6-1.8L128.8 257.8zM96 256c0 9.5 3.9 18.6 10.8 25.1L238.8 405.5c7.2 6.8 16.7 10.5 26.5 10.5c21.4 0 38.7-17.3 38.7-38.7l0-41.3 104 0c22.1 0 40-17.9 40-40l0-80c0-22.1-17.9-40-40-40l-104 0 0-41.3c0-21.4-17.3-38.7-38.7-38.7c-9.9 0-19.4 3.8-26.5 10.5L106.8 230.9C99.9 237.4 96 246.5 96 256z"],
    "house-crack": [576, 512, [], "e3b1", "M570.6 244C577.2 249.8 577.8 259.1 571.1 266.6C566.2 273.2 556 273.8 549.4 267.1L512 234.1V432C512 476.2 476.2 512 432 512H144C99.82 512 64 476.2 64 432V234.1L26.59 267.1C19.96 273.8 9.849 273.2 4.003 266.6C-1.844 259.1-1.212 249.8 5.414 244L277.4 4.002C283.5-1.334 292.5-1.334 298.6 4.002L570.6 244zM144 480H274.1L226.7 408.9C221.8 401.5 223.8 391.6 231.1 386.7L310.9 333.5L228.7 251.3C222.4 245.1 222.4 234.9 228.7 228.7C234.9 222.4 245.1 222.4 251.3 228.7L347.3 324.7C350.7 328.1 352.4 332.8 351.9 337.6C351.4 342.3 348.9 346.7 344.9 349.3L262.2 404.4L312.6 480H432C458.5 480 480 458.5 480 432V206.7L288 37.34L96 206.7V432C96 458.5 117.5 480 144 480H144z"],
    "paw-simple": [448, 512, ["paw-alt"], "f701", "M96 88C96 57.07 121.1 32 152 32C182.9 32 208 57.07 208 88C208 118.9 182.9 144 152 144C121.1 144 96 118.9 96 88zM152 112C165.3 112 176 101.3 176 88C176 74.75 165.3 64 152 64C138.7 64 128 74.75 128 88C128 101.3 138.7 112 152 112zM154.5 202.9C167.7 176.6 194.6 160 224 160C253.4 160 280.3 176.6 293.5 202.9L327.2 270.5C330.7 277.3 337.2 281.1 344.6 284.1C385.9 296.4 416 334.7 416 380C416 435.2 371.2 480 316 480C294.8 480 275.2 473.4 259.1 462.2C241.7 450.2 206.3 450.2 188.9 462.2C172.8 473.4 153.2 480 132 480C76.77 480 32 435.2 32 380C32 334.7 62.12 296.4 103.4 284.1C110.8 281.1 117.3 277.3 120.8 270.5L154.5 202.9zM183.2 217.2L149.4 284.8C141.1 301.3 126.3 310.7 112.6 314.8C84.44 323.2 64 349.2 64 380C64 417.6 94.44 448 132 448C146.4 448 159.7 443.5 170.7 435.9C186.7 424.8 207.2 421.2 224 421.2C240.8 421.2 261.3 424.8 277.3 435.9C288.3 443.5 301.6 448 316 448C353.6 448 384 417.6 384 380C384 349.2 363.6 323.2 335.4 314.8C321.7 310.7 306.9 301.3 298.6 284.8L264.8 217.2C257.1 201.8 241.3 192 224 192C206.7 192 190.9 201.8 183.2 217.2V217.2zM352 88C352 118.9 326.9 144 296 144C265.1 144 240 118.9 240 88C240 57.07 265.1 32 296 32C326.9 32 352 57.07 352 88zM296 64C282.7 64 272 74.75 272 88C272 101.3 282.7 112 296 112C309.3 112 320 101.3 320 88C320 74.75 309.3 64 296 64zM336 200C336 169.1 361.1 144 392 144C422.9 144 448 169.1 448 200C448 230.9 422.9 256 392 256C361.1 256 336 230.9 336 200zM392 224C405.3 224 416 213.3 416 200C416 186.7 405.3 176 392 176C378.7 176 368 186.7 368 200C368 213.3 378.7 224 392 224zM112 200C112 230.9 86.93 256 56 256C25.07 256 0 230.9 0 200C0 169.1 25.07 144 56 144C86.93 144 112 169.1 112 200zM56 176C42.75 176 32 186.7 32 200C32 213.3 42.75 224 56 224C69.25 224 80 213.3 80 200C80 186.7 69.25 176 56 176z"],
    "arrow-left-long-to-line": [640, 512, [], "e3d4", "M0 80V432c0 8.8 7.2 16 16 16s16-7.2 16-16V80c0-8.8-7.2-16-16-16S0 71.2 0 80zM132.7 244.7c-6.2 6.2-6.2 16.4 0 22.6l144 144c6.2 6.2 16.4 6.2 22.6 0s6.2-16.4 0-22.6L182.6 272 624 272c8.8 0 16-7.2 16-16s-7.2-16-16-16l-441.4 0L299.3 123.3c6.2-6.2 6.2-16.4 0-22.6s-16.4-6.2-22.6 0l-144 144z"],
    "brackets-round": [512, 512, ["parentheses"], "e0c5", "M121.4 60.93c7.125-5.188 8.719-15.19 3.531-22.31C119.7 31.4 109.8 29.9 102.6 35.03C98.44 38.06 0 110.8 0 256s98.44 217.9 102.6 220.1c2.844 2.031 6.094 3.031 9.344 3.031c4.938 0 9.812-2.313 12.97-6.625c5.188-7.125 3.594-17.13-3.531-22.31C117.8 448.4 32 384.3 32 255.1S117.8 63.62 121.4 60.93zM409.4 35.03c-7.156-5.094-17.06-3.563-22.31 3.594c-5.188 7.125-3.594 17.13 3.531 22.31C394.3 63.62 480 127.7 480 255.1s-85.75 192.4-89.41 195.1c-7.125 5.188-8.719 15.19-3.531 22.31c3.156 4.344 8.031 6.625 12.97 6.625c3.25 0 6.5-1 9.344-3.031C413.6 473.9 512 401.2 512 256S413.6 38.06 409.4 35.03z"],
    "martini-glass-citrus": [576, 512, ["cocktail"], "f561", "M304 480H224v-121.8l187.8-203.4c4.312-4.656 5.453-11.44 2.906-17.25C412.1 131.8 406.4 128 400 128H15.1C9.639 128 3.889 131.8 1.342 137.6C-1.205 143.4-.0645 150.2 4.248 154.8L192 358.2V480H112c-8.836 0-15.1 7.162-15.1 16c0 8.836 7.164 16 15.1 16h191.1c8.836 0 15.1-7.164 15.1-16C320 487.2 312.8 480 304 480zM52.54 160h310.9L208 328.4L52.54 160zM432 0c-52.31 0-100.6 28.44-126 74.25C301.7 81.97 304.5 91.72 312.2 96c7.75 4.219 17.47 1.5 21.75-6.25C353.8 54.13 391.3 32 432 32C493.8 32 544 82.25 544 144S493.8 256 432 256c-14.52 0-28.64-2.75-42-8.156c-8.156-3.219-17.52 .6875-20.83 8.844c-3.312 8.188 .6406 17.53 8.828 20.84c17.19 6.938 35.36 10.47 54 10.47c79.41 0 143.1-64.59 143.1-144S511.4 0 432 0z"],
    "user-shakespeare": [448, 512, [], "e2c2", "M341.8 329.8C328.2 305 302.2 288 272 288h-96c-30.21 0-56.23 17.02-69.84 41.78C44.35 351.9 0 410.6 0 480C0 497.7 14.33 512 32 512h384c17.67 0 32-14.29 32-31.96C448 410.6 403.6 351.9 341.8 329.8zM240 320h32c26.47 0 48 21.53 48 48v5.406c-18.66-8.441-46.9-17.77-80-20.32V320zM128 368C128 341.5 149.5 320 176 320h32v33.09c-33.1 2.545-61.34 11.88-80 20.32V368zM240 480c0-8.838-7.164-15.89-16-15.89S208 471.2 208 480H32c0-47.24 25.81-88.4 64-110.5V400c0 5.891 3.25 11.3 8.438 14.08c5.188 2.797 11.53 2.516 16.41-.75C121.3 413 165.9 384 224 384s102.7 29.05 103.2 29.33c2.656 1.766 5.75 2.656 8.844 2.656c2.594 0 5.188-.625 7.562-1.906C348.8 411.3 352 405.9 352 400v-30.54C390.2 391.6 416 432.8 416 480H240zM224 400c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16s16-7.164 16-16C240 407.2 232.8 400 224 400zM192 144c8.836 0 16-7.164 16-16c0-8.838-7.164-16-16-16S176 119.2 176 128C176 136.8 183.2 144 192 144zM256 144c8.836 0 16-7.164 16-16c0-8.838-7.164-16-16-16S240 119.2 240 128C240 136.8 247.2 144 256 144zM188 204c14.34 0 27.78-7.316 36-12.91C232.2 196.7 245.7 204 260 204c6.625 0 12-5.377 12-12.01c0-6.627-5.375-12-12-12c-10.91 0-23.94-9.379-28.06-12.99c-4.5-4-11.38-4-15.88 0C211.9 170.6 198.9 179.1 188 179.1c-6.625 0-12 5.377-12 12C176 198.6 181.4 204 188 204zM109.3 255.5h57.02C183.2 265.8 202.8 272 224 272s40.82-6.232 57.73-16.47h57.02C363.7 255.5 384 235.3 384 210.3c0-12-4.768-23.51-13.25-32C358.7 166.3 352 149.1 352 133V127.5c0-12.26-7.129-22.56-17.25-27.94C328.5 43.65 281.6 0 224 0S119.5 43.65 113.3 99.59C103.1 104.1 96 115.3 96 127.5v5.492c0 16.97-6.742 33.25-18.75 45.25C68.77 186.8 64 198.3 64 210.3C64 235.3 84.26 255.5 109.3 255.5zM333.8 181.1c4.037 6.756 8.621 13.22 14.33 18.93C350.6 203.4 352 206.7 352 210.3c0 7.309-5.945 13.25-13.25 13.25h-22.62C324.6 211.2 330.8 197.2 333.8 181.1zM144 112C144 67.89 179.9 32 224 32s80 35.89 80 80V160c0 40-29.6 72.94-68 78.79V224c0-6.625-5.375-12-12-12S212 217.4 212 224v14.79C173.6 232.9 144 200 144 160V112zM99.88 200.9c5.711-5.711 10.3-12.17 14.33-18.93c3.025 15.21 9.16 29.25 17.66 41.56H109.3C101.9 223.5 96 217.6 96 210.3C96 206.7 97.38 203.4 99.88 200.9z"],
    "arrow-right-to-arc": [512, 512, [], "e4b2", "M480 256C480 132.3 379.7 32 256 32C247.2 32 240 24.84 240 16C240 7.164 247.2 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C247.2 512 240 504.8 240 496C240 487.2 247.2 480 256 480C379.7 480 480 379.7 480 256zM346.6 244C350 247.1 352 251.4 352 256C352 260.6 350 264.9 346.6 267.1L202.6 395.1C196 401.8 185.9 401.2 180 394.6C174.2 388 174.8 377.9 181.4 372L293.9 271.1H16C7.164 271.1 0 264.8 0 255.1C0 247.2 7.164 239.1 16 239.1H293.9L181.4 139.1C174.8 134.1 174.2 123.1 180 117.4C185.9 110.8 196 110.2 202.6 116L346.6 244z"],
    "face-surprise": [512, 512, [128558, "surprise"], "f5c2", "M152.4 208C152.4 194.7 163.1 184 176.4 184C189.6 184 200.4 194.7 200.4 208C200.4 221.3 189.6 232 176.4 232C163.1 232 152.4 221.3 152.4 208zM360.4 208C360.4 221.3 349.6 232 336.4 232C323.1 232 312.4 221.3 312.4 208C312.4 194.7 323.1 184 336.4 184C349.6 184 360.4 194.7 360.4 208zM336 352C336 396.2 300.2 432 256 432C211.8 432 176 396.2 176 352C176 307.8 211.8 272 256 272C300.2 272 336 307.8 336 352zM256 400C282.5 400 304 378.5 304 352C304 325.5 282.5 304 256 304C229.5 304 208 325.5 208 352C208 378.5 229.5 400 256 400zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "bottle-water": [320, 512, [], "e4c5", "M96 240C96 231.2 103.2 224 112 224H208C216.8 224 224 231.2 224 240C224 248.8 216.8 256 208 256H112C103.2 256 96 248.8 96 240zM208 352C216.8 352 224 359.2 224 368C224 376.8 216.8 384 208 384H112C103.2 384 96 376.8 96 368C96 359.2 103.2 352 112 352H208zM96 102.3V24C96 10.75 106.7 0 120 0H200C213.3 0 224 10.75 224 24V102.3C230.4 104.7 236.6 107.8 242.4 111.5L255.9 120.1C275.9 132.9 288 154.9 288 178.6C288 189.5 285.5 199.8 280.1 209C285.5 218.4 288 228.9 288 240C288 251.5 285.3 262.4 280.5 272C285.3 281.6 288 292.5 288 304C288 315.5 285.3 326.4 280.5 336C285.3 345.6 288 356.5 288 368C288 381.1 284.5 393.4 278.4 404C284.5 414.6 288 426.9 288 440C288 479.8 255.8 512 216 512H104C64.24 512 32 479.8 32 440C32 426.9 35.51 414.6 41.64 404C35.51 393.4 32 381.1 32 368C32 356.5 34.7 345.6 39.49 336C34.7 326.4 32 315.5 32 304C32 292.5 34.7 281.6 39.49 272C34.7 262.4 32 251.5 32 240C32 228.9 34.52 218.4 39 209C34.52 199.8 32 189.5 32 178.6C32 154.9 44.1 132.9 64.08 120.1L77.63 111.5C83.45 107.8 89.61 104.7 96 102.3H96zM192 96V32H128V96H192zM130.7 128C117.1 128 105.5 131.6 94.84 138.5L81.29 147.1C70.52 153.1 64 165.8 64 178.6C64 183.9 65.09 188.9 67.07 193.5C69.7 199.5 73.89 204.8 79.14 208.7C73.68 213 69.37 218.7 66.77 225.3C64.98 229.9 64 234.8 64 240C64 244.1 64.91 249.7 66.56 254.1C69.27 261.3 73.97 267.5 79.1 272C73.97 276.5 69.27 282.7 66.56 289.9C64.91 294.3 64 299 64 304C64 308.1 64.91 313.7 66.56 318.1C69.27 325.3 73.97 331.5 79.1 336C73.97 340.5 69.27 346.7 66.56 353.9C64.91 358.3 64 363 64 368C64 371.9 64.55 375.6 65.56 379.1C68.73 390.1 76.45 399.1 86.54 404C76.45 408.9 68.73 417.9 65.56 428.9C64.55 432.4 64 436.1 64 440C64 462.1 81.91 480 104 480H216C238.1 480 256 462.1 256 440C256 436.1 255.5 432.4 254.4 428.9C251.3 417.9 243.6 408.9 233.5 404C243.6 399.1 251.3 390.1 254.4 379.1C255.5 375.6 256 371.9 256 368C256 363 255.1 358.3 253.4 353.9C250.7 346.7 246 340.5 240 336C246 331.5 250.7 325.3 253.4 318.1C255.1 313.7 256 308.1 256 303.1C256 299 255.1 294.3 253.4 289.9C250.7 282.7 246 276.5 240 271.1C246 267.5 250.7 261.3 253.4 254.1C255.1 249.7 256 244.1 256 239.1C256 234.8 255 229.9 253.2 225.3C250.6 218.7 246.3 213 240.9 208.7C246.1 204.8 250.3 199.5 252.9 193.5C254.9 188.9 256 183.9 256 178.6C256 165.8 249.5 153.1 238.7 147.1L225.2 138.5C214.5 131.6 202 128 189.3 128H130.7z"],
    "circle-pause": [512, 512, [62092, "pause-circle"], "f28b", "M208 160C199.2 160 192 167.2 192 176v160C192 344.8 199.2 352 208 352S224 344.8 224 336v-160C224 167.2 216.8 160 208 160zM304 160C295.2 160 288 167.2 288 176v160c0 8.844 7.156 16 16 16s16-7.156 16-16v-160C320 167.2 312.8 160 304 160zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480z"],
    "gauge-circle-plus": [640, 512, [], "e498", "M256 480C288.2 480 318.8 473.2 346.5 460.1C352.3 470.3 358.1 479 366.4 487C332.1 503 295.5 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C375.4 0 475.6 81.67 503.1 192.2C501.3 192.1 498.7 192 496 192C487.6 192 479.3 192.6 471.2 193.7C444.3 100.3 358.1 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480zM192 352C192 322.2 212.4 297.1 239.1 290L239.1 95.1C239.1 87.16 247.2 79.1 255.1 79.1C264.8 79.1 271.1 87.16 271.1 95.1L271.1 290C299.6 297.1 320 322.2 320 352C320 387.3 291.3 416 256 416C220.7 416 192 387.3 192 352V352zM256 384C273.7 384 288 369.7 288 352C288 334.3 273.7 320 256 320C238.3 320 224 334.3 224 352C224 369.7 238.3 384 256 384zM120 144C120 130.7 130.7 120 144 120C157.3 120 168 130.7 168 144C168 157.3 157.3 168 144 168C130.7 168 120 157.3 120 144zM120 256C120 269.3 109.3 280 96 280C82.75 280 72 269.3 72 256C72 242.7 82.75 232 96 232C109.3 232 120 242.7 120 256zM392 144C392 157.3 381.3 168 368 168C354.7 168 344 157.3 344 144C344 130.7 354.7 120 368 120C381.3 120 392 130.7 392 144zM512 351.1H560C568.8 351.1 576 359.2 576 367.1C576 376.8 568.8 383.1 560 383.1H512V431.1C512 440.8 504.8 447.1 496 447.1C487.2 447.1 480 440.8 480 431.1V383.1H432C423.2 383.1 416 376.8 416 367.1C416 359.2 423.2 351.1 432 351.1H480V303.1C480 295.2 487.2 287.1 496 287.1C504.8 287.1 512 295.2 512 303.1V351.1zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 256C434.1 256 384 306.1 384 368C384 429.9 434.1 480 496 480C557.9 480 608 429.9 608 368C608 306.1 557.9 256 496 256z"],
    "folders": [640, 512, [], "f660", "M576 96h-175.1l-45.25-45.25C342.7 38.74 326.5 32 309.5 32H192C156.7 32 128 60.65 128 96v256c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V160C640 124.7 611.3 96 576 96zM608 352c0 17.64-14.36 32-32 32H192c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h117.5c8.549 0 16.58 3.328 22.63 9.375L386.7 128H576c17.64 0 32 14.36 32 32V352zM432 480H128c-35.35 0-64-28.65-64-64V176C64 167.2 56.84 160 48 160S32 167.2 32 176L32 416c0 53.02 42.98 96 96 96h304c8.836 0 16-7.164 16-16S440.8 480 432 480z"],
    "angel": [640, 512, [], "f779", "M240 144c0 44.25 35.75 80 79.1 80s79.1-35.75 79.1-80S364.3 64 320 64S240 99.75 240 144zM367.1 144c0 26.5-21.5 48-48 48s-48-21.5-48-48s21.5-48 48-48S367.1 117.5 367.1 144zM604.5 464.6l-38.25-78.62c-7.502-15.75-7.502-34.38 0-50.13c16.75-34.13 25.63-36.5 25.63-71.75c0-46.88-43.13-88-92.38-88c-23 0-44.5 9.125-60.76 25.62l-67.51 68.13C355.1 261 338.4 256.1 320 256.1S284.1 261 268.7 269.8l-67.51-68C185.1 185.3 163.5 176 140.5 176c-49.26 0-92.38 41.13-92.38 88c0 35.38 9.002 37.88 25.63 71.75c7.502 15.75 7.502 34.5 0 50.13l-38.13 78.75C23.83 488.5 42.96 512 64.58 512H575.4C597.6 512 615.9 487.9 604.5 464.6zM64.58 480l37.88-80.13c11.88-24.5 11.88-53.63 0-78.13C84.59 285 80.21 289.9 80.21 264c0-29.25 28.75-56 60.38-56c14.13 0 27.63 5.75 37.75 16.25l65.13 65.63C237.2 296.8 231.8 304.7 227.4 313.2L144.1 480H64.58zM179.8 480l76.13-152.4C268.2 303.3 292.7 288 319.1 288c27.25 0 51.75 15.25 64.01 39.63L460.3 480H179.8zM495.9 479.9L412.6 313.2c-4.377-8.625-9.872-16.5-16.12-23.5l65.13-65.63c10.13-10.38 23.63-16.25 37.75-16.25c31.63 0 60.38 26.75 60.38 56c0 26-4.5 21-22.38 57.88c-11.88 24.5-11.88 53.5 0 78l37.88 80.13H495.9zM217.6 123.3c6.234-6.266 6.331-16.41 .0652-22.64C211.3 94.38 208 88.05 208 81.81C208 58.3 255.9 32 320 32s112 26.3 112 49.81c0 6.234-3.203 12.56-9.5 18.83c-6.266 6.234-6.297 16.38-.063 22.64C425.6 126.4 429.7 128 433.8 128c4.078 0 8.156-1.547 11.28-4.656C457.5 111 464 96.66 464 81.81C464 35.94 400.8 0 320 0S176 35.94 176 81.81c0 14.84 6.547 29.2 18.94 41.53C201.2 129.6 211.4 129.6 217.6 123.3z"],
    "value-absolute": [512, 512, [], "f6a6", "M16 32C7.199 32 0 39.2 0 48v416C0 472.8 7.199 480 16 480S32 472.8 32 464v-416C32 39.2 24.8 32 16 32zM496 32C487.2 32 480 39.2 480 48v416c0 8.799 7.199 16 16 16s16-7.201 16-16v-416C512 39.2 504.8 32 496 32zM363.3 148.7c-6.25-6.25-16.38-6.25-22.62 0L256 233.4L171.3 148.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L233.4 256l-84.69 84.69c-6.25 6.25-6.25 16.38 0 22.62C151.8 366.4 155.9 368 160 368s8.188-1.562 11.31-4.688L256 278.6l84.69 84.69C343.8 366.4 347.9 368 352 368s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L278.6 256l84.69-84.69C369.6 165.1 369.6 154.9 363.3 148.7z"],
    "rabbit": [512, 512, [128007], "f708", "M324.1 20.8c6.5 9.4 12.1 19.2 16.9 29.5c3.5-4.4 7.2-8.6 11.2-12.6l3.1-3.1c1.7-1.7 4-2.6 6.4-2.6c4.5 0 8.3 3.3 8.9 7.7l.7 4.9c3.3 22.7 1.2 45.6-5.6 66.8c-12.9-4.8-26.7-7.4-40.7-7.5c-6.3-33.2-22.5-64.4-47.4-89l-3.1-3.1L263.3 23.3l11.3-11.4C266.9 4.3 256.5 0 245.7 0C225.3 0 208 15 205.1 35.2l-.7 4.9c-7.6 53 8.6 106.2 43.6 145.9v37.6c-62.8 17.5-113.6 63.7-137.4 123.6C99.5 340.1 86.2 336 72 336c-39.8 0-72 32.2-72 72s32.2 72 72 72c12.4 0 24.1-3.1 34.3-8.7c13.7 24.2 39.6 40.5 69.3 40.7l.3 0 .1 0H304c26.5 0 48-21.5 48-48c0-25.9-20.5-47-46.2-48l21-22.2 55.9 94.6c13.5 22.8 42.9 30.4 65.7 16.9s30.4-42.9 16.9-65.7L380.5 296h7.3c42.1 0 76.3-34.1 76.3-76.3c0-22.9-10.3-44.6-28.1-59.1L399 130.5c-1.5-1.2-3.1-2.5-4.7-3.6c9.8-27.4 13-57.1 8.7-86.8l-.7-4.9C399.4 15 382.1 0 361.7 0c-10.8 0-21.2 4.3-28.9 11.9L329.7 15c-1.9 1.9-3.8 3.9-5.6 5.8zM96.4 439.7C89.6 444.9 81.2 448 72 448c-22.1 0-40-17.9-40-40s17.9-40 40-40c11.2 0 21.4 4.6 28.6 12.1c-3 14.2-4.6 28.9-4.6 43.9v8c0 2.6 .1 5.2 .4 7.7zm140.4-400c.6-4.4 4.4-7.7 8.9-7.7c2.4 0 4.7 .9 6.3 2.6l3.1 3.1c23.4 23.2 37.3 53.5 40.3 85.2c.4 4.6 2.8 8.7 6.5 11.4s8.4 3.7 12.9 2.7c3.1-.7 6.3-1 9.6-1c19.8 0 39 6.8 54.3 19.3l36.9 30.1c10.3 8.4 16.3 21 16.3 34.3c0 24.4-19.8 44.3-44.3 44.3H352.4c-5.7 0-11 3.1-13.9 8.1s-2.8 11.1 .1 16.1l99.1 167.7c4.5 7.6 2 17.4-5.6 21.9s-17.4 2-21.9-5.6L343.6 359.3c-2.6-4.3-7-7.2-12-7.8s-10 1.3-13.4 4.9L257 421c-4.4 4.6-5.6 11.5-3.1 17.3s8.3 9.7 14.7 9.7H304c8.8 0 16 7.2 16 16s-7.2 16-16 16H176h0l-.2 0c-26.4-.1-47.8-21.6-47.8-48v-8c0-84.6 59.7-155.3 139.3-172.2c7.4-1.6 12.7-8.1 12.7-15.7V180.4l0-.4c0-4.1-1.5-8.1-4.4-11.2c-31.3-33.1-46-78.8-39.5-124.2l.7-4.9zM352 208a16 16 0 1 0 0-32 16 16 0 1 0 0 32z"],
    "toilet-paper-slash": [640, 512, [], "e072", "M633.9 483.4l-608-480C19-2.033 8.922-.8457 3.438 6.092c-5.469 6.938-4.281 17 2.641 22.47l608 480C617 510.9 620.5 512 623.1 512c4.734 0 9.422-2.094 12.58-6.094C642 498.1 640.8 488.9 633.9 483.4zM175.1 32h257.3c-29.94 34.12-49.31 92.46-49.31 159.1l-.0038 32.97l32 25.26l-.0012-58.23C415.1 105.3 452.6 32 495.1 32c43.38 0 80 73.28 80 160c0 64.41-20.25 121.3-48.42 146.3l25.12 19.84c33.29-32.92 55.29-94.26 55.29-166.2C607.1 84.34 558.8 0 495.1 0H175.1c-18.21 0-35.36 7.615-50.56 20.84l25.98 20.51C159.5 35.6 167.8 32 175.1 32zM360.1 480H70.23c26.53-68.98 25.75-102.8 25.75-115.9V192c0-10.41 .6992-20.33 1.666-29.99L68.41 138.9C65.58 155.8 63.98 173.6 63.98 191.1v172.1c0 41.13-9.75 62.75-31.13 126.9c-3.5 10.25 4.25 20.1 15.13 20.1L360.9 512c13.88 0 26-8.75 30.38-21.88c8.246-24.56 17.6-52.9 22.06-78.91l-30.26-23.89C380.4 422.3 371.8 446.4 360.1 480zM495.1 112c-27.38 0-48 34.41-48 80s20.63 80 48 80c27.38 0 48-34.41 48-80S523.4 112 495.1 112zM495.1 240c-9.127 0-16-20.65-16-48C479.1 164.6 486.9 144 495.1 144c9.125 0 16 20.64 16 48C511.1 219.4 505.1 240 495.1 240z"],
    "circle-euro": [512, 512, [], "e5ce", "M480 256A224 224 0 1 0 32 256a224 224 0 1 0 448 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm128 16h24.2c-.7-5-1-10.1-1-15.2c0-5.7 .4-11.3 1.2-16.8H128c-8.8 0-16-7.2-16-16s7.2-16 16-16h34.2c18.2-37.9 56.9-64 101.7-64h41c8.8 0 16 7.2 16 16s-7.2 16-16 16h-41c-26.3 0-49.6 12.6-64.4 32H288c8.8 0 16 7.2 16 16s-7.2 16-16 16H184.9c-1.1 5.4-1.7 11-1.7 16.8c0 5.2 .5 10.3 1.4 15.2H288c8.8 0 16 7.2 16 16s-7.2 16-16 16H198.4c14.7 20.3 38.5 33.5 65.5 33.5h41c8.8 0 16 7.2 16 16s-7.2 16-16 16h-41c-45.4 0-84.5-26.8-102.4-65.5H128c-8.8 0-16-7.2-16-16s7.2-16 16-16z"],
    "apple-whole": [448, 512, [127822, 127823, "apple-alt"], "f5d1", "M206.6 127.4c0 0 5.344 .6855 13.75 .6855c18.09 0 51.75-3.326 74-25.57c31.44-31.31 25.22-85.48 24.94-87.78c-.875-7.264-6.656-13.01-13.94-13.93c0 0-55.16-7.688-87.75 24.88c-31.44 31.31-25.22 85.48-24.94 87.78C193.6 120.7 199.3 126.5 206.6 127.4zM240.2 48.31c13.16-13.15 35.66-15.76 47.75-16.15c-.5 14.83-4 35.56-16.19 47.71c-13.16 13.15-35.66 15.76-47.75 16.15C224.5 81.2 228 60.46 240.2 48.31zM351 129.1c-4.375-.75-9.161-1.036-14.41-1.036c-36.13 0-87.12 17.58-112.6 31.95c-25.5-14.37-76.51-31.95-112.6-31.95c-5.25 0-10.12 .375-14.62 1.125c-81.13 14.37-107.4 124.5-93 205.6C17.99 415.9 64.99 512 160.4 512c12.12 0 24.12-4.625 34.5-10.37c9.002-4.998 19.13-7.498 29.13-7.498c10.12 0 20.12 2.5 29.12 7.498C263.5 507.4 275.5 512 287.6 512c95.38 0 142.4-96.11 156.6-177.2C458.6 253.7 432.4 143.5 351 129.1zM412.7 329.3c-4.426 25.17-31.24 150.8-125.1 150.8c-16.01 0-27.36-17.87-63.63-17.87c-36.33 0-47.68 17.87-63.63 17.87c-93.87 0-120.7-125.6-125.1-150.8c-6.557-36.99-3.15-78.46 9.113-110.9C53.1 195.1 70.25 166.4 102 160.8c29.9-4.979 86.47 16.02 106.3 27.18c4.877 2.75 10.3 4.125 15.71 4.125s10.84-1.375 15.71-4.125c19.05-10.73 76.64-32.22 105.8-27.23c32.2 5.688 49.37 34.44 58.1 57.56C415.9 250.7 419.3 292.2 412.7 329.3z"],
    "kitchen-set": [576, 512, [], "e51a", "M224 144C224 188.2 188.2 224 144 224C99.82 224 64 188.2 64 144C64 99.82 99.82 64 144 64C188.2 64 224 99.82 224 144zM144 96C117.5 96 96 117.5 96 144C96 170.5 117.5 192 144 192C170.5 192 192 170.5 192 144C192 117.5 170.5 96 144 96zM287.1 160C279.2 231.1 218.1 288 144 288C64.47 288 0 223.5 0 144C0 64.47 64.47 0 144 0C218.1 0 279.2 56 287.1 128H354.7C361.3 109.4 379.1 96 400 96H496C522.5 96 544 117.5 544 144C544 170.5 522.5 192 496 192H400C379.1 192 361.3 178.6 354.7 160H287.1zM144 256C205.9 256 256 205.9 256 144C256 82.14 205.9 32 144 32C82.14 32 32 82.14 32 144C32 205.9 82.14 256 144 256zM496 128H400C391.2 128 384 135.2 384 144C384 152.8 391.2 160 400 160H496C504.8 160 512 152.8 512 144C512 135.2 504.8 128 496 128zM320 320V288C320 270.3 334.3 256 352 256H448C465.7 256 480 270.3 480 288V320H528C536.8 320 544 327.2 544 336C544 344.8 536.8 352 528 352H512V464C512 490.5 490.5 512 464 512H336C309.5 512 288 490.5 288 464V352H272C263.2 352 256 344.8 256 336C256 327.2 263.2 320 272 320H320zM352 320H448V288H352V320zM320 352V464C320 472.8 327.2 480 336 480H464C472.8 480 480 472.8 480 464V352H320zM0 496C0 487.2 7.164 480 16 480H208C216.8 480 224 487.2 224 496C224 504.8 216.8 512 208 512H16C7.164 512 0 504.8 0 496zM176 320C202.5 320 224 341.5 224 368C224 394.5 202.5 416 176 416H160C160 433.7 145.7 448 128 448H64C46.33 448 32 433.7 32 416V336C32 327.2 39.16 320 48 320H176zM160 384H176C184.8 384 192 376.8 192 368C192 359.2 184.8 352 176 352H160V384zM128 352H64V416H128V352z"],
    "diamond-half": [512, 512, [], "e5b7", "M227.7 11.7C235.5 3.9 245.8 0 256 0V32 480v32c-10.2 0-20.5-3.9-28.3-11.7l-216-216c-15.6-15.6-15.6-40.9 0-56.6l216-216zM224 451.3V60.7L34.3 250.3c-3.1 3.1-3.1 8.2 0 11.3L224 451.3z"],
    "lock-keyhole": [448, 512, ["lock-alt"], "f30d", "M240 392C240 400.8 232.8 408 224 408C215.2 408 208 400.8 208 392V312C208 303.2 215.2 296 224 296C232.8 296 240 303.2 240 312V392zM224 0C294.7 0 352 57.31 352 128V192H368C412.2 192 448 227.8 448 272V432C448 476.2 412.2 512 368 512H80C35.82 512 0 476.2 0 432V272C0 227.8 35.82 192 80 192H96V128C96 57.31 153.3 0 224 0zM224 32C170.1 32 128 74.98 128 128V192H320V128C320 74.98 277 32 224 32zM80 224C53.49 224 32 245.5 32 272V432C32 458.5 53.49 480 80 480H368C394.5 480 416 458.5 416 432V272C416 245.5 394.5 224 368 224H80z"],
    "r": [320, 512, [114], "52", "M205 286.7c64.4-6.629 114.1-60.45 114.1-126.6C319.1 89.51 262.5 32 191.9 32H15.1C7.156 32 0 39.16 0 48v416C0 472.8 7.156 480 15.1 480c8.844 0 15.1-7.156 15.1-16V288h135.4l123.2 184.9C293.8 477.5 298.8 480 304 480c3.047 0 6.125-.875 8.859-2.688c7.359-4.906 9.344-14.84 4.437-22.19L205 286.7zM31.1 64h159.1c52.94 0 95.1 43.06 95.1 96s-43.06 96-95.1 96h-159.1V64z"],
    "temperature-quarter": [320, 512, ["temperature-1", "thermometer-1", "thermometer-quarter"], "f2ca", "M144 32c-35.3 0-64 28.7-64 64V252.7c0 14.9-7 27.7-16 36.9C44.2 309.8 32 337.5 32 368c0 61.9 50.1 112 112 112s112-50.1 112-112c0-30.5-12.2-58.2-32-78.4c-9-9.2-16-22-16-36.9V96c0-35.3-28.7-64-64-64zM48 96C48 43 91 0 144 0s96 43 96 96V252.7c0 4.6 2.2 9.8 6.8 14.5c25.5 26 41.2 61.6 41.2 100.8c0 79.5-64.5 144-144 144S0 447.5 0 368c0-39.3 15.7-74.9 41.2-100.8c4.6-4.7 6.8-9.9 6.8-14.5V96zm96 304a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm0 32c-35.3 0-64-28.7-64-64c0-29.8 20.4-54.9 48-62V272c0-8.8 7.2-16 16-16s16 7.2 16 16v34c27.6 7.1 48 32.2 48 62c0 35.3-28.7 64-64 64z"],
    "square-info": [448, 512, [8505, "info-square"], "f30f", "M224 184c13.25 0 24-10.74 24-24c0-13.25-10.75-24-24-24S200 146.7 200 160C200 173.3 210.7 184 224 184zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM272 352h-32V240C240 231.2 232.8 224 224 224H192C183.2 224 176 231.2 176 240S183.2 256 192 256h16v96h-32C167.2 352 160 359.2 160 368C160 376.8 167.2 384 176 384h96c8.836 0 16-7.164 16-16C288 359.2 280.8 352 272 352z"],
    "wifi-slash": [640, 512, [], "f6ac", "M398.1 236.1c38.55 12.27 73.61 33.56 102.4 63.05C503.7 302.4 507.8 304 512 304c4.031 0 8.062-1.5 11.19-4.562c6.312-6.156 6.438-16.31 .25-22.62c-47.96-49.08-111.1-78.17-179.7-83.66L398.1 236.1zM320 64c111.9 0 218.5 44.84 292.4 123C615.5 190.3 619.8 192 624 192c3.938 0 7.906-1.438 11-4.375c6.406-6.062 6.688-16.19 .625-22.62C555.7 80.47 440.7 32 319.1 32C268.9 32 218.9 41.19 172.1 57.65l29.9 23.6C239.8 70.05 279.5 64 320 64zM4.369 165c-6.062 6.438-5.781 16.56 .625 22.62C11.43 193.7 21.53 193.4 27.62 187c14.73-15.57 31.06-29.42 48.17-42.26l-25.89-20.44C33.86 136.9 18.4 150.2 4.369 165zM116.6 276.8C110.4 283.1 110.5 293.3 116.8 299.4c6.375 6.219 16.5 6.031 22.62-.25c20.26-20.73 43.71-37.21 69.17-49.59l-27.66-21.84C157.5 240.8 135.8 257.2 116.6 276.8zM344.5 356.9c-7.559-3.141-15.84-4.925-24.54-4.925c-35.35 0-64 28.66-64 64.01s28.66 64.01 64 64.01s64-28.66 64-64.01c0-14.29-4.838-27.34-12.75-37.99L344.5 356.9zM320 448c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S337.6 448 320 448zM25.92 3.422c-6.938-5.453-17-4.25-22.48 2.641c-5.469 6.938-4.281 17 2.641 22.48l608 480C617 510.9 620.5 512 623.1 512c4.734 0 9.422-2.094 12.58-6.078c5.469-6.938 4.281-17-2.641-22.48L25.92 3.422z"],
    "toilet-paper-xmark": [512, 512, [], "e5b3", "M227.3 132.7C233.6 138.9 233.6 149.1 227.3 155.3L190.6 192L227.3 228.7C233.6 234.9 233.6 245.1 227.3 251.3C221.1 257.6 210.9 257.6 204.7 251.3L167.1 214.6L131.3 251.3C125.1 257.6 114.9 257.6 108.7 251.3C102.4 245.1 102.4 234.9 108.7 228.7L145.4 192L108.7 155.3C102.4 149.1 102.4 138.9 108.7 132.7C114.9 126.4 125.1 126.4 131.3 132.7L167.1 169.4L204.7 132.7C210.9 126.4 221.1 126.4 227.3 132.7zM431.4 256C426.6 262.1 416.2 272 400 272C383.8 272 373.4 262.1 368.6 256C363.6 249.6 360.4 242.3 358.3 236.1C354.1 223.3 352 207.7 352 192C352 176.3 354.1 160.7 358.3 147.9C360.4 141.7 363.6 134.4 368.6 127.1C373.4 121.9 383.8 112 400 112C416.2 112 426.6 121.9 431.4 127.1C436.4 134.4 439.6 141.7 441.7 147.9C445.9 160.7 448 176.3 448 192C448 207.7 445.9 223.3 441.7 236.1C439.6 242.3 436.4 249.6 431.4 256zM385.5 212.4C388.1 228.7 393.6 240 400 240C406.4 240 411.9 228.7 414.5 212.4C415.5 206.2 416 199.3 416 192C416 184.7 415.5 177.8 414.5 171.6C411.9 155.3 406.4 144 400 144C393.6 144 388.1 155.3 385.5 171.6C384.5 177.8 384 184.7 384 192C384 199.3 384.5 206.2 385.5 212.4zM400 384H112C76.89 384 48.63 358.1 30.07 324.1C11.19 289.5 0 242.8 0 192C0 141.2 11.19 94.51 30.07 59.89C48.63 25.87 76.89 0 112 0H400C435.1 0 463.4 25.87 481.9 59.89C500.8 94.51 512 141.2 512 192V464C512 490.5 490.5 512 464 512H176C149.5 512 128 490.5 128 464V416H160V464C160 472.8 167.2 480 176 480H464C472.8 480 480 472.8 480 464V327.6C461.4 359.9 433.9 384 400 384V384zM58.16 308.8C74.35 338.5 94.09 352 112 352H337.3C330.1 343.8 323.6 334.3 318.1 324.1C299.2 289.5 288 242.8 288 192C288 141.2 299.2 94.51 318.1 59.89C323.6 49.7 330.1 40.25 337.3 32H112C94.09 32 74.35 45.53 58.16 75.21C42.3 104.3 32 145.5 32 192C32 238.5 42.3 279.7 58.16 308.8V308.8zM320 192C320 238.5 330.3 279.7 346.2 308.8C362.4 338.5 382.1 352 400 352C417.9 352 437.6 338.5 453.8 308.8C469.7 279.7 480 238.5 480 192C480 145.5 469.7 104.3 453.8 75.21C437.6 45.53 417.9 32 400 32C382.1 32 362.4 45.53 346.2 75.21C330.3 104.3 320 145.5 320 192V192z"],
    "hands-holding-dollar": [640, 512, ["hands-usd"], "f4c5", "M319.1 .0003C328.8 .0003 336 7.164 336 16V32.77C346.1 33.98 357.6 36.45 367.2 39.07C375.7 41.4 380.8 50.2 378.4 58.72C376.1 67.25 367.3 72.27 358.8 69.94C346.7 66.64 334.8 64.18 323.7 64.01C314.5 63.86 304.6 66.08 297.7 70.31C291.3 74.19 288 79.1 288.1 86.13C288.1 91.21 290.1 94.83 296.7 98.93C304.3 103.6 315 106.1 328.6 111.2L329.1 111.3C341.4 115.2 356.4 119.8 368.2 127.4C381.1 135.8 391.7 148.7 391.1 168.3C392.3 188.9 382.1 203.9 367.1 212.9C358.3 219 347 222.3 336 223.5V239.1C336 248.8 328.8 255.1 320 255.1C311.2 255.1 304 248.8 304 239.1V221.4C293 219 282.7 215.4 273.6 212.2C271.2 211.3 268.1 210.5 266.8 209.8C258.5 206.9 254 197.8 256.9 189.5C259.7 181.1 268.8 176.7 277.2 179.5C279.8 180.4 282.4 181.3 284.9 182.2C299.6 187.3 311.6 191.5 324.5 191.1C334.5 192.3 344.2 190.1 350.8 185.9C356.6 182.2 360.1 176.1 359.1 168.7C359.9 162.7 357.4 158.6 350.8 154.3C343.3 149.4 332.6 145.9 319.1 141.8L317.4 141.2C305.5 137.5 291.2 133.1 279.9 126.1C267.1 118.2 256.2 105.7 256.1 86.29C255.1 65.73 267.2 51.37 281.1 42.95C288.2 38.64 296.1 35.76 303.1 34.03V16C303.1 7.164 311.2 0 319.1 0L319.1 .0003zM64 64C99.35 64 128 92.65 128 128V252.3C128 256.9 128.4 261.4 129.3 265.8C131.4 262.6 133.9 259.5 136.7 256.7C158.4 234.1 193.6 234.1 215.3 256.7L306.6 347.1C311.7 353.1 316.2 358.6 320 364.6C323.8 358.6 328.3 353.1 333.4 347.1L424.7 256.7C446.4 234.1 481.6 234.1 503.3 256.7C506.1 259.5 508.6 262.6 510.7 265.8C511.6 261.4 512 256.9 512 252.3V128C512 92.65 540.7 64 576 64C611.3 64 640 92.65 640 128V344.2C640 373.9 628.2 402.4 607.2 423.4L523.3 507.3C517.1 513.6 506.9 513.6 500.7 507.3C494.4 501.1 494.4 490.9 500.7 484.7L584.6 400.8C599.6 385.8 608 365.5 608 344.2V128C608 110.3 593.7 96 576 96C558.3 96 544 110.3 544 128V252.3C544 279.4 533.2 305.4 514.1 324.5L443.3 395.3C437.1 401.6 426.9 401.6 420.7 395.3C414.4 389.1 414.4 378.9 420.7 372.7L480.7 312.7C489.9 303.5 489.9 288.5 480.7 279.3C471.5 270.1 456.5 270.1 447.3 279.3L356 370.6C343.2 383.4 336 400.8 336 418.9V496C336 504.8 328.8 512 320 512C311.2 512 304 504.8 304 496V418.9C304 400.8 296.8 383.4 283.1 370.6L192.7 279.3C183.5 270.1 168.5 270.1 159.3 279.3C150.1 288.5 150.1 303.5 159.3 312.7L219.3 372.7C225.6 378.9 225.6 389.1 219.3 395.3C213.1 401.6 202.9 401.6 196.7 395.3L125.9 324.5C106.8 305.4 96 279.4 96 252.3V128C96 110.3 81.67 96 64 96C46.33 96 32 110.3 32 128V344.2C32 365.5 40.43 385.8 55.43 400.8L139.3 484.7C145.6 490.9 145.6 501.1 139.3 507.3C133.1 513.6 122.9 513.6 116.7 507.3L32.8 423.4C11.8 402.4 0 373.9 0 344.2V128C0 92.65 28.65 64 64 64H64z"],
    "cube": [512, 512, [], "f1b2", "M239.5 5.018C250.1 1.106 261.9 1.106 272.5 5.018L480.5 81.28C499.4 88.22 512 106.2 512 126.4V385.7C512 405.8 499.4 423.8 480.5 430.7L272.5 506.1C261.9 510.9 250.1 510.9 239.5 506.1L31.48 430.7C12.57 423.8 0 405.8 0 385.7V126.4C0 106.2 12.57 88.22 31.48 81.28L239.5 5.018zM261.5 35.06C257.1 33.76 254 33.76 250.5 35.06L44.14 110.7L256 193.1L467.9 110.7L261.5 35.06zM42.49 400.7L240 473.1V222L32 140.3V385.7C32 392.4 36.19 398.4 42.49 400.7V400.7zM272 473.1L469.5 400.7C475.8 398.4 480 392.4 480 385.7V140.3L272 222V473.1z"],
    "arrow-down-triangle-square": [512, 512, ["sort-shapes-down"], "f888", "M432 288l-96-.0107c-26.51 0-48 21.49-48 48v95.99c0 26.51 21.49 48 48 48l96 .0098c26.51 0 48-21.5 48-48.01v-95.99C480 309.5 458.5 288 432 288zM448 431.1c0 8.824-7.178 16-16 16h-96c-8.822 0-16-7.176-16-16v-95.99c0-8.824 7.178-16 16-16h96c8.822 0 16 7.176 16 16V431.1zM492.1 182.9l-83.13-137.1C403.4 36.58 393.7 31.99 384 31.99s-19.34 4.591-24.91 13.78l-83.25 137.1c-11 18.25 2.75 41.12 25 41.12h166.3C489.4 224 503.1 201.1 492.1 182.9zM307.8 192l76.29-125.6L460.2 192H307.8zM224 352c-4.094 0-8.188 1.562-11.31 4.688L144 425.4V48c0-8.844-7.156-15.1-16-15.1S112 39.16 112 48v377.4l-68.69-68.69c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l96 96c6.25 6.25 16.38 6.25 22.62 0l96-96c6.25-6.25 6.25-16.38 0-22.62C232.2 353.6 228.1 352 224 352z"],
    "bitcoin-sign": [320, 512, [], "e0b4", "M64 16C64 7.164 71.16 0 80 0C88.84 0 96 7.164 96 16V64H160V16C160 7.164 167.2 0 176 0C184.8 0 192 7.164 192 16V64.3C245.7 68.39 288 113.3 288 168C288 199.3 274.1 227.4 252.2 246.5C291.8 261.2 320 299.3 320 344C320 401.4 273.4 448 216 448H192V496C192 504.8 184.8 512 176 512C167.2 512 160 504.8 160 496V448H96V496C96 504.8 88.84 512 80 512C71.16 512 64 504.8 64 496V448H41.74C18.69 448 0 429.3 0 406.3V101.6C0 80.82 16.82 64 37.57 64H64V16zM216 416C255.8 416 288 383.8 288 344C288 304.2 255.8 272 216 272H32V406.3C32 411.6 36.36 416 41.74 416H216zM37.57 96C34.49 96 32 98.49 32 101.6V240H184C223.8 240 256 207.8 256 168C256 128.2 223.8 96 184 96H37.57z"],
    "shutters": [512, 512, [], "e449", "M492.1 352c10.24 0 17.82-9.473 15.62-19.46L487.1 240h4.961c10.24 0 17.82-9.473 15.62-19.46L485.9 122.7C501.4 114.8 512 98.59 512 80C512 53.5 490.5 32 464 32h-416C21.5 32 0 53.5 0 80c0 18.59 10.59 34.75 26.08 42.72L4.32 220.5C2.113 230.5 9.697 240 19.94 240h4.961l-20.58 92.54C2.113 342.5 9.697 352 19.94 352h5.664l-21.76 108.9C1.857 470.8 9.408 480 19.52 480h472.1c10.11 0 17.66-9.248 15.68-19.14L486.4 352H492.1zM39.04 448l19.2-96h395.5l19.2 96H39.04zM57.66 240H454.3l17.76 80H39.9L57.66 240zM39.9 208L57.66 128H454.3l17.76 80H39.9zM464 96h-416C39.17 96 32 88.83 32 80S39.17 64 48 64h416C472.8 64 480 71.17 480 80S472.8 96 464 96z"],
    "shield-dog": [512, 512, [], "e573", "M292.2 128C310.4 128 327 138.3 335.2 154.5L337.9 160H384C401.7 160 416 174.3 416 192V208C416 261 373 304 320 304H288V368C288 376.8 280.8 384 272 384C263.2 384 255.1 376.8 255.1 368V288C255.1 279.2 263.2 272 272 272H320C355.3 272 384 243.3 384 208V192H328C321.9 192 316.4 188.6 313.7 183.2L306.5 168.8C303.8 163.4 298.3 160 292.2 160H231.1V216C231.1 243.4 212.3 266.2 186.4 271L166.3 311.2C162.4 319.1 152.7 322.3 144.8 318.3C136.9 314.4 133.7 304.7 137.7 296.8L152.7 266.9C133.4 258.1 119.1 238.6 119.1 216V186.7C119.1 154.3 146.3 128 178.7 128L292.2 128zM175.7 239.1H176.3C189.4 239.9 199.1 229.2 199.1 216V160H178.7C174.9 160 171.3 160.8 167.1 162.2C158.6 166.3 151.1 175.7 151.1 186.7V216C151.1 229.2 162.6 239.9 175.7 239.1zM255.1 192C255.1 183.2 263.2 176 272 176C280.8 176 288 183.2 288 192C288 200.8 280.8 208 272 208C263.2 208 255.1 200.8 255.1 192zM476.5 90.53C487.7 95.27 495.2 105.1 495.9 118.1C501.6 213.6 466.7 421.9 272.5 507.7C267.6 510.5 261.1 512.1 256.3 512C250.5 512.1 244.9 510.5 239.1 507.7C45.8 421.9 10.95 213.6 16.57 118.1C17.28 105.1 24.83 95.27 36.04 90.53L240.4 4.066C245.2 1.386 250.7-.0507 256.3-.0068C261.9-.0507 267.3 1.386 272.1 4.066L476.5 90.53zM255.1 32.01C254.1 32.57 253.9 33.08 252.9 33.54L48.51 120C43.21 210.1 76.92 400.7 252.9 478.4C253.1 478.9 254.1 479.4 255.1 479.1C255.1 480 256 480 256 480L256.5 480L256.5 479.1C257.5 479.4 258.5 478.9 259.6 478.4C435.6 400.7 469.3 210.1 463.1 120L259.7 33.54C258.6 33.09 257.5 32.58 256.5 32.01L255.1 32.01z"],
    "solar-panel": [640, 512, [], "f5ba", "M221.2 0h16.1H402.7h16.1H533.5c26.9 0 50 19.1 55 45.6L613.2 176l3 16L639 312.6c1 5.1 1 10.2 1 15.4c0 30.9-25.1 56-56 56H436 419.9 336v96h96c8.8 0 16 7.2 16 16s-7.2 16-16 16H208c-8.8 0-16-7.2-16-16s7.2-16 16-16h96V384H220.1 204 56c-30.9 0-56-25.1-56-56c0-5.2 0-10.3 1-15.4L23.8 192l3-16L51.5 45.6C56.5 19.1 79.6 0 106.5 0H221.2zM304 352h32 81.2L404.7 208H235.3L222.8 352H304zM250.5 32L238.1 176H401.9L389.5 32H250.5zM436.8 208l12.5 144H584c13.3 0 24-10.7 24-24c0-5.6-.1-7.8-.4-9.5L586.7 208H436.8zM434 176H580.6L557.1 51.5C554.9 40.2 545 32 533.5 32H421.6L434 176zM203.2 208H53.3L32.4 318.5c-.3 1.7-.4 3.9-.4 9.5c0 13.3 10.7 24 24 24H190.7l12.5-144zm2.8-32L218.4 32H106.5C95 32 85.1 40.2 82.9 51.5L59.4 176H206z"],
    "lock-open": [576, 512, [], "f3c1", "M352 192H368C412.2 192 448 227.8 448 272V432C448 476.2 412.2 512 368 512H80C35.82 512 0 476.2 0 432V272C0 227.8 35.82 192 80 192H320V128C320 57.31 377.3 0 448 0C518.7 0 576 57.31 576 128V208C576 216.8 568.8 224 560 224C551.2 224 544 216.8 544 208V128C544 74.98 501 32 448 32C394.1 32 352 74.98 352 128V192zM80 224C53.49 224 32 245.5 32 272V432C32 458.5 53.49 480 80 480H368C394.5 480 416 458.5 416 432V272C416 245.5 394.5 224 368 224H80z"],
    "table-tree": [512, 512, [], "e293", "M224 272C224 263.2 231.2 256 240 256H400C408.8 256 416 263.2 416 272C416 280.8 408.8 288 400 288H240C231.2 288 224 280.8 224 272zM400 352C408.8 352 416 359.2 416 368C416 376.8 408.8 384 400 384H304C295.2 384 288 376.8 288 368C288 359.2 295.2 352 304 352H400zM0 96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96zM32 96V160H480V96C480 78.33 465.7 64 448 64H64C46.33 64 32 78.33 32 96zM128 192V240C128 248.8 135.2 256 144 256H176C184.8 256 192 263.2 192 272C192 280.8 184.8 288 176 288H144C138.4 288 133 287 128 285.3V336C128 344.8 135.2 352 144 352H240C248.8 352 256 359.2 256 368C256 376.8 248.8 384 240 384H144C117.5 384 96 362.5 96 336V192H32V416C32 433.7 46.33 448 64 448H448C465.7 448 480 433.7 480 416V192H128z"],
    "house-chimney-heart": [576, 512, [], "e1b2", "M188.9 240.1C213.1 214.3 255.4 214.3 280.4 240.1L288 247.9L295.6 240.1C320.6 214.3 362 214.3 387.1 240.1C411.2 264.9 411.2 304.3 387.1 329L310.9 407.4C298.4 420.3 277.6 420.3 265.1 407.4L188.9 329C164.8 304.3 164.8 264.9 188.9 240.1H188.9zM257.5 262.4C244.1 249.6 224.4 249.6 211.9 262.4C199.9 274.7 199.9 294.4 211.9 306.7L288 385L364.1 306.7C376.1 294.4 376.1 274.7 364.1 262.4C351.6 249.6 331 249.6 318.5 262.4L288 293.8L257.5 262.4zM277.4 4.002C283.5-1.334 292.5-1.334 298.6 4.002L384 79.37V56C384 42.75 394.7 31.1 408 31.1H488C501.3 31.1 512 42.75 512 56V192.3L570.6 244C577.2 249.8 577.8 259.1 571.1 266.6C566.2 273.2 556 273.8 549.4 267.1L512 234.1V432C512 476.2 476.2 512 432 512H144C99.82 512 64 476.2 64 432V234.1L26.59 267.1C19.96 273.8 9.849 273.2 4.003 266.6C-1.844 259.1-1.212 249.8 5.414 244L277.4 4.002zM480 164.1V64H416V107.6L480 164.1zM96 206.7V432C96 458.5 117.5 480 144 480H432C458.5 480 480 458.5 480 432V206.7L288 37.34L96 206.7z"],
    "tally-3": [448, 512, [], "e296", "M31.1 32C40.84 32 47.1 39.16 47.1 48V464C47.1 472.8 40.84 480 31.1 480C23.16 480 15.1 472.8 15.1 464V48C15.1 39.16 23.16 32 31.1 32V32zM159.1 32C168.8 32 175.1 39.16 175.1 48V464C175.1 472.8 168.8 480 159.1 480C151.2 480 143.1 472.8 143.1 464V48C143.1 39.16 151.2 32 159.1 32V32zM304 464C304 472.8 296.8 480 288 480C279.2 480 272 472.8 272 464V48C272 39.16 279.2 32 288 32C296.8 32 304 39.16 304 48V464z"],
    "elevator": [512, 512, [], "e16d", "M155.3 4.7l64 64c6.2 6.2 6.2 16.4 0 22.6s-16.4 6.2-22.6 0L144 38.6 91.3 91.3c-6.2 6.2-16.4 6.2-22.6 0s-6.2-16.4 0-22.6l64-64c6.2-6.2 16.4-6.2 22.6 0zm160 0L368 57.4 420.7 4.7c6.2-6.2 16.4-6.2 22.6 0s6.2 16.4 0 22.6l-64 64c-6.2 6.2-16.4 6.2-22.6 0l-64-64c-6.2-6.2-6.2-16.4 0-22.6s16.4-6.2 22.6 0zM64 160c-17.7 0-32 14.3-32 32V448c0 17.7 14.3 32 32 32H448c17.7 0 32-14.3 32-32V192c0-17.7-14.3-32-32-32H64zM0 192c0-35.3 28.7-64 64-64H448c35.3 0 64 28.7 64 64V448c0 35.3-28.7 64-64 64H64c-35.3 0-64-28.7-64-64V192zm184 72a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm-80 0a56 56 0 1 1 112 0 56 56 0 1 1 -112 0zm248 24a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm0-80a56 56 0 1 1 0 112 56 56 0 1 1 0-112zM144 384c-17.7 0-32 14.3-32 32v16c0 8.8-7.2 16-16 16s-16-7.2-16-16V416c0-35.3 28.7-64 64-64h32c35.3 0 64 28.7 64 64v16c0 8.8-7.2 16-16 16s-16-7.2-16-16V416c0-17.7-14.3-32-32-32H144zm160 32v16c0 8.8-7.2 16-16 16s-16-7.2-16-16V416c0-35.3 28.7-64 64-64h32c35.3 0 64 28.7 64 64v16c0 8.8-7.2 16-16 16s-16-7.2-16-16V416c0-17.7-14.3-32-32-32H336c-17.7 0-32 14.3-32 32z"],
    "money-bill-transfer": [640, 512, [], "e528", "M548.7 4.687C554.9-1.562 565.1-1.562 571.3 4.686L635.3 68.68C638.3 71.68 640 75.75 640 79.99C640 84.24 638.3 88.31 635.3 91.31L571.3 155.3C565.1 161.6 554.9 161.6 548.7 155.3C542.4 149.1 542.4 138.9 548.7 132.7L585.4 95.1L160 95.1C160 149 117 191.1 64 191.1V316.1L32 348.1V127.1C32 92.65 60.65 63.1 96 63.1H383.7L384 63.99L585.4 63.1L548.7 27.31C542.4 21.07 542.4 10.94 548.7 4.687L548.7 4.687zM128 95.1H96C78.33 95.1 64 110.3 64 127.1V159.1C99.35 159.1 128 131.3 128 95.1zM91.31 484.7C97.56 490.9 97.56 501.1 91.31 507.3C85.07 513.6 74.94 513.6 68.69 507.3L4.686 443.3C1.686 440.3 0 436.2 0 431.1C0 427.8 1.686 423.7 4.687 420.7L68.69 356.7C74.94 350.4 85.07 350.4 91.31 356.7C97.56 362.9 97.56 373.1 91.31 379.3L54.63 415.1L256 415.1L256.4 415.1H480C480 362.1 522.1 319.1 576 319.1V195.9L608 163.9V383.1C608 419.3 579.3 447.1 544 447.1L54.63 447.1L91.31 484.7zM512 415.1H544C561.7 415.1 576 401.7 576 383.1V351.1C540.7 351.1 512 380.6 512 415.1zM416 255.1C416 309 373 351.1 320 351.1C266.1 351.1 224 309 224 255.1C224 202.1 266.1 159.1 320 159.1C373 159.1 416 202.1 416 255.1V255.1zM320 191.1C284.7 191.1 256 220.6 256 255.1C256 291.3 284.7 319.1 320 319.1C355.3 319.1 384 291.3 384 255.1C384 220.6 355.3 191.1 320 191.1V191.1z"],
    "money-bill-trend-up": [512, 512, [], "e529", "M352 16C352 7.164 359.2 0 368 0H464C472.8 0 480 7.164 480 16V112C480 120.8 472.8 128 464 128C455.2 128 448 120.8 448 112V54.63L299.3 203.3C293.4 209.2 283.9 209.6 277.6 204.1L176 117.1L74.41 204.1C67.7 209.9 57.6 209.1 51.85 202.4C46.1 195.7 46.88 185.6 53.59 179.9L165.6 83.85C171.6 78.72 180.4 78.72 186.4 83.85L287.2 170.2L425.4 32H368C359.2 32 352 24.84 352 16H352zM320 384C320 419.3 291.3 448 256 448C220.7 448 192 419.3 192 384C192 348.7 220.7 320 256 320C291.3 320 320 348.7 320 384zM256 352C238.3 352 224 366.3 224 384C224 401.7 238.3 416 256 416C273.7 416 288 401.7 288 384C288 366.3 273.7 352 256 352zM464 256C490.5 256 512 277.5 512 304V464C512 490.5 490.5 512 464 512H48C21.49 512 0 490.5 0 464V304C0 277.5 21.49 256 48 256H464zM480 304C480 295.2 472.8 288 464 288H432C432 314.5 453.5 336 480 336V304zM32 368V400C76.18 400 112 435.8 112 480H400C400 435.8 435.8 400 480 400V368C435.8 368 400 332.2 400 288H112C112 332.2 76.18 368 32 368zM464 480C472.8 480 480 472.8 480 464V432C453.5 432 432 453.5 432 480H464zM32 464C32 472.8 39.16 480 48 480H80C80 453.5 58.51 432 32 432V464zM48 288C39.16 288 32 295.2 32 304V336C58.51 336 80 314.5 80 288H48z"],
    "house-flood-water-circle-arrow-right": [640, 512, [], "e50f", "M310.4 86.44C306.8 76.09 302.3 66.19 296.9 56.82L374.9 2.845C380.4-.9483 387.6-.9483 393.1 2.845L601.1 146.8C608.4 151.9 610.2 161.8 605.2 169.1C600.1 176.4 590.2 178.2 582.9 173.2L559.1 157.3V276.6C557.6 274.1 555.4 273.3 553.2 271.5C545.7 265.2 537.1 260.8 527.1 258.5V135.2L384 35.46L310.4 86.44zM282.1 346.8C291.9 340.1 300.2 332.8 308.1 324.9C314.6 318.4 325.3 318.4 331.8 324.9C339.8 332.8 347.1 340.1 357.8 346.8C374.3 358 395.1 367.1 415.1 367.1C436.9 367.1 457.6 358 474.2 346.8C483.9 340.1 492.2 332.8 500.1 324.9C506.6 318.4 517.3 318.4 523.8 324.9C531.8 332.8 539.1 340.1 549.8 346.8C562.6 355.5 577.9 363.4 593.9 366.6C601.6 368.1 608 374.4 608 382.2C608 392 599.1 400.1 590.3 398.4C567.2 394.5 546.7 383.4 531.8 373.2C523.8 367.8 517.1 362.4 511.1 357.1C506.8 362.4 500.1 367.8 492.2 373.2C473.5 385.9 446.3 399.1 415.1 399.1C385.7 399.1 358.4 385.9 339.8 373.2C331.8 367.8 325.1 362.4 319.1 357.1C314.8 362.4 308.1 367.8 300.2 373.2C281.5 385.9 254.3 399.1 223.1 399.1C193.7 399.1 166.4 385.9 147.8 373.2C139.8 367.8 133.1 362.4 127.1 357.1C122.8 362.4 116.1 367.8 108.2 373.2C93.25 383.4 72.81 394.5 49.69 398.4C40.02 400.1 32 392 32 382.2C32 374.4 38.42 368.1 46.13 366.6C62.07 363.4 77.38 355.5 90.16 346.8C99.94 340.1 108.2 332.8 116.1 324.9C122.6 318.4 133.3 318.4 139.8 324.9C147.8 332.8 156.1 340.2 165.8 346.8C182.3 358 203.1 367.1 223.1 367.1C244.9 367.1 265.6 358 282.1 346.8H282.1zM165.8 458.8C182.3 470 203.1 479.1 223.1 479.1C244.9 479.1 265.6 470 282.1 458.8C291.9 452.1 300.2 444.8 308.1 436.9C314.6 430.4 325.3 430.4 331.8 436.9C339.8 444.8 347.1 452.1 357.8 458.8C374.3 470 395.1 479.1 415.1 479.1C436.9 479.1 457.6 470 474.2 458.8C483.9 452.1 492.2 444.8 500.1 436.9C506.6 430.4 517.3 430.4 523.8 436.9C531.8 444.8 539.1 452.1 549.8 458.8C562.6 467.5 577.9 475.4 593.9 478.6C601.6 480.1 608 486.4 608 494.2C608 504 599.1 512.1 590.3 510.4C567.2 506.5 546.7 495.4 531.8 485.2C523.8 479.8 517.1 474.4 511.1 469.1C506.8 474.4 500.1 479.8 492.2 485.2C473.5 497.9 446.3 511.1 415.1 511.1C385.7 511.1 358.4 497.9 339.8 485.2C331.8 479.8 325.1 474.4 319.1 469.1C314.8 474.4 308.1 479.8 300.2 485.2C281.5 497.9 254.3 511.1 223.1 511.1C193.7 511.1 166.4 497.9 147.8 485.2C139.8 479.8 133.1 474.4 127.1 469.1C122.8 474.4 116.1 479.8 108.2 485.2C93.25 495.4 72.81 506.5 49.69 510.4C40.02 512.1 32 504 32 494.2C32 486.4 38.42 480.1 46.13 478.6C62.07 475.4 77.38 467.5 90.16 458.8C99.94 452.1 108.2 444.8 116.1 436.9C122.6 430.4 133.3 430.4 139.8 436.9C147.8 444.8 156.1 452.2 165.8 458.8H165.8zM140.7 76.69C146.9 70.44 157.1 70.44 163.3 76.69L219.3 132.7C225.6 138.9 225.6 149.1 219.3 155.3L163.3 211.3C157.1 217.6 146.9 217.6 140.7 211.3C134.4 205.1 134.4 194.9 140.7 188.7L169.4 160H80C71.16 160 64 152.8 64 144C64 135.2 71.16 128 80 128H169.4L140.7 99.31C134.4 93.07 134.4 82.94 140.7 76.69V76.69zM0 144C0 64.47 64.47 .0002 144 .0002C223.5 .0002 288 64.47 288 144C288 223.5 223.5 288 144 288C64.47 288 0 223.5 0 144zM144 256C205.9 256 256 205.9 256 144C256 82.14 205.9 32 144 32C82.14 32 32 82.14 32 144C32 205.9 82.14 256 144 256z"],
    "square-poll-horizontal": [448, 512, ["poll-h"], "f682", "M240 176H112C103.2 176 96 168.8 96 160C96 151.2 103.2 144 112 144H240C248.8 144 256 151.2 256 160C256 168.8 248.8 176 240 176zM336 240C344.8 240 352 247.2 352 256C352 264.8 344.8 272 336 272H112C103.2 272 96 264.8 96 256C96 247.2 103.2 240 112 240H336zM176 368H112C103.2 368 96 360.8 96 352C96 343.2 103.2 336 112 336H176C184.8 336 192 343.2 192 352C192 360.8 184.8 368 176 368zM384 32C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384zM384 64H64C46.33 64 32 78.33 32 96V416C32 433.7 46.33 448 64 448H384C401.7 448 416 433.7 416 416V96C416 78.33 401.7 64 384 64z"],
    "circle": [512, 512, [128308, 128309, 128992, 128993, 128994, 128995, 128996, 9679, 9898, 9899, 11044, 61708, 61915], "f111", "M512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "cart-circle-exclamation": [640, 512, [], "e3f2", "M16 0C7.2 0 0 7.2 0 16s7.2 16 16 16H67.2l77.2 339.5c1.7 7.3 8.1 12.5 15.6 12.5H320.7c-.5-5.3-.7-10.6-.7-16s.2-10.7 .7-16H172.8l-14.5-64h181c5.9-11.4 12.9-22.2 21-32L151 256 107.3 64l434.4 0L505.7 192.3c10.9 .6 21.6 2.2 31.9 4.7l35-124.3C578.3 52.3 563 32 541.8 32H100L95.6 12.5C93.9 5.2 87.5 0 80 0H16zM184 432a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm0 80a56 56 0 1 0 0-112 56 56 0 1 0 0 112zM384 368a112 112 0 1 1 224 0 112 112 0 1 1 -224 0zm256 0a144 144 0 1 0 -288 0 144 144 0 1 0 288 0zM496 448a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm0-160c-8.8 0-16 7.2-16 16v64c0 8.8 7.2 16 16 16s16-7.2 16-16V304c0-8.8-7.2-16-16-16z"],
    "sword": [512, 512, [128481], "f71c", "M495.1 .0234c-1.102 0 8.81-1.744-95.99 16.01L198.6 217.4c-6.248 6.246-6.248 16.38 0 22.62c6.246 6.25 16.38 6.25 22.62 0l194.1-194.1l61.12-10.38L466.1 96.66l-194.1 194.1c-6.246 6.246-6.246 16.38 0 22.62c6.248 6.25 16.38 6.25 22.62 0l201.4-201.4l15.87-93.75C513.2 8.529 505.6 .0234 495.1 .0234zM122.7 209.4C113.1 203.7 105.8 209.4 103.5 211.7l-34.75 34.74c-5.5 5.375-6.249 13.87-1.999 20.25l45.87 68.75l-39.87 39.87L55.1 366.9c-1.193-.6406-9.32-4.18-15.1 2.5l-35.87 35.99c-5.5 5.375-5.5 14.25 0 19.62l82.87 82.87C89.74 510.6 93.24 512 96.87 512c3.498 0 6.998-1.375 9.748-4.125l35.1-35.87c4.125-4.25 5.25-10.62 2.5-16l-8.375-16.75l39.87-39.88l68.74 45.91c6.559 4.172 14.78 3.25 20.25-2l34.75-34.79c5.262-5.258 5.822-13.14 2.225-19.27L122.7 209.4zM252.2 411.4c-67.98-45.37-51.59-34.46-79.74-53.12l-74.62 74.62C109.9 457.1 107.3 452 110.7 458.6l-13.87 13.88L39.5 415.1l13.87-13.88c6.633 3.398 1.525 .8359 25.75 12.88l74.62-74.62c-18.66-28.16-7.758-11.77-53.12-79.74l14.12-14.25l151.7 151.7L252.2 411.4z"],
    "backward-fast": [512, 512, [9198, "fast-backward"], "f049", "M16 64c8.8 0 16 7.2 16 16V215.8L210.6 70.2c5-4 11.2-6.2 17.6-6.2C243.6 64 256 76.4 256 91.8V241.9L466.6 70.2c5-4 11.2-6.2 17.6-6.2C499.6 64 512 76.4 512 91.8V420.2c0 15.4-12.4 27.8-27.8 27.8c-6.4 0-12.6-2.2-17.6-6.2L256 270.1V420.2c0 15.4-12.4 27.8-27.8 27.8c-6.4 0-12.6-2.2-17.6-6.2L32 296.2V432c0 8.8-7.2 16-16 16s-16-7.2-16-16V270.1 241.9 80c0-8.8 7.2-16 16-16zM33.3 256L224 411.4V100.6L33.3 256zM480 100.6L289.3 256 480 411.4V100.6z"],
    "recycle": [512, 512, [9842, 9850, 9851], "f1b8", "M160 416L80.37 416c-17.81 0-33.59-9.156-42.21-24.5c-8.406-14.94-8.109-32.63 .7969-47.28L108.6 229.6l14.02 48.41c2.031 7 8.422 11.56 15.37 11.56c1.469 0 2.969-.1875 4.453-.625c8.482-2.469 13.37-11.34 10.92-19.81l-25.17-86.94C127 178.1 124.3 174.6 120.6 172.6C116.8 170.5 112.4 170 108.4 171.2L21.46 196.4C12.97 198.9 8.084 207.8 10.54 216.2c2.453 8.5 11.33 13.5 19.82 10.94L81.67 212.3l-70.05 115.3c-14.1 24.69-15.5 54.44-1.344 79.59C24.64 432.8 50.84 448 80.37 448h79.64c8.844 0 15.1-7.156 15.1-16S168.8 416 160 416zM500.4 327.6l-38.74-63.78c-4.592-7.5-14.4-9.906-21.98-5.375c-7.547 4.594-9.951 14.44-5.359 22l38.74 63.78c8.906 14.66 9.203 32.34 .7969 47.28C465.2 406.8 449.4 416 431.6 416h-121l36.68-36.69c6.25-6.25 6.25-16.38 0-22.62s-16.37-6.25-22.62 0l-63.99 64c-6.25 6.25-6.25 16.38 0 22.62l63.99 64C327.8 510.4 331.9 512 335.1 512s8.186-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L310.6 448h121c29.53 0 55.72-15.25 70.1-40.81C515.9 382 515.4 352.3 500.4 327.6zM297.4 55.13l50.37 82.91l-45.47-13.19c-8.498-2.5-17.37 2.469-19.82 10.94s2.438 17.34 10.92 19.81l86.92 25.19c1.469 .4062 2.953 .625 4.453 .625c2.672 0 5.328-.6562 7.719-2c3.717-2.031 6.467-5.469 7.654-9.562l25.17-86.94c2.453-8.469-2.438-17.34-10.92-19.81c-8.531-2.469-17.37 2.438-19.83 10.94l-15.57 53.78L324.8 38.5C310.1 14.38 284.4 0 256 0S201.9 14.38 187.2 38.5L157.4 87.69c-4.594 7.562-2.188 17.41 5.357 22c7.531 4.562 17.4 2.125 21.98-5.375l29.89-49.19C223.4 40.63 238.9 32 256 32S288.6 40.63 297.4 55.13z"],
    "user-astronaut": [448, 512, [], "f4fb", "M368 176A144 144 0 1 0 80 176a144 144 0 1 0 288 0zM48 176a176 176 0 1 1 352 0A176 176 0 1 1 48 176zM16 112c8.8 0 16 7.2 16 16v96c0 8.8-7.2 16-16 16s-16-7.2-16-16V128c0-8.8 7.2-16 16-16zm432 16v96c0 8.8-7.2 16-16 16s-16-7.2-16-16V128c0-8.8 7.2-16 16-16s16 7.2 16 16zM0 482.3c0-64.2 33.9-120.4 84.7-151.8c8.6 7.8 17.9 14.8 27.7 21.1C65.4 375.4 32.9 423.8 32 480H96V448c0-26.5 21.5-48 48-48H304c26.5 0 48 21.5 48 48v32h64c-.9-56.2-33.4-104.6-80.5-128.4c9.8-6.3 19.1-13.3 27.7-21.1c50.8 31.4 84.7 87.6 84.7 151.8c0 16.4-13.3 29.7-29.7 29.7H29.7C13.3 512 0 498.7 0 482.3zM288 480h32V448c0-8.8-7.2-16-16-16H144c-8.8 0-16 7.2-16 16v32h32V464c0-8.8 7.2-16 16-16s16 7.2 16 16v16h64V464c0-8.8 7.2-16 16-16s16 7.2 16 16v16zM205.3 162.7l21.2 6c3.3 .9 5.5 3.9 5.5 7.3s-2.2 6.4-5.5 7.3l-21.2 6-6 21.2c-.9 3.3-3.9 5.5-7.3 5.5s-6.4-2.2-7.3-5.5l-6-21.2-21.2-6c-3.3-.9-5.5-3.9-5.5-7.3s2.2-6.4 5.5-7.3l21.2-6 6-21.2c.9-3.3 3.9-5.5 7.3-5.5s6.4 2.2 7.3 5.5l6 21.2zM160 128c-17.7 0-32 14.3-32 32v16c0 44.2 35.8 80 80 80h32c44.2 0 80-35.8 80-80V160c0-17.7-14.3-32-32-32H160zM96 160c0-35.3 28.7-64 64-64H288c35.3 0 64 28.7 64 64v16c0 61.9-50.1 112-112 112H208c-61.9 0-112-50.1-112-112V160z"],
    "interrobang": [320, 512, [8253], "e5ba", "M32 160c0-53 43-96 96-96h32c53 0 96 43 96 96c0 25.2-11.9 48.9-32 64l-60.8 45.6c-1.1 .8-2.2 1.7-3.2 2.5V160c0-8.8-7.2-16-16-16s-16 7.2-16 16V340v4 8c0 8.8 7.2 16 16 16s16-7.2 16-16v-8-4c0-17.6 8.3-34.2 22.4-44.8l60.8-45.6C271.4 228.4 288 195.3 288 160c0-70.7-57.3-128-128-128H128C57.3 32 0 89.3 0 160c0 8.8 7.2 16 16 16s16-7.2 16-16zM144 472a24 24 0 1 0 0-48 24 24 0 1 0 0 48z"],
    "plane-slash": [640, 512, [], "e069", "M347.6 359.4L373 379.4L311.1 487.8C302.6 502.8 286.7 512 269.4 512H213.2C191.1 512 176.6 491.7 182.4 471.2L221.1 336H168L129.6 387.2C123.6 395.3 114.1 400 104 400H62.03C45.45 400 31.1 386.6 31.1 369.1C31.1 367.2 32.39 364.4 33.16 361.7L63.36 255.1L33.16 150.3C32.39 147.6 31.1 144.8 31.1 142C31.1 132.7 36.27 124.3 42.97 118.8L74.85 143.1H64.64L95.38 251.6C96.2 254.5 96.2 257.5 95.38 260.4L64.64 368H103.1L147.2 310.4C150.2 306.4 154.1 303.1 159.1 303.1H242.3C247.3 303.1 252 306.4 255.1 310.4C258.1 314.4 259 319.6 257.7 324.4L213.2 480H269.4C275.2 480 280.5 476.9 283.3 471.9L347.6 359.4zM213.2 0H269.4C286.7 0 302.6 9.23 311.1 24.19L397.9 176H498.3C518.1 176 545.3 184.4 566.3 197.2C576.9 203.7 587 211.7 594.7 221.2C602.3 230.8 608 242.6 608 256C608 282.9 586.4 303.1 566.2 315.2C552.4 323.5 536.3 329.9 521.1 333.3L484.1 304H498.3C511.9 304 532.5 298.1 549.7 287.8C567.8 276.9 576 265.1 576 256C576 251.9 574.3 246.1 569.7 241.2C565.1 235.5 558.2 229.7 549.7 224.6C532.4 214.1 511.8 208 498.3 208H388.6C382.8 208 377.5 204.9 374.7 199.9L283.3 40.06C280.5 35.08 275.2 32 269.4 32H213.2L234.7 107.1L191.7 73.16L182.4 40.79C176.6 20.35 191.1 .0006 213.2 .0006V0zM633.9 483.4C640.9 488.9 642 498.1 636.6 505.9C631.1 512.9 621 514 614.1 508.6L6.086 28.56C-.8493 23.08-2.033 13.02 3.443 6.087C8.918-.849 18.98-2.033 25.91 3.443L633.9 483.4zM297.2 32.12L283.3 40.06z"],
    "circle-dashed": [512, 512, [], "e105", "M18.79 232C9.302 232 1.826 223.8 3.353 214.5C9.834 174.7 25.46 138.1 47.1 106.7C53.53 99.03 64.6 98.54 71.31 105.3C77.13 111.1 77.57 120.3 72.83 127C54.11 153.6 41.02 184.4 35.27 217.7C33.87 225.8 27.02 232 18.79 232V232zM127 72.83C120.3 77.57 111.1 77.13 105.3 71.31C98.54 64.6 99.03 53.53 106.7 47.99C138.1 25.46 174.7 9.834 214.5 3.353C223.8 1.826 232 9.302 232 18.79C232 27.02 225.8 33.87 217.7 35.27C184.4 41.01 153.6 54.11 127 72.83H127zM280 493.2C280 484.1 286.2 478.1 294.3 476.7C327.6 470.1 358.4 457.9 384.1 439.2C391.7 434.4 400.9 434.9 406.8 440.7C413.5 447.4 412.1 458.5 405.3 464C373.9 486.5 337.3 502.2 297.5 508.6C288.2 510.2 280 502.7 280 493.2V493.2zM476.7 294.3C478.1 286.2 484.1 280 493.2 280C502.7 280 510.2 288.2 508.6 297.5C502.2 337.3 486.5 373.9 464 405.3C458.5 412.1 447.4 413.5 440.7 406.8C434.9 400.9 434.4 391.7 439.2 384.1C457.9 358.4 470.1 327.6 476.7 294.3V294.3zM127 439.2C153.6 457.9 184.4 470.1 217.7 476.7C225.8 478.1 232 484.1 232 493.2C232 502.7 223.8 510.2 214.5 508.6C174.7 502.2 138.1 486.5 106.7 464C99.03 458.5 98.54 447.4 105.3 440.7C111.1 434.9 120.3 434.4 127 439.2V439.2zM3.353 297.5C1.826 288.2 9.302 280 18.79 280C27.02 280 33.87 286.2 35.27 294.3C41.01 327.6 54.11 358.4 72.83 384.1C77.57 391.7 77.13 400.9 71.31 406.8C64.6 413.5 53.53 412.1 47.99 405.3C25.46 373.9 9.834 337.3 3.353 297.5V297.5zM384.1 72.83C358.4 54.11 327.6 41.01 294.3 35.27C286.2 33.87 280 27.02 280 18.79C280 9.302 288.2 1.826 297.5 3.353C337.3 9.834 373.9 25.46 405.3 47.99C412.1 53.53 413.5 64.6 406.8 71.31C400.9 77.13 391.7 77.57 384.1 72.83V72.83zM439.2 127C434.4 120.3 434.9 111.1 440.7 105.3C447.4 98.54 458.5 99.03 464 106.7C486.5 138.1 502.2 174.7 508.6 214.5C510.2 223.8 502.7 232 493.2 232C484.1 232 478.1 225.8 476.7 217.7C470.1 184.4 457.9 153.6 439.2 127H439.2z"],
    "trademark": [640, 512, [8482], "f25c", "M240 96.04h-224c-8.83 0-16 7.157-16 15.1C0 120.9 7.157 128 16 128h96v271.1c0 8.83 7.157 16 16 16c8.83 0 16-7.163 16-16V128h96c8.83 0 16-7.157 16-15.1C256 103.2 248.8 96.04 240 96.04zM629.4 97.01C623.1 94.6 616 96.63 611.7 101.8L464 279L316.3 101.8C311.1 96.63 304.9 94.6 298.6 97.01C292.2 99.29 288 105.3 288 112v287.1C288 408.8 295.2 416 304 416s16-7.155 16-15.1V156.2l131.7 158c6.062 7.312 18.5 7.312 24.56 0L608 156.2v243.8C608 408.8 615.2 416 624 416s16-7.155 16-15.1V112C640 105.3 635.8 99.29 629.4 97.01z"],
    "basketball": [512, 512, [127936, "basketball-ball"], "f434", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM480 256c0 .9766-.1348 1.922-.1465 2.896C469.4 257.1 458.7 256 448 256c-47.19 0-90.39 17.18-123.9 45.52L278.6 256l146.5-146.5C459.2 148.8 480 199.1 480 256zM288 448c0-38.34 14.12-73.1 36.69-100.7l77.78 77.78c-31.03 26.91-69.46 45.33-111.8 51.95C288.9 467.5 288 457.7 288 448zM402.5 86.91L256 233.4L210.5 187.9C238.8 154.4 256 111.2 256 64c0-10.68-1.139-21.36-2.896-31.85C254.1 32.13 255 32 256 32C312 32 363.2 52.81 402.5 86.91zM109.5 86.91c31.03-26.91 69.46-45.33 111.8-51.95C223.1 44.49 224 54.26 224 64c0 38.34-14.12 73.1-36.69 100.7L109.5 86.91zM86.91 109.5l77.78 77.78C137.1 209.9 102.3 224 64 224C54.26 224 44.49 223.1 34.96 221.4C41.58 178.1 59.1 140.6 86.91 109.5zM32 256c0-.9766 .1348-1.922 .1465-2.896C42.64 254.9 53.32 256 64 256c47.19 0 90.39-17.18 123.9-45.52L233.4 256l-146.5 146.5C52.81 363.2 32 312 32 256zM109.5 425.1L256 278.6l45.52 45.52C273.2 357.6 256 400.8 256 448c0 10.68 1.139 21.36 2.896 31.85C257.9 479.9 256.1 480 256 480C199.1 480 148.8 459.2 109.5 425.1zM425.1 402.5l-77.78-77.78C374.9 302.1 409.7 288 448 288c9.742 0 19.51 .8926 29.04 2.635C470.4 333 452 371.4 425.1 402.5z"],
    "fork-knife": [576, 512, ["utensils-alt"], "f2e6", "M358.4 162.7C357.7 160.7 357.4 158.6 357.4 156.5C357.6 154.4 358.1 152.3 358.1 150.4C359.9 148.5 361.1 146.8 362.7 145.4L481.5 37.98C484.6 35.14 488.8 33.66 493 33.87C497.3 34.08 501.3 35.97 504.1 39.12C506.1 42.27 508.4 46.42 508.2 50.66C508 54.9 506.1 58.88 502.1 61.73L384.2 169.2C382.7 170.6 380.8 171.7 378.9 172.4C376.9 173.1 374.8 173.4 372.7 173.3C370.6 173.2 368.5 172.7 366.6 171.8C364.7 170.9 363 169.6 361.6 168C360.2 166.5 359.1 164.7 358.4 162.7V162.7zM161.8 331.1C159.8 331.1 157.1 329.9 156.5 328.4L54.11 222.8C28.01 196.7 10.32 163.3 3.341 127.1C-3.641 90.85 .4005 53.35 14.94 19.42C17 14.62 20.21 10.39 24.28 7.114C28.35 3.836 33.17 1.605 38.3 .6165C43.44-.3716 48.73-.0871 53.73 1.446C58.73 2.978 63.28 5.712 66.97 9.409L270.3 216.2C273.1 219.1 274.7 222.9 274.7 226.9C274.7 230.9 273.1 234.7 270.3 237.6C268.7 239.2 266.9 240.4 264.8 241.3C262.8 242.1 260.6 242.6 258.4 242.6C256.1 242.6 253.9 242.1 251.9 241.3C249.8 240.4 247.1 239.2 246.4 237.6L44.25 32C32.17 60.05 28.81 91.09 34.62 121.1C40.42 151.1 55.12 178.6 76.8 200.1L179.6 306.2C181.8 308.4 183.3 311.3 183.8 314.4C184.4 317.5 184 320.7 182.8 323.6C181.6 326.5 179.5 328.9 176.9 330.7C174.2 332.4 171.1 333.3 167.1 333.3C165.9 333.3 163.7 332.8 161.8 331.1L161.8 331.1zM407.9 214.4C406.4 212.1 405.1 211.3 404.2 209.4C403.3 207.5 402.8 205.4 402.7 203.3C402.6 201.2 402.9 199.1 403.6 197.1C404.3 195.2 405.4 193.3 406.8 191.8L514.3 73.02C515.7 71.47 517.4 70.2 519.4 69.3C521.3 68.4 523.3 67.88 525.4 67.78C527.5 67.67 529.6 67.99 531.6 68.69C533.6 69.4 535.4 70.49 536.1 71.9C538.5 73.32 539.8 75.02 540.7 76.92C541.6 78.82 542.1 80.88 542.2 82.98C542.3 85.08 541.1 87.19 541.3 89.17C540.6 91.15 539.5 92.97 538.1 94.53L430.6 213.3C429.2 214.8 427.5 216.1 425.6 217C423.7 217.9 421.6 218.4 419.5 218.5C417.4 218.6 415.3 218.3 413.4 217.6C411.4 216.9 409.6 215.8 407.1 214.4H407.9zM569.3 108.2C572.8 110.7 575.1 114.4 575.8 118.5C576.5 122.7 575.5 126.1 573.1 130.4L489.6 246.4C482.6 257.7 473.2 267.3 461.1 274.4C450.8 281.6 438.1 286 424.9 287.5C421.7 287.8 418.5 288 415.3 288C390.8 287.9 367.3 278.4 349.8 261.3L343.6 255.1L91.49 507.2C88.47 510.1 84.43 511.7 80.23 511.7C76.04 511.7 72.02 509.1 69.06 507C66.09 504 64.41 500 64.37 495.8C64.34 491.6 65.95 487.6 68.86 484.6L321 232.5L314.9 226.4C305.3 216.5 297.1 204.7 293.5 191.7C288.9 178.7 287.3 164.9 288.7 151.2C290.2 137.9 294.7 125.1 301.1 113.8C309.2 102.5 318.9 92.99 330.3 86.02L445.5 3.008C448.1 .5301 453.2-.4763 457.4 .2111C461.6 .8981 465.4 3.222 467.9 6.672C470.3 10.12 471.3 14.42 470.7 18.61C469.1 22.8 467.6 26.55 464.2 29.02L348.2 112.5C340.5 116.8 334.1 122.9 329.2 130.3C324.4 137.6 321.3 145.9 320.3 154.7C319.4 163.6 320.4 172.6 323.4 181.1C326.3 189.6 331.1 197.3 337.3 203.8L354 220.5C354.3 220.7 354.6 220.9 354.9 221.1C355.1 221.3 355.2 221.6 355.4 221.9L372.2 238.7C378.7 244.1 386.4 249.8 394.9 252.7C403.4 255.6 412.5 256.6 421.4 255.6C429.1 254.7 438.2 251.7 445.4 247C452.6 242.3 458.7 236 463 228.6L547 111.8C548.2 110.1 549.8 108.7 551.6 107.6C553.4 106.4 555.4 105.7 557.4 105.4C559.5 105 561.7 105.1 563.7 105.6C565.8 106.1 567.7 106.1 569.4 108.2H569.3zM539.2 484.7C542.1 487.8 543.7 491.8 543.7 495.1C543.6 500.2 541.9 504.2 538.1 507.2C536 510.1 531.1 511.8 527.8 511.8C523.6 511.9 519.6 510.3 516.5 507.4L340.5 331.4C337.6 328.3 336 324.3 336.1 320.1C336.1 315.9 337.8 311.9 340.7 308.9C343.7 305.1 347.7 304.3 351.9 304.2C356.1 304.2 360.1 305.8 363.2 308.7L539.2 484.7z"],
    "satellite-dish": [512, 512, [128225], "f7c0", "M194.3 340.3l25.11-25.11C225.7 318.2 232.6 320 240 320c26.47 0 48-21.53 48-48S266.5 224 240 224S192 245.5 192 272c0 7.391 1.816 14.3 4.811 20.56l-25.11 25.11L50.92 196.8C47.67 193.6 43.32 192 39.03 192C33.46 192 27.98 194.7 25.13 199.9c-43.06 80.34-30.81 182.3 36.87 250C103.3 491.3 157.5 512 211.7 512c34.52 0 69.03-8.379 100.2-25.14c9.412-5.16 10.7-18.31 3.096-25.79L194.3 340.3zM240 256C248.8 256 256 263.2 256 272S248.9 288.1 240.1 288.1S224.1 280.9 224.1 272.1S231.2 256 240 256zM211.7 480c-48.02 0-93.16-18.7-127.1-52.65c-51.22-51.23-66.34-126.2-40.6-192.1l232.6 232.7C256.1 475.9 233.1 480 211.7 480zM208 0C199.2 0 192.1 7.16 192.1 16S199.2 32 208 32C357.1 32 480 154 480 304c0 8.844 7.161 16.08 16 16.08S512 312.8 512 304C512 136.4 375.6 0 208 0zM208 96C199.2 96 192.1 103.2 192.1 112S199.2 128 208 128C305 128 384 206.1 384 304c0 8.844 7.188 16.08 16.03 16.08S416 312.8 416 304C416 189.3 322.7 96 208 96z"],
    "badge-check": [512, 512, [], "f336", "M235.3 331.3C229.1 337.6 218.9 337.6 212.7 331.3L156.7 275.3C150.4 269.1 150.4 258.9 156.7 252.7C162.9 246.4 173.1 246.4 179.3 252.7L224 297.4L324.7 196.7C330.9 190.4 341.1 190.4 347.3 196.7C353.6 202.9 353.6 213.1 347.3 219.3L235.3 331.3zM343.1 45.63C376.1 39.67 411.5 49.43 437 74.98C462.6 100.5 472.3 135.9 466.4 168.9C493.9 187.1 512 219.9 512 255.1C512 292.1 493.9 324 466.4 343.1C472.3 376.1 462.6 411.5 437 437C411.5 462.6 376.1 472.3 343.1 466.4C324 493.9 292.1 512 256 512C219.9 512 187.1 493.9 168.9 466.4C135.9 472.3 100.5 462.6 74.98 437C49.43 411.5 39.67 376.1 45.63 343.1C18.08 324 0 292.1 0 255.1C0 219.9 18.08 187.1 45.63 168.9C39.67 135.9 49.43 100.5 74.98 74.98C100.5 49.43 135.9 39.67 168.9 45.63C187.1 18.08 219.9 0 255.1 0C292.1 0 324 18.08 343.1 45.63L343.1 45.63zM184.4 83.08L171.7 79.2C146.3 71.4 117.6 77.57 97.61 97.61C77.57 117.6 71.4 146.3 79.2 171.7L83.08 184.4L71.4 190.6C47.93 203 32 227.7 32 255.1C32 284.3 47.93 308.1 71.4 321.4L83.08 327.6L79.2 340.3C71.4 365.7 77.57 394.3 97.61 414.4C117.6 434.4 146.3 440.6 171.7 432.8L184.4 428.9L190.6 440.6C203 464.1 227.7 480 256 480C284.3 480 308.1 464.1 321.4 440.6L327.6 428.9L340.3 432.8C365.7 440.6 394.3 434.4 414.4 414.4C434.4 394.3 440.6 365.7 432.8 340.3L428.9 327.6L440.6 321.4C464.1 308.1 480 284.3 480 255.1C480 227.7 464.1 203 440.6 190.6L428.9 184.4L432.8 171.7C440.6 146.3 434.4 117.6 414.4 97.6C394.4 77.56 365.7 71.4 340.3 79.2L327.6 83.08L321.4 71.4C308.1 47.93 284.3 31.1 256 31.1C227.7 31.1 203 47.93 190.6 71.4L184.4 83.08z"],
    "circle-up": [512, 512, [61467, "arrow-alt-circle-up"], "f35b", "M284.3 123.7C269.2 108.6 243 108.4 227.5 123.9l-92.5 95.8C123.6 231.2 120.2 248.3 126.3 263.3C132.6 278.3 147.1 288 163.3 288H192v72c0 22.06 17.94 40 40 40h48c22.06 0 40-17.94 40-40V288h28.69c16.25 0 30.75-9.688 36.97-24.69c6.188-14.95 2.812-32-8.562-43.48L284.3 123.7zM348.7 256H288l.0006 104c0 4.406-3.594 8-8.001 8h-48c-4.406 0-7.999-3.594-7.999-8L224 256H163.3C156.9 256 152.1 247.1 157.8 242.1l92.5-95.8c4.162-4.203 9.533-1.797 11.12-.2031l92.69 96C359 246.1 356.1 256 348.7 256zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480z"],
    "slider": [512, 512, [], "e252", "M352 96C387.3 96 416 124.7 416 160V240H496C504.8 240 512 247.2 512 256C512 264.8 504.8 272 496 272H416V352C416 387.3 387.3 416 352 416H320C284.7 416 256 387.3 256 352V160C256 124.7 284.7 96 320 96H352zM352 128H320C302.3 128 288 142.3 288 160V352C288 369.7 302.3 384 320 384H352C369.7 384 384 369.7 384 352V160C384 142.3 369.7 128 352 128zM16 240H224V272H16C7.164 272 0 264.8 0 256C0 247.2 7.164 240 16 240z"],
    "mobile-screen-button": [384, 512, ["mobile-alt"], "f3cd", "M192 440c13.31 0 24-10.69 24-24s-10.69-24-24-24S168 402.7 168 416S178.7 440 192 440zM288 0H96c-35.35 0-64 28.65-64 64v384c0 35.35 28.65 64 64 64h192c35.35 0 64-28.65 64-64v-384C352 28.65 323.3 0 288 0zM320 448c0 17.64-14.36 32-32 32H96c-17.64 0-32-14.36-32-32v-96h256V448zM320 320H64V64c0-17.64 14.36-32 32-32h192c17.64 0 32 14.36 32 32V320z"],
    "clock-one-thirty": [512, 512, [], "e34f", "M272 400C272 408.8 264.8 416 256 416C247.2 416 240 408.8 240 400V256C240 252.8 240.9 249.8 242.7 247.1L306.7 151.1C311.6 143.8 321.5 141.8 328.9 146.7C336.2 151.6 338.2 161.5 333.3 168.9L272 260.8L272 400zM256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512zM480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256z"],
    "inbox-out": [512, 512, [128228, "inbox-arrow-up"], "f311", "M155.3 139.3L240 54.63V304C240 312.8 247.2 320 256 320s16-7.156 16-16V54.63l84.69 84.69c6.25 6.25 16.38 6.25 22.62 0s6.25-16.38 0-22.62l-112-112C264.2 1.562 260.1 0 256 0S247.8 1.562 244.7 4.688l-112 112c-6.25 6.25-6.25 16.38 0 22.62S149.1 145.6 155.3 139.3zM464 320h-80c-6.061 0-11.6 3.424-14.31 8.844L342.1 384H169.9l-27.58-55.15C139.6 323.4 134.1 320 128 320H48C21.49 320 0 341.5 0 368v96C0 490.5 21.49 512 48 512h416c26.51 0 48-21.49 48-48v-96C512 341.5 490.5 320 464 320zM480 464c0 8.836-7.162 16-16 16h-416C39.16 480 32 472.8 32 464v-96C32 359.2 39.16 352 48 352h70.11l27.58 55.16C148.4 412.6 153.9 416 159.1 416H352c6.062 0 11.6-3.424 14.31-8.846L393.9 352H464c8.838 0 16 7.164 16 16V464z"],
    "cloud-slash": [640, 512, [], "e137", "M633.9 483.4C640.9 488.9 642 498.1 636.6 505.9C631.1 512.9 621 514 614.1 508.6L6.087 28.56C-.849 23.08-2.033 13.02 3.443 6.086C8.918-.8493 18.98-2.033 25.92 3.443L633.9 483.4zM640 352C640 374.6 634.1 395.9 623.8 414.3L598.3 394.2C604.5 381.4 608 367.1 608 352C608 315.2 587.3 283.2 556.8 267.1C543.4 259.1 536.8 244.5 540.9 229.1C542.9 223 544 215.7 544 208C544 163.8 508.2 128 464 128C451.7 128 440.1 130.8 429.7 135.7C415.7 142.4 398.8 137.9 389.8 125.2C363.7 88.12 320.7 64 272 64C246.8 64 223.2 70.45 202.6 81.79L175.8 60.61C203.4 42.52 236.5 32 272 32C331.5 32 384.1 61.55 416 106.8C430.5 99.87 446.8 96 464 96C525.9 96 576 146.1 576 208C576 218.7 574.5 228.1 571.7 238.8C612.3 260.2 640 302.9 640 352V352zM101.3 164.9L129.5 187.1C128.8 191.9 128.4 196.7 128.1 201.5C127.6 214.6 119.1 225.1 106.8 230.3C63.18 245.7 32 287.2 32 336C32 397.9 82.14 448 144 448H459.9L500.4 480H144C64.47 480 0 415.5 0 336C0 273.2 40.15 219.9 96.17 200.1C96.71 188 98.46 176.2 101.3 164.9V164.9z"],
    "volume-high": [640, 512, [128266, "volume-up"], "f028", "M301.2 34.98c-4.201-1.895-8.727-2.902-13.16-2.902c-7.697 0-15.29 2.876-21.27 8.192L131.8 160.1H48c-26.51 0-48 21.45-48 47.96v95.92c0 26.51 21.49 47.96 48 47.96h83.84l134.9 119.8C272.7 477 280.3 479.8 288 479.8c4.438 0 8.959-.9292 13.16-2.835C312.7 471.8 320 460.5 320 447.9V64.12C320 51.53 312.7 40.14 301.2 34.98zM287.1 447.1L143.1 319.1H48c-8.822 0-16-7.16-16-15.96v-96c0-8.801 7.178-15.96 16-15.96h95.1l143.1-127.1c.0078-.0078-.0039 .0039 0 0L287.1 447.1zM520.9 34.7c-7.328-4.906-17.27-2.953-22.2 4.391c-4.922 7.344-2.953 17.28 4.391 22.2C568.8 105.3 608 178.1 608 256s-39.22 150.7-104.9 194.7c-7.344 4.922-9.312 14.86-4.391 22.2C501.8 477.5 506.9 480 512 480c3.062 0 6.156-.875 8.891-2.703C595.5 427.3 640 344.6 640 255.1S595.5 84.66 520.9 34.7zM459.4 98.7c-7.344-4.922-17.28-2.953-22.2 4.391s-2.953 17.28 4.391 22.2C485.7 154.8 512 203.7 512 256s-26.33 101.2-70.44 130.7c-7.344 4.922-9.312 14.86-4.391 22.2C440.3 413.5 445.3 416 450.5 416c3.062 0 6.156-.875 8.891-2.703C512.4 377.8 544 318.1 544 255.1S512.4 134.2 459.4 98.7zM406.4 178.7c-7.328-4.922-17.28-2.953-22.2 4.391s-2.953 17.28 4.391 22.2C405.8 216.8 416 235.7 416 256s-10.23 39.23-27.38 50.7c-7.344 4.922-9.312 14.86-4.391 22.2C387.3 333.5 392.4 336 397.5 336c3.062 0 6.156-.875 8.891-2.703C432.5 315.9 448 286.1 448 255.1S432.5 196.1 406.4 178.7z"],
    "users-rays": [640, 512, [], "e593", "M4.687 4.687C10.93-1.562 21.07-1.562 27.31 4.687L91.31 68.69C97.56 74.94 97.56 85.07 91.31 91.31C85.07 97.56 74.94 97.56 68.69 91.31L4.687 27.31C-1.562 21.07-1.562 10.94 4.687 4.687V4.687zM635.3 27.31L571.3 91.31C565.1 97.56 554.9 97.56 548.7 91.31C542.4 85.07 542.4 74.94 548.7 68.69L612.7 4.686C618.9-1.562 629.1-1.562 635.3 4.686C641.6 10.93 641.6 21.07 635.3 27.31V27.31zM27.31 507.3C21.07 513.6 10.93 513.6 4.686 507.3C-1.562 501.1-1.562 490.9 4.686 484.7L68.69 420.7C74.93 414.4 85.06 414.4 91.31 420.7C97.56 426.9 97.56 437.1 91.31 443.3L27.31 507.3zM635.3 507.3C629.1 513.6 618.9 513.6 612.7 507.3L548.7 443.3C542.4 437.1 542.4 426.9 548.7 420.7C554.9 414.4 565.1 414.4 571.3 420.7L635.3 484.7C641.6 490.9 641.6 501.1 635.3 507.3zM384 192C384 227.3 355.3 256 320 256C284.7 256 256 227.3 256 192C256 156.7 284.7 128 320 128C355.3 128 384 156.7 384 192zM320 160C302.3 160 288 174.3 288 192C288 209.7 302.3 224 320 224C337.7 224 352 209.7 352 192C352 174.3 337.7 160 320 160zM360 288C399.8 288 432 320.2 432 360C432 373.3 421.3 384 408 384H232C218.7 384 208 373.3 208 360C208 320.2 240.2 288 280 288H360zM280 320C260.6 320 244.5 333.7 240.8 352H399.2C395.5 333.7 379.4 320 360 320H280zM223.8 176C223.8 202.5 202.3 224 175.8 224C149.3 224 127.8 202.5 127.8 176C127.8 149.5 149.3 128 175.8 128C202.3 128 223.8 149.5 223.8 176zM175.8 160C166.1 160 159.8 167.2 159.8 176C159.8 184.8 166.1 192 175.8 192C184.7 192 191.8 184.8 191.8 176C191.8 167.2 184.7 160 175.8 160zM128 320C128 328.8 120.8 336 112 336C103.2 336 96 328.8 96 320V312C96 281.1 121.1 256 152 256H208C216.8 256 224 263.2 224 272C224 280.8 216.8 288 208 288H152C138.7 288 128 298.7 128 312V320zM464.2 224C437.7 224 416.2 202.5 416.2 176C416.2 149.5 437.7 128 464.2 128C490.7 128 512.2 149.5 512.2 176C512.2 202.5 490.7 224 464.2 224zM480.2 176C480.2 167.2 473 160 464.2 160C455.3 160 448.2 167.2 448.2 176C448.2 184.8 455.3 192 464.2 192C473 192 480.2 184.8 480.2 176zM432 288C423.2 288 416 280.8 416 272C416 263.2 423.2 256 432 256H488C518.9 256 544 281.1 544 312V320C544 328.8 536.8 336 528 336C519.2 336 512 328.8 512 320V312C512 298.7 501.3 288 488 288H432z"],
    "wallet": [512, 512, [], "f555", "M464 32C472.8 32 480 39.16 480 48C480 56.84 472.8 64 464 64H80C53.49 64 32 85.49 32 112V400C32 426.5 53.49 448 80 448H432C458.5 448 480 426.5 480 400V176C480 149.5 458.5 128 432 128H112C103.2 128 96 120.8 96 112C96 103.2 103.2 96 112 96H432C476.2 96 512 131.8 512 176V400C512 444.2 476.2 480 432 480H80C35.82 480 0 444.2 0 400V112C0 67.82 35.82 32 80 32H464zM360 288C360 274.7 370.7 264 384 264C397.3 264 408 274.7 408 288C408 301.3 397.3 312 384 312C370.7 312 360 301.3 360 288z"],
    "octagon-check": [512, 512, [], "e426", "M191.5 32.07C180.9 32.07 170.7 36.28 163.2 43.78L43.78 163.2C36.28 170.7 32.07 180.9 32.07 191.5V320.5C32.07 331.1 36.28 341.3 43.78 348.8L21.15 371.4C7.652 357.9 .0666 339.6 .0666 320.5V191.5C.0666 172.4 7.652 154.1 21.15 140.6L140.6 21.15C154.1 7.652 172.4 .0664 191.5 .0664H320.5C339.6 .0664 357.9 7.652 371.4 21.15L490.8 140.6C504.3 154.1 511.9 172.4 511.9 191.5V320.5C511.9 339.6 504.3 357.9 490.8 371.4L371.4 490.8C357.9 504.3 339.6 511.9 320.5 511.9H191.5C172.4 511.9 154.1 504.3 140.6 490.8L21.15 371.4L43.78 348.8L163.2 468.2C170.7 475.7 180.9 479.9 191.5 479.9H320.5C331.1 479.9 341.3 475.7 348.8 468.2L468.2 348.8C475.7 341.3 479.9 331.1 479.9 320.5V191.5C479.9 180.9 475.7 170.7 468.2 163.2L348.8 43.78C341.3 36.28 331.1 32.07 320.5 32.07H191.5zM235.3 331.3C229.1 337.6 218.9 337.6 212.7 331.3L148.7 267.3C142.4 261.1 142.4 250.9 148.7 244.7C154.9 238.4 165.1 238.4 171.3 244.7L224 297.4L340.7 180.7C346.9 174.4 357.1 174.4 363.3 180.7C369.6 186.9 369.6 197.1 363.3 203.3L235.3 331.3z"],
    "flatbread-stuffed": [512, 512, [129369], "e40c", "M468.8 86.78c-9.541-14.95-25.54-22.79-41.66-22.79c-12.44 0-24.96 4.655-34.63 14.33l-16.36 16.36c-13.84-9.17-30.27-14.71-48.1-14.71c-48.53 0-87.1 39.47-87.1 88.01c0 17.83 5.531 34.26 14.72 48.09l-123.3 123.3c-11.9-13.93-19.47-31.62-19.47-51.34c0-44.11 35.88-80.01 79.1-80.01c8.844 0 16-7.156 16-16c0-8.846-7.156-16-16-16c-61.75 0-111.1 50.25-111.1 112c0 28.54 11.21 54.17 28.87 73.95l-30.52 30.52c-22.22 22.22-18.05 59.39 8.438 76.3C131.1 497.6 183.7 512 235.4 512c70.79 0 141.6-26.1 195.6-81.02C524.5 337.5 537 193.8 468.8 86.78zM328 111.1c8.938 0 17.26 2.305 24.75 6.059l-74.62 74.63c-3.773-7.467-6.125-15.76-6.125-24.69C272 137.1 297.1 111.1 328 111.1zM408.4 408.4c-46.2 46.2-107.6 71.65-172.1 71.65c-46.78 0-92.22-13.22-131.4-38.22c-6.088-3.887-7.562-9.658-7.9-12.75c-.334-3.055-.1426-8.926 4.871-13.94l314.1-314.1c4.113-4.113 8.801-4.977 12.01-4.977c5.996 0 11.48 2.992 14.68 8.006C502.9 199.8 488.9 327.8 408.4 408.4zM240 383.1c-8.836 0-16 7.164-16 16c0 8.836 7.161 16.01 15.1 16.01s16-7.17 16-16.01C256 391.2 248.8 383.1 240 383.1zM304 383.1c-8.838 0-16 7.164-16 16c0 8.836 7.159 16.01 15.1 16.01c8.836 0 16-7.17 16-16.01C320 391.2 312.8 383.1 304 383.1zM272 319.1c-8.836 0-16 7.164-16 16c0 8.836 7.161 16.01 15.1 16.01s16-7.173 16-16.01C288 327.2 280.8 319.1 272 319.1zM65.04 309.6C63.13 298.6 56.01 287.5 48.44 275.7C39.69 261.1 30.66 247.8 32.2 234.7c1.531-13.47 13.62-24 25.4-34.27c9.25-8.047 18.81-16.38 23.69-26.41c4.281-9.172 4.75-21.31 5.312-34.39c1.812-51.39 16.81-51.91 53.09-53.13c12.22-.3906 24.88-.7969 34.41-5.297c9.967-4.609 18.34-14.24 26.44-23.56c10.25-11.77 20.84-23.92 34.16-25.47c13.56-1.453 27.56 7.578 41.25 16.44c11.09 7.109 22.56 14.48 33.69 16.33c10.69 1.875 22.87-1.266 35.69-4.562c11.59-3.078 24.78-6.547 36.03-4.656c8.656 1.453 16.97-4.375 18.44-13.13c1.469-8.719-4.406-16.97-13.12-18.44c-18.09-2.984-35.5 1.578-50.25 5.469c-7 1.781-17.78 4.359-21.38 3.766c-4.779-.7969-15.03-7.359-21.75-11.69c-16.66-10.77-37.5-24.02-62.25-21.31C205.4 3.324 189.3 21.76 176.4 36.64C171.9 41.78 164.4 50.41 160.6 52.19C156.9 53.91 145.9 54.25 138.6 54.5C94.22 55.98 57.29 63.33 54.57 139.6c-.2813 6.969-.7187 17.52-2.156 20.61C50.51 164.2 42.47 171.2 36.51 176.4C21.73 189.2 3.352 205.2 .3828 231C-2.43 255.4 10.82 276.2 22.16 293.1c4.688 7.328 10.53 16.44 11.34 21.14c.6875 3.953-2.281 15.14-4.156 22.17c-3.625 14.05-8.188 31.53-5.062 49.46c1.344 7.783 8.094 13.27 15.72 13.27c.9062 0 1.844-.0781 2.75-.2344c8.719-1.516 14.56-9.799 13.03-18.5c-1.906-11.11 1.375-23.74 4.594-36.11C63.6 333 66.94 320.4 65.04 309.6z"],
    "clipboard-check": [384, 512, [], "f46c", "M145.5 68c5.3-20.7 24.1-36 46.5-36s41.2 15.3 46.5 36c1.8 7.1 8.2 12 15.5 12h18c8.8 0 16 7.2 16 16v32H192 96V96c0-8.8 7.2-16 16-16h18c7.3 0 13.7-4.9 15.5-12zM192 0c-32.8 0-61 19.8-73.3 48H112C91.1 48 73.3 61.4 66.7 80H64C28.7 80 0 108.7 0 144V448c0 35.3 28.7 64 64 64H320c35.3 0 64-28.7 64-64V144c0-35.3-28.7-64-64-64h-2.7c-6.6-18.6-24.4-32-45.3-32h-6.7C253 19.8 224.8 0 192 0zM320 112c17.7 0 32 14.3 32 32V448c0 17.7-14.3 32-32 32H64c-17.7 0-32-14.3-32-32V144c0-17.7 14.3-32 32-32v16c0 17.7 14.3 32 32 32h96 96c17.7 0 32-14.3 32-32V112zM208 80a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zm91.3 171.3c6.2-6.2 6.2-16.4 0-22.6s-16.4-6.2-22.6 0L160 345.4l-52.7-52.7c-6.2-6.2-16.4-6.2-22.6 0s-6.2 16.4 0 22.6l64 64c6.2 6.2 16.4 6.2 22.6 0l128-128z"],
    "cart-circle-plus": [640, 512, [], "e3f3", "M16 0C7.2 0 0 7.2 0 16s7.2 16 16 16H67.2l77.2 339.5c1.7 7.3 8.1 12.5 15.6 12.5H320.7c-.5-5.3-.7-10.6-.7-16s.2-10.7 .7-16H172.8l-14.5-64h181c5.9-11.4 12.9-22.2 21-32L151 256 107.3 64l434.4 0L505.7 192.3c10.9 .6 21.6 2.2 31.9 4.7l35-124.3C578.3 52.3 563 32 541.8 32H100L95.6 12.5C93.9 5.2 87.5 0 80 0H16zM184 432a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm0 80a56 56 0 1 0 0-112 56 56 0 1 0 0 112zM384 368a112 112 0 1 1 224 0 112 112 0 1 1 -224 0zm256 0a144 144 0 1 0 -288 0 144 144 0 1 0 288 0zM512 304c0-8.8-7.2-16-16-16s-16 7.2-16 16v48H432c-8.8 0-16 7.2-16 16s7.2 16 16 16h48v48c0 8.8 7.2 16 16 16s16-7.2 16-16V384h48c8.8 0 16-7.2 16-16s-7.2-16-16-16H512V304z"],
    "truck-clock": [640, 512, ["shipping-timed"], "f48c", "M224 160H240C248.8 160 256 167.2 256 176C256 184.8 248.8 192 240 192H208C199.2 192 192 184.8 192 176V128C192 119.2 199.2 112 208 112C216.8 112 224 119.2 224 128V160zM96 176C96 114.1 146.1 64 208 64C269.9 64 320 114.1 320 176C320 237.9 269.9 288 208 288C146.1 288 96 237.9 96 176zM208 256C252.2 256 288 220.2 288 176C288 131.8 252.2 96 208 96C163.8 96 128 131.8 128 176C128 220.2 163.8 256 208 256zM64 416C28.65 416 0 387.3 0 352V64C0 28.65 28.65 0 64 0H352C387.3 0 416 28.65 416 64V96H481.3C495.3 96 508.6 102.1 517.7 112.8L596.4 204.6C603.9 213.3 608 224.4 608 235.8V384H624C632.8 384 640 391.2 640 400C640 408.8 632.8 416 624 416H576C576 469 533 512 480 512C426.1 512 384 469 384 416H255.1C255.1 469 213 512 159.1 512C106.1 512 63.1 469 63.1 416H64zM32 64V352C32 369.7 46.33 384 64 384H69.46C82.64 346.7 118.2 320 160 320C201.8 320 237.4 346.7 250.5 384H384V64C384 46.33 369.7 32 352 32H64C46.33 32 32 46.33 32 64zM416 224H570.9L493.4 133.6C490.4 130 485.1 128 481.3 128H416V224zM416 256V344.4C432.1 329.2 455.4 320 480 320C521.8 320 557.4 346.7 570.5 384H576V256H416zM160 352C124.7 352 96 380.7 96 416C96 451.3 124.7 480 160 480C195.3 480 224 451.3 224 416C224 380.7 195.3 352 160 352zM480 480C515.3 480 544 451.3 544 416C544 380.7 515.3 352 480 352C444.7 352 416 380.7 416 416C416 451.3 444.7 480 480 480z"],
    "pool-8-ball": [512, 512, [], "e3c5", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM256 48C176.6 48 112 112.6 112 192s64.59 144 144 144s144-64.59 144-144S335.4 48 256 48zM256 304C194.3 304 144 253.8 144 192S194.3 80 256 80s112 50.25 112 112S317.8 304 256 304zM304 144C304 117.5 282.5 96 256 96S208 117.5 208 144c0 11.53 4.25 21.97 11.04 30.26C207.5 184.5 200 199.3 200 216C200 246.9 225.1 272 256 272s56-25.12 56-56c0-16.66-7.459-31.48-19.04-41.74C299.8 165.1 304 155.5 304 144zM256 128c8.828 0 16 7.188 16 16S264.8 160 256 160S240 152.8 240 144S247.2 128 256 128zM256 240c-13.23 0-24-10.78-24-24S242.8 192 256 192s24 10.78 24 24S269.2 240 256 240z"],
    "file-audio": [384, 512, [], "f1c7", "M365.3 125.3l-106.5-106.5C246.7 6.742 230.5 0 213.5 0L64-.0001c-35.35 0-64 28.65-64 64l.0065 384c0 35.35 28.65 64 64 64H320c35.35 0 64-28.65 64-64v-277.5C384 153.5 377.3 137.3 365.3 125.3zM224 34.08c4.477 1.566 8.666 3.846 12.12 7.299l106.5 106.5C346.1 151.3 348.4 155.5 349.9 160H240C231.2 160 224 152.8 224 144V34.08zM352 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h128v112C192 170.5 213.5 192 240 192H352V448zM182.8 249.5C177.2 246.9 170.5 247.8 165.8 251.7L122.2 288H80C71.16 288 64 295.2 64 304v64C64 376.8 71.16 384 80 384h42.22l43.53 36.3C168.7 422.7 172.3 424 176 424c2.312 0 4.625-.5 6.781-1.516C188.4 419.9 192 414.2 192 408v-144C192 257.8 188.4 252.1 182.8 249.5zM160 373.8l-21.75-18.14C135.4 353.3 131.8 352 128 352H96v-32h32c3.75 0 7.375-1.312 10.25-3.703L160 298.2V373.8zM288 336c0 31.42-15.38 60.86-41.16 78.83c-7.25 5.062-9.031 15.03-3.969 22.28c3.125 4.453 8.105 6.844 13.14 6.844c3.188 0 6.363-.9375 9.145-2.875C299.5 417.1 320 377.9 320 336s-20.51-81.1-54.86-105.1c-7.156-4.984-17.18-3.297-22.27 3.969c-5.062 7.25-3.27 17.22 3.98 22.28C272.6 275.2 288 304.6 288 336zM234.1 287.6c-6.844-5.547-16.91-4.594-22.5 2.266c-5.594 6.844-4.594 16.92 2.25 22.52C220.2 317.6 224 326.4 224 336s-3.781 18.42-10.12 23.61c-6.844 5.594-7.844 15.67-2.25 22.52C214.8 386 219.4 387.8 224 387.8c3.562 0 7.156-1.023 10.12-3.445C247.8 373.2 256 355.1 256 336S247.8 298.8 234.1 287.6z"],
    "turn-down-left": [512, 512, [], "e331", "M160 208l0-57.3c0-3.7-3-6.7-6.7-6.7c-1.9 0-3.7 .8-5 2.2L35.8 272 148.3 397.8c1.3 1.4 3.1 2.2 5 2.2c3.7 0 6.7-3 6.7-6.7l0-57.3c0-17.7 14.3-32 32-32l176 0c61.9 0 112-50.1 112-112l0-112c0-8.8-7.2-16-16-16l-32 0c-8.8 0-16 7.2-16 16l0 112c0 26.5-21.5 48-48 48l-176 0c-17.7 0-32-14.3-32-32zM5.3 286C1.9 282.1 0 277.2 0 272s1.9-10.1 5.3-14L124.5 124.9c7.3-8.2 17.8-12.9 28.8-12.9c21.4 0 38.7 17.3 38.7 38.7l0 25.3 0 32 32 0 144 0c8.8 0 16-7.2 16-16l0-112c0-26.5 21.5-48 48-48l32 0c26.5 0 48 21.5 48 48l0 112c0 79.5-64.5 144-144 144l-144 0-32 0 0 32 0 25.3c0 21.4-17.3 38.7-38.7 38.7c-11 0-21.5-4.7-28.8-12.9L5.3 286z"],
    "lock-hashtag": [448, 512, [], "e423", "M176 240C184.8 240 192 247.2 192 256V288H256V256C256 247.2 263.2 240 272 240C280.8 240 288 247.2 288 256V288H320C328.8 288 336 295.2 336 304C336 312.8 328.8 320 320 320H288V384H320C328.8 384 336 391.2 336 400C336 408.8 328.8 416 320 416H288V448C288 456.8 280.8 464 272 464C263.2 464 256 456.8 256 448V416H192V448C192 456.8 184.8 464 176 464C167.2 464 160 456.8 160 448V416H128C119.2 416 112 408.8 112 400C112 391.2 119.2 384 128 384H160V320H128C119.2 320 112 312.8 112 304C112 295.2 119.2 288 128 288H160V256C160 247.2 167.2 240 176 240zM192 384H256V320H192V384zM96 192V128C96 57.31 153.3 0 224 0C294.7 0 352 57.31 352 128V192H368C412.2 192 448 227.8 448 272V432C448 476.2 412.2 512 368 512H80C35.82 512 0 476.2 0 432V272C0 227.8 35.82 192 80 192H96zM128 192H320V128C320 74.98 277 32 224 32C170.1 32 128 74.98 128 128V192zM32 432C32 458.5 53.49 480 80 480H368C394.5 480 416 458.5 416 432V272C416 245.5 394.5 224 368 224H80C53.49 224 32 245.5 32 272V432z"],
    "chart-radar": [512, 512, [], "e0e7", "M312 160C312 177.8 303.7 193.6 290.8 203.9L314.9 264.2C316.6 264.1 318.3 264 320 264C350.9 264 376 289.1 376 320C376 350.9 350.9 376 320 376C290.8 376 266.8 353.7 264.2 325.2L209.5 314.2C200.1 331.9 181.5 344 160 344C129.1 344 104 318.9 104 288C104 257.1 129.1 232 160 232C166.8 232 173.4 233.2 179.4 235.5L210.1 193.3C204.1 184 200 172.5 200 159.1C200 129.1 225.1 103.1 256 103.1C286.9 103.1 312 129.1 312 159.1L312 160zM285.2 276.1L261.1 215.8C259.4 215.9 257.7 216 256 216C249.2 216 242.6 214.8 236.6 212.5L205 254.7C210.9 262.7 214.8 272.3 215.8 282.8L270.5 293.8C274.1 286.9 279.2 280.9 285.2 276.1V276.1zM256 184C269.3 184 280 173.3 280 160C280 146.7 269.3 136 256 136C242.7 136 232 146.7 232 160C232 173.3 242.7 184 256 184zM320 296C306.7 296 296 306.7 296 320C296 333.3 306.7 344 320 344C333.3 344 344 333.3 344 320C344 306.7 333.3 296 320 296zM160 312C173.3 312 184 301.3 184 288C184 274.7 173.3 264 160 264C146.7 264 136 274.7 136 288C136 301.3 146.7 312 160 312zM357.5 32C374.7 32 390.5 41.15 399.1 56.01L500.6 232C509.2 246.9 509.2 265.1 500.6 279.1L399.1 455.1C390.5 470.8 374.7 480 357.5 480H154.5C137.3 480 121.5 470.8 112.9 455.1L11.37 279.1C2.803 265.1 2.803 246.9 11.37 232L112.9 56.01C121.5 41.15 137.3 32 154.5 32H357.5zM39.09 248C36.23 252.1 36.23 259 39.09 263.1L140.6 439.1C143.5 444.9 148.8 448 154.5 448H357.5C363.2 448 368.5 444.9 371.4 439.1L472.9 263.1C475.8 259 475.8 252.1 472.9 248L371.4 72C368.5 67.05 363.2 64 357.5 64H154.5C148.8 64 143.5 67.05 140.6 72L39.09 248z"],
    "staff": [512, 512, [], "f71b", "M432 0h-76.25c-30.47 0-57.89 17.01-71.48 44.23l-8.847 17.65c-7.907 15.78-1.5 35.06 14.34 43l28.5 14.22c7.688 3.813 16.38 4.375 24.47 1.75c8.125-2.719 14.69-8.438 18.5-16.09l4.388-8.759h50.37v75.75l-157.3 45.01C230.1 224.9 203.7 240.4 182.6 261.5L156.1 287.1H112c-8.844 0-15.1 7.156-15.1 16v44.12l-81.98 81.98c-18.72 18.72-18.72 49.16 0 67.88C23.38 507.3 35.7 512 47.98 512s24.59-4.688 33.94-14.03l168.6-168.6c9.594-9.626 21.59-16.63 34.62-20.38l84.75-24.25l32.25 18.63c3.625 2.156 8.086 2.66 12.12 1.629c4.125-1.094 7.625-3.715 9.75-7.402l19.51-33.85l10.51-3C488.1 250.1 512 219.4 512 183.9V79.1C512 35.87 476.1 0 432 0zM479.1 183.9c0 21.28-14.31 40.22-34.78 46.1l-16.75 4.782C424.5 235.9 421.1 238.5 419 242.1L404.3 267.7l-24.28-14.03c-3.75-2.219-8.282-2.719-12.41-1.531L276.3 278.2c-18.25 5.219-34.97 15.06-48.44 28.5l-168.6 168.6c-6.25 6.25-16.38 6.25-22.63 0c-6.25-6.25-6.25-16.38 0-22.63l86.66-86.66c3-3 4.688-7.063 4.688-11.31V319.1h34.75c4.25 0 8.313-1.688 11.31-4.688l31.19-31.16c17.22-17.25 38.69-29.88 62.1-36.56l157.4-45.07c13.66-3.906 23.19-16.56 23.19-30.75v-75.75c0-17.66-14.34-32-32-32h-50.38c-12.03 0-23.28 6.969-28.63 17.72l-4.406 8.751l-28.53-14.25L312.9 58.47c8.157-16.34 24.56-26.47 42.81-26.47h76.25c26.47 0 48 21.53 48 48V183.9z"],
    "burger": [512, 512, ["hamburger"], "f805", "M240 64c94.4 0 172.9 68.1 189 157.8l0 .1c0 .1-.1 .2-.3 .3c-.7 .8-2.4 1.7-4.7 1.7H56c-2.4 0-4-1-4.7-1.7c-.1-.1-.2-.2-.3-.3l0-.1C67.1 132.1 145.6 64 240 64zM424 256c22.1 0 40.4-18.1 36.5-39.8C441.7 111.5 350.1 32 240 32S38.3 111.5 19.5 216.2C15.6 237.9 33.9 256 56 256H424zM112 448c-35.3 0-64-28.7-64-64H432c0 35.3-28.7 64-64 64H112zM16 384c0 53 43 96 96 96H368c53 0 96-43 96-96c0-17.7-14.3-32-32-32H48c-17.7 0-32 14.3-32 32zM0 304c0 8.8 7.2 16 16 16H464c8.8 0 16-7.2 16-16s-7.2-16-16-16H16c-8.8 0-16 7.2-16 16zM144 160a16 16 0 1 0 0-32 16 16 0 1 0 0 32zm112-48a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zm80 48a16 16 0 1 0 0-32 16 16 0 1 0 0 32z"],
    "utility-pole": [512, 512, [], "e2c3", "M496 32C487.2 32 480 39.16 480 48V96h-64V48C416 39.16 408.8 32 400 32S384 39.16 384 48V96h-80V32c0-17.67-14.33-32-32-32h-32c-17.67 0-32 14.33-32 32v64H128V48C128 39.16 120.8 32 112 32S96 39.16 96 48V96H32V48C32 39.16 24.84 32 16 32S0 39.16 0 48V96c0 17.67 14.33 32 32 32h27.16L208 227.2v268.8C208 504.8 215.2 512 224 512s16-7.163 16-15.1V128h32v368C272 504.8 279.2 512 288 512s16-7.163 16-15.1V227.2L452.8 128H480c17.67 0 32-14.33 32-32V48C512 39.16 504.8 32 496 32zM208 188.8L116.8 128H208V188.8zM272 96h-32V32h32V96zM304 188.8V128h91.16L304 188.8z"],
    "transporter-6": [512, 512, [], "e2a7", "M112 288h288C408.8 288 416 280.8 416 272S408.8 256 400 256h-288C103.2 256 96 263.2 96 272S103.2 288 112 288zM224 32h64c8.844 0 16-7.156 16-16S296.8 0 288 0H224C215.2 0 208 7.156 208 16S215.2 32 224 32zM80 32H64V16C64 7.156 56.84 0 48 0S32 7.156 32 16V32H16C7.156 32 0 39.16 0 48S7.156 64 16 64H32v16C32 88.84 39.16 96 48 96S64 88.84 64 80V64h16C88.84 64 96 56.84 96 48S88.84 32 80 32zM496 384H480v-16c0-8.844-7.156-16-16-16S448 359.2 448 368V384h-16c-8.844 0-16 7.156-16 16s7.156 16 16 16H448v16c0 8.844 7.156 16 16 16s16-7.156 16-16V416h16c8.844 0 16-7.156 16-16S504.8 384 496 384zM368 448h-224C117.5 448 96 469.5 96 496C96 504.8 103.2 512 112 512S128 504.8 128 496C128 487.2 135.2 480 144 480h224c8.828 0 16 7.172 16 16c0 8.844 7.156 16 16 16s16-7.156 16-16C416 469.5 394.5 448 368 448z"],
    "wrench": [512, 512, [128295], "f0ad", "M507.4 114.5c-2.25-9.5-9.626-17-19-19.63c-9.501-2.625-19.63 0-26.63 7L397.9 165.7l-44.25-7.375l-7.376-44.25l63.88-63.88c6.876-6.875 9.626-17.13 7.001-26.5c-2.625-9.5-10.25-16.88-19.75-19.25c-51.75-12.75-105.4 2-143.3 39.75C216.2 82.12 201.9 136.9 215.5 188.1l-193.3 193.3c-29.63 29.63-29.63 77.88 0 107.5C36.47 504.1 55.6 512 75.98 512c20.25 0 39.25-7.875 53.63-22.25l193.1-193.1c52.13 13.75 106.9-.75 144.9-38.88C505.5 219.1 520.4 166.4 507.4 114.5zM445 235.2c-31.75 31.75-78.38 42.63-121.8 28.13l-9.376-3.125L106.1 467.1c-16.63 16.63-45.5 16.63-62.13 0c-17.13-17.13-17.13-45.13 0-62.25l207-207L248.7 188.6c-14.38-43.5-3.625-90.13 28-121.8c22.75-22.63 52.75-34.88 83.76-34.88c6.876 0 13.88 .625 20.75 1.75l-69.26 69.38l13.75 83l83.13 13.88l69.26-69.38C484.9 168.9 472.8 207.5 445 235.2zM79.99 415.1c-8.876 0-16 7.125-16 16s7.125 16 16 16s16-7.125 16-16S88.86 415.1 79.99 415.1z"],
    "bugs": [576, 512, [], "e4d0", "M187.4 136H218.9L224.3 108.9C226 100.2 234.5 94.58 243.1 96.31C251.8 98.05 257.4 106.5 255.7 115.1L247.7 155.1C246.2 162.6 239.6 168 232 168H192V217.8L237.1 232.8C242.8 234.7 246.1 239.7 247.8 245.7L255.8 301.7C257.1 310.5 251 318.6 242.3 319.8C233.5 321.1 225.4 315 224.2 306.3L217.6 260.1L186.6 249.7C176.7 272.3 154.2 288 128 288C101.8 288 79.3 272.3 69.39 249.7L38.44 260.1L31.84 306.3C30.59 315 22.49 321.1 13.74 319.8C4.993 318.6-1.086 310.5 .1642 301.7L8.164 245.7C9.021 239.7 13.19 234.7 18.94 232.8L64 217.8V168H24C16.38 168 9.81 162.6 8.314 155.1L.3139 115.1C-1.419 106.5 4.2 98.05 12.87 96.31C21.53 94.58 29.96 100.2 31.69 108.9L37.12 136H68.66C74.5 121.6 85.45 109.8 99.27 102.8L65.26 22.23C61.83 14.08 65.64 4.7 73.78 1.264C81.92-2.173 91.31 1.641 94.74 9.782L128 88.58L161.3 9.782C164.7 1.641 174.1-2.173 182.2 1.264C190.4 4.7 194.2 14.09 190.7 22.23L156.7 102.8C170.6 109.8 181.5 121.6 187.4 136L187.4 136zM160 224V160C160 142.3 145.7 128 128 128C110.3 128 96 142.3 96 160V224C96 241.7 110.3 256 128 256C145.7 256 160 241.7 160 224zM502.3 323.5L529.6 339.2L547.8 318.4C553.7 311.8 563.8 311.2 570.4 316.1C577.1 322.8 577.7 332.9 571.9 339.6L544.9 370.2C539.9 375.9 531.5 377.3 524.9 373.5L490.3 353.5L465.4 396.6L496.9 432.2C500.9 436.7 502 443.1 499.8 448.7L478.7 501.2C475.4 509.4 466.1 513.4 457.9 510.1C449.7 506.8 445.7 497.5 449 489.3L466.4 446L444.8 421.6C424.9 436.2 397.5 438.5 374.9 425.4C352.2 412.3 340.5 387.4 343.2 362.1L311.3 356.4L282.5 393.2C276.1 400.1 266.9 401.3 259.1 395.9C253 390.4 251.8 380.4 257.3 373.4L292.2 328.9C295.9 324.1 302.1 321.9 308 323.1L354.5 332.6L379.4 289.5L344.8 269.5C338.2 265.7 335.2 257.7 337.6 250.5L350.7 211.9C353.5 203.5 362.6 199 370.1 201.8C379.4 204.7 383.9 213.8 381 222.1L372.2 248.3L399.5 264.1C411.7 254.5 427.1 249.8 442.6 250.7L453.4 163.9C454.5 155.1 462.5 148.9 471.3 149.1C480 151.1 486.3 159.1 485.2 167.8L474.6 252.7L542.8 201.1C549.8 195.8 559.9 197.2 565.2 204.2C570.5 211.3 569.1 221.3 562.1 226.6L492.3 279.4C500.8 292.3 504.4 308 502.3 323.5L502.3 323.5zM434.6 386L466.6 330.6C475.4 315.3 470.2 295.7 454.9 286.9C439.6 278 419.1 283.3 411.1 298.6L379.1 354C370.3 369.3 375.6 388.9 390.9 397.7C406.2 406.6 425.7 401.3 434.6 386z"],
    "vector-polygon": [448, 512, [], "e2c7", "M408 32C430.1 32 448 49.91 448 72V120C448 142.1 430.1 160 408 160H364.3L338.8 202.3C346.9 209.7 352 220.2 352 232V280C352 291.8 346.9 302.3 338.8 309.7L364.3 352H408C430.1 352 448 369.9 448 392V440C448 462.1 430.1 480 408 480H360C337.9 480 320 462.1 320 440V432H128V440C128 462.1 110.1 480 88 480H40C17.91 480 0 462.1 0 440V392C0 369.9 17.91 352 40 352H48V160H40C17.91 160 0 142.1 0 120V72C0 49.91 17.91 32 40 32H88C110.1 32 128 49.91 128 72V80H320V72C320 49.91 337.9 32 360 32H408zM408 64H360C355.6 64 352 67.58 352 72V120C352 124.4 355.6 128 360 128H408C412.4 128 416 124.4 416 120V72C416 67.58 412.4 64 408 64zM307.7 320H264C241.9 320 224 302.1 224 280V232C224 209.9 241.9 192 264 192H307.7L333.1 149.7C325.1 142.3 320 131.8 320 120V112H128V120C128 142.1 110.1 160 88 160H80V352H88C110.1 352 128 369.9 128 392V400H320V392C320 380.2 325.1 369.7 333.2 362.3L307.7 320zM32 392V440C32 444.4 35.58 448 40 448H88C92.42 448 96 444.4 96 440V392C96 387.6 92.42 384 88 384H40C35.58 384 32 387.6 32 392zM352 392V440C352 444.4 355.6 448 360 448H408C412.4 448 416 444.4 416 440V392C416 387.6 412.4 384 408 384H360C355.6 384 352 387.6 352 392zM256 232V280C256 284.4 259.6 288 264 288H312C316.4 288 320 284.4 320 280V232C320 227.6 316.4 224 312 224H264C259.6 224 256 227.6 256 232zM88 64H40C35.58 64 32 67.58 32 72V120C32 124.4 35.58 128 40 128H88C92.42 128 96 124.4 96 120V72C96 67.58 92.42 64 88 64z"],
    "diagram-nested": [448, 512, [], "e157", "M112 320C112 346.5 133.5 368 160 368H256V336C256 309.5 277.5 288 304 288H400C426.5 288 448 309.5 448 336V432C448 458.5 426.5 480 400 480H304C277.5 480 256 458.5 256 432V400H160C115.8 400 80 364.2 80 320V224H48C21.49 224 0 202.5 0 176V80C0 53.49 21.49 32 48 32H144C170.5 32 192 53.49 192 80V176C192 202.5 170.5 224 144 224H112V320zM144 64H48C39.16 64 32 71.16 32 80V176C32 184.8 39.16 192 48 192H144C152.8 192 160 184.8 160 176V80C160 71.16 152.8 64 144 64zM288 432C288 440.8 295.2 448 304 448H400C408.8 448 416 440.8 416 432V336C416 327.2 408.8 320 400 320H304C295.2 320 288 327.2 288 336V432z"],
    "rupee-sign": [448, 512, [8360, "rupee"], "f156", "M.0003 80C.0003 53.49 21.49 32 48 32H112C191.5 32 256 96.47 256 176C256 241.6 212.1 296.1 152.1 314.3L206.1 458.3C210.1 466.6 205.1 475.8 197.7 478.1C189.4 482.1 180.2 477.1 177 469.7L119.9 319.8C117.3 319.9 114.7 320 112 320H32V464C32 472.8 24.84 480 16 480C7.164 480 0 472.8 0 464L.0003 80zM32 288H112C173.9 288 224 237.9 224 176C224 114.1 173.9 64 112 64H48C39.16 64 32 71.16 32 80V288zM298.5 282.1C300.7 287.2 304.4 291.7 310.1 296C322.1 305.2 339.9 311.3 361.5 318.6L361.6 318.6C381.6 325.4 405.1 333.4 422.3 347.4C431.2 354.7 438.8 363.1 443.4 375.8C448 387.7 449.2 401.1 446.8 416.2C442.9 441.7 427.9 460.2 406.6 470.4C385.9 480.4 360.3 482.2 333.8 477.6L333.7 477.6C324.8 475.9 313.1 472.1 302.7 468.3C295.7 465.8 288.5 463 282.5 460.7C279.4 459.5 276.7 458.5 274.4 457.6C266.1 454.5 261.9 445.3 265 437C268.1 428.8 277.3 424.6 285.6 427.7C288.3 428.7 291.3 429.8 294.5 431C300.3 433.3 306.8 435.8 313.5 438.2C324 441.1 333.4 444.1 339.4 446.1C361.4 449.9 379.8 447.8 392.7 441.6C405 435.7 412.1 425.8 415.2 411.3C416.8 400.7 415.8 393.1 413.6 387.4C411.4 381.6 407.6 376.7 402 372.2C390.2 362.5 372.5 356.1 351.2 348.9L348.4 347.9C329.2 341.4 306.1 333.9 290.6 321.5C281.7 314.6 273.9 305.9 269 294.5C264.2 283 262.9 270 265.2 255.6C268.8 231.7 284.1 213.5 304.8 202.1C325.3 192.6 351.2 189.4 378.2 194.2C385.9 195.5 409.2 200.6 417.6 203.1C426 205.6 430.9 214.5 428.3 222.1C425.8 231.5 416.9 236.3 408.4 233.7C401.7 231.7 379.7 226.9 372.6 225.7C351.2 221.9 332.6 224.8 319.4 231.5C306.3 238.1 298.7 248.3 296.8 260.4C295.3 270.1 296.4 276.1 298.5 282.1H298.5z"],
    "file-image": [384, 512, [128443], "f1c5", "M190.3 285.7l-26.36 40.67c-12-14.92-37.75-13.73-48.31 2.531l-46.69 72.02c-5.984 9.266-6.531 21.09-1.453 30.84C72.67 441.8 82.83 448 93.1 448h196c11.17 0 21.33-6.219 26.55-16.23c5.094-9.797 4.531-21.62-1.484-30.86l-74.66-115.2C229.3 268.5 201.4 268.5 190.3 285.7zM286.7 416L95.77 416l44.89-66.95l9.922 15.3c5.906 9.094 20.97 9.094 26.84 0l37.91-58.48L286.7 416zM96 280c13.25 0 24-10.75 24-24c0-13.26-10.75-24-24-24S72 242.7 72 256C72 269.3 82.75 280 96 280zM365.3 125.3l-106.5-106.5C246.7 6.742 230.5 0 213.5 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.35 28.65 64 64 64H320c35.35 0 64-28.65 64-64V170.5C384 153.5 377.3 137.3 365.3 125.3zM224 34.08c4.477 1.566 8.666 3.846 12.12 7.299l106.5 106.5C346.1 151.3 348.4 155.5 349.9 160H240C231.2 160 224 152.8 224 144V34.08zM352 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h128v112C192 170.5 213.5 192 240 192H352V448z"],
    "circle-question": [512, 512, [62108, "question-circle"], "f059", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM240 344c-13.25 0-24 10.75-24 24s10.75 24 24 24s24-10.75 24-24S253.3 344 240 344zM285.6 128H226.4C189.8 128 160 157.8 160 194.4V204c0 8.844 7.156 16 16 16S192 212.8 192 204V194.4C192 175.4 207.4 160 226.4 160h59.25C304.6 160 320 175.4 320 194.4c0 12.48-6.781 24-17.06 29.72L242.5 254.3C231.1 260.7 224 272.7 224 285.8V304C224 312.8 231.2 320 240 320S256 312.8 256 304V285.8c0-1.453 .7813-2.797 1.438-3.172l60.41-30.22C338.9 240.7 352 218.5 352 194.4C352 157.8 322.2 128 285.6 128z"],
    "image-user": [512, 512, [], "e1b8", "M64 64C46.3 64 32 78.3 32 96V416c0 17.7 14.3 32 32 32H448c17.7 0 32-14.3 32-32V96c0-17.7-14.3-32-32-32H64zM0 96C0 60.7 28.7 32 64 32H448c35.3 0 64 28.7 64 64V416c0 35.3-28.7 64-64 64H64c-35.3 0-64-28.7-64-64V96zm288 96a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zm-96 0a64 64 0 1 1 128 0 64 64 0 1 1 -128 0zM299.4 320H212.6c-18.6 0-34 14-36.3 32H335.7c-2.2-18-17.6-32-36.3-32zm-86.9-32H256h43.4c37.9 0 68.6 30.7 68.6 68.6c0 15.1-12.3 27.4-27.4 27.4H171.4c-15.1 0-27.4-12.3-27.4-27.4c0-37.9 30.7-68.6 68.6-68.6z"],
    "buoy": [576, 512, [], "e5b5", "M192 0c-8.8 0-16 7.2-16 16s7.2 16 16 16h12.3L147 304H96c-17.7 0-32 14.3-32 32v16c0 13.3 1.8 26.1 5.2 38.3c10-4.6 20.9-6.5 31.7-5.7C97.7 374.3 96 363.4 96 352l0-16H480v16c0 11.4-1.7 22.3-4.8 32.6c10.8-.8 21.7 1.1 31.7 5.7c3.4-12.2 5.2-25.1 5.2-38.3V336c0-17.7-14.3-32-32-32H429L371.7 32H384c8.8 0 16-7.2 16-16s-7.2-16-16-16H192zM339 32l9.8 46.4-60.8 76-60.8-76L237 32H339zM218.7 119l48.8 61L183.8 284.6 218.7 119zM288 205.6L366.7 304H209.3L288 205.6zm104.2 79L308.5 180l48.8-61 34.9 165.7zM192 480c-20.9 0-41.7-9.9-58.2-21.2c-9.7-6.6-18-14-25.9-21.9c-6.6-6.5-17.2-6.5-23.8 0c-7.9 7.9-16.1 15.2-25.9 21.9c-12.8 8.7-28.1 16.6-44 19.8C6.4 480.1 0 486.4 0 494.2c0 9.8 8 17.9 17.7 16.2c23.1-4 43.6-15 58.5-25.2c7.9-5.4 14.6-10.8 19.8-15.3c5.1 4.5 11.9 9.9 19.8 15.3C134.4 497.9 161.7 512 192 512s57.5-14.1 76.2-26.8c7.9-5.4 14.6-10.8 19.8-15.3c5.1 4.5 11.9 9.9 19.8 15.3C326.4 497.9 353.7 512 384 512s57.5-14.1 76.2-26.8c7.9-5.4 14.6-10.8 19.8-15.3c5.1 4.5 11.9 9.9 19.8 15.3c15 10.2 35.4 21.2 58.5 25.2c9.7 1.7 17.7-6.4 17.7-16.2c0-7.9-6.4-14.1-14.1-15.7c-16-3.1-31.3-11.1-44.1-19.8c-9.8-6.7-18-14-26-21.9c-6.6-6.5-17.2-6.5-23.7 0c-7.9 7.9-16.1 15.2-25.9 21.9C425.6 470 404.9 480 384 480s-41.7-9.9-58.2-21.2c-9.8-6.7-18-14-26-21.9c-6.6-6.5-17.2-6.5-23.7 0c-7.9 7.9-16.1 15.2-25.9 21.9C233.6 470 212.9 480 192 480z"],
    "plane-departure": [640, 512, [128747], "f5b0", "M379.5 137.6L461.3 95.78C481.6 85.41 504 80 526.8 80H587.9C623.9 80 647.8 117.3 632.7 150C614.2 190 582.7 222.5 543.3 242.2L269.9 378.9C263.2 382.3 255.9 384 248.4 384H109.3C96.52 384 84.32 378.9 75.31 369.9L11.5 306.1C-3.421 291.2-.0701 266.2 18.25 255.7L41.99 242.1C55.26 234.6 71.34 233.8 85.3 239.1L135.5 262.3L218.5 219.8L104.1 149.4C83.26 135.9 85.34 103.6 108.6 93.05L145.5 76.29C164.6 67.59 186.4 66.78 206.1 74.01L379.5 137.6zM121.9 122.2L283.6 222.5L136.5 297.7L72.31 269.2C67.65 267.1 62.29 267.4 57.87 269.9L34.13 283.5L97.94 347.3C100.9 350.3 105 352 109.3 352H248.4C250.9 352 253.4 351.4 255.6 350.3L529 213.6C561.9 197.2 588.2 170 603.6 136.6C608.9 125.1 600.5 112 587.9 112H526.8C509.1 112 491.6 116.2 475.8 124.3L381.6 172.4L195.1 104.1C183.3 99.71 170.2 100.2 158.7 105.4L121.9 122.2zM624 480C632.8 480 640 487.2 640 496C640 504.8 632.8 512 624 512H16C7.164 512 0 504.8 0 496C0 487.2 7.164 480 16 480H624zM115.2 107.6L121.9 122.2L115.2 107.6zM78.81 254.6L85.3 239.1z"],
    "handshake-slash": [640, 512, [], "e060", "M25.9 3.4C19-2 8.9-.8 3.4 6.1S-.8 23.1 6.1 28.6l608 480c6.9 5.5 17 4.3 22.5-2.6s4.3-17-2.6-22.5L25.9 3.4zM640 368V160c0-17.7-14.3-32-32-32H560 528v32V338.7l32 25.3V160h48V368c0 8.8-7.2 16-16 16h-6.6L617 409c13.8-8.4 23-23.6 23-41zM403.3 403.3L371 377.8c-.2 1.1-.2 2.2-.2 3.3c.4 8.1-2.3 16.3-8.1 22.9c-12.3 13.9-33.8 14.5-46.9 1.4l-8.1-8.1c-3.6-3.6-8.7-5.3-13.7-4.5s-9.4 3.9-11.8 8.4c-1.9 3.6-4.4 6.9-7.6 9.8c-13.8 12.3-34.8 11.7-47.8-1.3l-39.9-39.8-.3 .3-30.7-29.7c-11.9-11.5-27.4-18.5-43.8-20V173.3L54.6 128H32c-17.7 0-32 14.3-32 32V368c0 26.5 21.5 48 48 48H64c26.5 0 48-21.5 48-48V352.5c8.1 1.3 15.7 5 21.6 10.8l46.1 44.6 24.3 24.3c25.1 25.1 65.4 26.2 91.8 2.6c.8-.7 1.6-1.4 2.3-2.2c26.3 21.3 65.3 18.6 88.4-7.3c6-6.7 10.3-14.4 13-22.5c1.2 .3 2.5 .5 3.8 .7zM196.4 240l-2.8-2.2c.2 .8 .4 1.5 .6 2.2h2.3zM292.3 99l-30.9 29.2 25.4 20 27.5-26C332.2 105.4 355.8 96 380.4 96c22.7 0 44.6 8 61.9 22.6l44.8 37.7c2.5 2.1 5.6 3.4 8.8 3.7V121.8L462.9 94.1C439.8 74.6 410.6 64 380.4 64c-32.8 0-64.3 12.5-88.1 35zm-54.9 .2L272.6 64h-8.7c-22.5 0-44.6 5.3-64.5 15.3l28.7 22.6c3.1-1 6.2-1.9 9.3-2.7zm121.4 79.1l-15.6 14.4L366.3 211l18-14.6c2.4-5.6 1.5-12.4-2.9-17.2c-6-6.5-16.1-6.9-22.6-.9zM80 160V368c0 8.8-7.2 16-16 16H48c-8.8 0-16-7.2-16-16V160H80z"],
    "book-bookmark": [448, 512, [], "e0bb", "M448 368v-320C448 21.49 426.5 0 400 0h-320C35.82 0 0 35.82 0 80V448c0 35.35 28.66 64 64 64h368c8.844 0 16-7.156 16-16S440.8 480 432 480H416v-66.95C434.6 406.4 448 388.8 448 368zM320 32v174.7L265.1 163.5C263.1 161.2 259.5 160 256 160s-7.062 1.172-10 3.5L192 206.7V32H320zM384 480H64c-17.64 0-32-14.36-32-32s14.36-32 32-32h320V480zM400 384H64c-11.71 0-22.55 3.389-32 8.9V80C32 53.49 53.49 32 80 32H160v208c0 6.156 3.531 11.75 9.062 14.42c5.562 2.672 12.09 1.891 16.94-1.922L256 196.5l69.1 56.02C328.9 254.8 332.4 256 336 256c2.344 0 4.719-.5156 6.938-1.578C348.5 251.8 352 246.2 352 240V32h48C408.8 32 416 39.16 416 48v320C416 376.8 408.8 384 400 384z"],
    "border-center-h": [448, 512, [], "f89c", "M432 240C440.8 240 448 247.2 448 256C448 264.8 440.8 272 432 272H16C7.164 272 0 264.8 0 256C0 247.2 7.164 240 16 240H432zM32 88C18.75 88 8 77.25 8 64C8 50.75 18.75 40 32 40C45.25 40 56 50.75 56 64C56 77.25 45.25 88 32 88zM32 472C18.75 472 8 461.3 8 448C8 434.7 18.75 424 32 424C45.25 424 56 434.7 56 448C56 461.3 45.25 472 32 472zM128 88C114.7 88 104 77.25 104 64C104 50.75 114.7 40 128 40C141.3 40 152 50.75 152 64C152 77.25 141.3 88 128 88zM128 472C114.7 472 104 461.3 104 448C104 434.7 114.7 424 128 424C141.3 424 152 434.7 152 448C152 461.3 141.3 472 128 472zM344 448C344 461.3 333.3 472 320 472C306.7 472 296 461.3 296 448C296 434.7 306.7 424 320 424C333.3 424 344 434.7 344 448zM320 88C306.7 88 296 77.25 296 64C296 50.75 306.7 40 320 40C333.3 40 344 50.75 344 64C344 77.25 333.3 88 320 88zM248 448C248 461.3 237.3 472 224 472C210.7 472 200 461.3 200 448C200 434.7 210.7 424 224 424C237.3 424 248 434.7 248 448zM224 88C210.7 88 200 77.25 200 64C200 50.75 210.7 40 224 40C237.3 40 248 50.75 248 64C248 77.25 237.3 88 224 88zM440 448C440 461.3 429.3 472 416 472C402.7 472 392 461.3 392 448C392 434.7 402.7 424 416 424C429.3 424 440 434.7 440 448zM440 64C440 77.25 429.3 88 416 88C402.7 88 392 77.25 392 64C392 50.75 402.7 40 416 40C429.3 40 440 50.75 440 64zM248 352C248 365.3 237.3 376 224 376C210.7 376 200 365.3 200 352C200 338.7 210.7 328 224 328C237.3 328 248 338.7 248 352zM416 376C402.7 376 392 365.3 392 352C392 338.7 402.7 328 416 328C429.3 328 440 338.7 440 352C440 365.3 429.3 376 416 376zM56 352C56 365.3 45.25 376 32 376C18.75 376 8 365.3 8 352C8 338.7 18.75 328 32 328C45.25 328 56 338.7 56 352zM416 184C402.7 184 392 173.3 392 160C392 146.7 402.7 136 416 136C429.3 136 440 146.7 440 160C440 173.3 429.3 184 416 184zM56 160C56 173.3 45.25 184 32 184C18.75 184 8 173.3 8 160C8 146.7 18.75 136 32 136C45.25 136 56 146.7 56 160zM224 184C210.7 184 200 173.3 200 160C200 146.7 210.7 136 224 136C237.3 136 248 146.7 248 160C248 173.3 237.3 184 224 184z"],
    "can-food": [384, 512, [129387], "e3e6", "M192 0C106.7 0 16 28.03 16 80v358.9C16 479.3 94.8 512 192 512s176-32.75 176-73.14V80C368 28.03 277.3 0 192 0zM336 269.2c-15.1 11.41-38.93 20.82-68.03 26.97C257.8 263.7 227.8 240 192 240S126.2 263.7 116 296.2C86.93 290 63.1 280.6 47.1 269.2l-.002-141.9C81.94 148.7 138 160 192 160c53.99 0 110.1-11.26 144-32.67L336 269.2zM240 320c0 26.47-21.53 48-48 48S144 346.5 144 320S165.5 272 192 272S240 293.5 240 320zM192 32c87.91 0 144 28.42 144 48S279.9 128 192 128S48 99.58 48 80S104.1 32 192 32zM192 480c-95.15 0-142.1-31.33-144-41.14L47.1 306.6c17.72 9.166 39.67 16.44 64.82 21.49C116.1 368.4 150.7 400 192 400s75.04-31.62 79.18-71.87c25.15-5.051 47.11-12.33 64.83-21.5l.002 132.1C334.1 448.7 287.1 480 192 480z"],
    "typewriter": [512, 512, [], "f8e7", "M312 384h16c4.375 0 8-3.625 8-8v-16c0-4.375-3.625-8-8-8h-16c-4.375 0-8 3.625-8 8v16C304 380.4 307.6 384 312 384zM376 384h16c4.375 0 8-3.625 8-8v-16c0-4.375-3.625-8-8-8h-16c-4.375 0-8 3.625-8 8v16C368 380.4 371.6 384 376 384zM248 384h16c4.375 0 8-3.625 8-8v-16c0-4.375-3.625-8-8-8h-16c-4.375 0-8 3.625-8 8v16C240 380.4 243.6 384 248 384zM464 192h-98.75c-8.5 0-16.62 3.375-22.62 9.375l-13.25 13.25C323.4 220.6 315.3 224 306.8 224h-101.5c-8.5 0-16.62-3.375-22.62-9.375L169.4 201.4C163.4 195.4 155.3 192 146.8 192H48C21.53 192 0 213.5 0 240v32c0 20.83 13.42 38.43 32 45.05V448c0 35.38 28.62 64 64 64h320c35.38 0 64-28.62 64-64V317.1C498.6 310.4 512 292.8 512 272v-32C512 213.5 490.5 192 464 192zM448 448c0 17.62-14.38 32-32 32H96c-17.62 0-32-14.38-32-32v-128h384V448zM480 272C480 280.8 472.8 288 464 288h-416C39.17 288 32 280.8 32 272v-32C32 231.2 39.17 224 48 224h98.75L160 237.3C172 249.3 188.3 256 205.3 256h101.5C323.8 256 340 249.3 352 237.3L365.3 224H464C472.8 224 480 231.2 480 240V272zM120 384h16c4.375 0 8-3.625 8-8v-16C144 355.6 140.4 352 136 352h-16c-4.375 0-8 3.625-8 8v16C112 380.4 115.6 384 120 384zM184 384h16c4.375 0 8-3.625 8-8v-16C208 355.6 204.4 352 200 352h-16c-4.375 0-8 3.625-8 8v16C176 380.4 179.6 384 184 384zM160 448h192c8.801 0 16-7.201 16-16c0-8.801-7.199-16-16-16H160c-8.801 0-16 7.199-16 16C144 440.8 151.2 448 160 448zM80 160C88.84 160 96 152.8 96 144V64c0-17.67 14.33-32 32-32h249.4L416 70.63V144C416 152.8 423.2 160 432 160S448 152.8 448 144V70.63C448 62.14 444.6 54 438.6 48L400 9.375C393.1 3.371 385.9 0 377.4 0H127.1C92.65 0 64 28.65 64 64v80C64 152.8 71.16 160 80 160z"],
    "arrow-right-from-arc": [512, 512, [], "e4b1", "M256 480C264.8 480 272 487.2 272 496C272 504.8 264.8 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C264.8 0 272 7.164 272 16C272 24.84 264.8 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480zM506.6 244C510 247.1 512 251.4 512 256C512 260.6 510 264.9 506.6 267.1L362.6 395.1C356 401.8 345.9 401.2 340 394.6C334.2 388 334.8 377.9 341.4 372L453.9 271.1H175.1C167.2 271.1 159.1 264.8 159.1 255.1C159.1 247.2 167.2 239.1 175.1 239.1H453.9L341.4 139.1C334.8 134.1 334.2 123.1 340 117.4C345.9 110.8 356 110.2 362.6 116L506.6 244z"],
    "circle-k": [512, 512, [], "e113", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM347.9 133.3c-5.922-6.609-16.05-7.094-22.59-1.188L192 252.1V144C192 135.2 184.8 128 176 128S160 135.2 160 144v224C160 376.8 167.2 384 176 384S192 376.8 192 368V295.1l41.4-37.26l89.8 119.7C326.3 381.8 331.1 384 336 384c3.344 0 6.703-1.047 9.578-3.203c7.078-5.297 8.516-15.33 3.203-22.39L257.3 236.4l89.43-80.49C353.3 149.1 353.8 139.9 347.9 133.3z"],
    "face-hand-over-mouth": [512, 512, [129762], "e378", "M76.79 390.4C82.1 397.5 80.68 407.5 73.61 412.8C66.55 418.1 56.52 416.7 51.21 409.6C19.06 366.8 0 313.6 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 321.6 487.3 381.4 446.8 426.7C440.9 433.3 430.8 433.8 424.2 427.9C417.6 422 417.1 411.9 422.1 405.3C458.4 365.7 480 313.4 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 306.5 48.66 352.1 76.79 390.4H76.79zM152.4 176C152.4 162.7 163.1 152 176.4 152C189.6 152 200.4 162.7 200.4 176C200.4 189.3 189.6 200 176.4 200C163.1 200 152.4 189.3 152.4 176zM360.4 176C360.4 189.3 349.6 200 336.4 200C323.1 200 312.4 189.3 312.4 176C312.4 162.7 323.1 152 336.4 152C349.6 152 360.4 162.7 360.4 176zM321.9 222.1C322.1 223.1 323.1 224.2 324.9 225.3C340.6 221.6 357.7 225.8 369.9 238.1C382.2 250.3 386.4 267.4 382.7 283.1C383.8 284 384.9 285 385.9 286.1C404.1 304.2 404.7 333.2 387.8 352C404.7 370.8 404.1 399.8 385.9 417.9L329.1 474.7C305.3 498.6 272.9 512 239.2 512C168.9 512 111.1 455.1 111.1 384.8V298.4C111.1 269.7 135.3 246.4 163.1 246.4C181.9 246.4 197.6 255.4 206.1 269.1L254.1 222.1C272.8 203.3 303.2 203.3 321.9 222.1V222.1zM299.3 267.3C305.6 261.1 305.6 250.9 299.3 244.7C298.7 244 297.9 243.4 297.2 242.9C290.1 238.5 282.3 239.1 276.7 244.7L197.7 323.7C192.6 328.8 184 325.2 184 318.1V298.4C184 297.4 183.9 296.4 183.8 295.4C183.7 294.6 183.5 293.7 183.2 292.9C180.8 284.5 173.1 278.4 163.1 278.4C152.1 278.4 143.1 287.4 143.1 298.4V384.8C143.1 437.4 186.6 480 239.2 480C264.4 480 288.7 469.1 306.5 452.1L363.3 395.3C368.9 389.7 369.5 381 365.1 374.8C364.6 374.1 363.1 373.3 363.3 372.7C357.1 366.4 346.9 366.4 340.7 372.7L321.4 392C318.8 394.6 314.6 394.6 312 392C309.4 389.4 309.4 385.2 312 382.6L363.3 331.3C368.9 325.7 369.5 317 365.1 310.8C364.6 310.1 363.1 309.3 363.3 308.7C357.1 302.4 346.9 302.4 340.7 308.7L289.4 360C286.8 362.6 282.6 362.6 280 360C277.4 357.4 277.4 353.2 280 350.6L347.3 283.3C350.4 280.2 352 276.1 352 272C352 267.9 350.4 263.8 347.3 260.7C344.2 257.6 340.1 256 336 256C331.9 256 327.8 257.6 324.7 260.7L257.4 328C254.8 330.6 250.6 330.6 248 328C245.4 325.4 245.4 321.2 247.1 318.6L299.3 267.3z"],
    "popcorn": [448, 512, [127871], "f819", "M444.8 198.3C441.7 194.3 437 192 432 192h-416C11 192 6.281 194.3 3.25 198.3c-3 3.984-4 9.156-2.656 13.97l80 288C82.5 507.2 88.81 512 96 512h256c7.188 0 13.5-4.797 15.41-11.72l80-288C448.8 207.5 447.8 202.3 444.8 198.3zM339.8 480H108.2L37.06 224h61.06l30.04 210.3C129.3 442.3 136.2 448 143.1 448c.75 0 1.531-.0469 2.281-.1562c8.75-1.25 14.84-9.359 13.59-18.11L130.5 224L208 224V432c0 8.844 7.156 16 16 16s16-7.156 16-16V224L317.5 224l-29.39 205.7c-1.25 8.75 4.844 16.86 13.59 18.11C302.5 447.1 303.3 448 304 448c7.812 0 14.66-5.75 15.81-13.73L349.9 224h61.06L339.8 480zM22.41 147.1c5.969-10.73 15.41-19.09 26.72-24.06C47.5 111.3 49.75 99.03 55.94 88.5c9.625-16.83 27.12-27.36 46.31-28.75c5.719-16.83 19.41-30.42 37.44-35.95c11.88-3.844 24.75-3.719 36.5 .125c7.219-10 17.56-17.53 29.59-21.25c25.16-7.547 51.69 1.75 65.81 21.28c11.88-3.922 24.84-4.062 36.91-.2187c18 5.656 31.66 19.27 37.31 36.03c19.16 1.406 36.66 11.95 46.34 28.91c6.062 10.66 8.281 22.69 6.656 34.34c11 4.891 20.34 13.11 26.59 23.73c4.5 7.609 1.938 17.42-5.656 21.89c-7.625 4.422-17.44 1.984-21.91-5.672c-4.375-7.391-12.09-12.23-20.66-12.92c-5.406-.4531-10.22-3.609-12.78-8.391c-2.562-4.797-2.531-10.55 .0938-15.31c3.781-6.844 3.719-15.02-.1562-21.83c-5.438-9.547-17.28-14.64-28.59-12.36c-4.625 1-9.5-.2656-13.19-3.25s-5.875-7.453-5.938-12.2c-.1562-10.14-7.312-19.17-17.81-22.47c-8.344-2.672-17.66-1.172-24.75 4.062c-4.812 3.594-11.28 4.203-16.75 1.469c-4.25-2.141-7.281-6.031-8.375-10.53c-.0625-.2187-.1562-.4375-.2187-.6562C244.4 35.84 229.4 29 215.2 33.28C207.2 35.72 200.9 42 198.4 50.06C196.8 54.97 193 58.83 188.1 60.42C183.2 62.02 177.8 61.17 173.7 58.14c-7-5.094-16.16-6.5-24.38-3.828C138.7 57.56 131.6 66.59 131.4 76.83c-.125 4.734-2.312 9.156-6 12.12C121.7 91.89 116.9 93.16 112.3 92.16C100.9 89.89 89.09 94.97 83.66 104.5c-4 6.781-4.031 15.02-.25 21.66C86.09 130.9 86.19 136.7 83.69 141.5S76.38 149.5 70.97 150c-8.844 .8125-16.75 5.641-20.62 12.61C47.44 167.9 41.97 170.9 36.38 170.9c-2.656 0-5.312-.6406-7.781-2.016C20.88 164.5 18.09 154.8 22.41 147.1z"],
    "house-water": [576, 512, ["house-flood"], "f74f", "M16.02 271.1c3.754 0 7.523-1.312 10.58-3.994l37.41-33.01v133c0 8.844 7.154 16 15.1 16s16-7.156 16-16v-160c0-.375-.1875-.6875-.2129-1.055L288 37.34L480.2 206.9c-.0254 .3672-.2129 .6797-.2129 1.055v160c0 8.844 7.156 16 16 16s16-7.156 16-16V234.1l37.41 33.01c3.062 2.688 6.812 4 10.59 4c8.84 0 16-7.156 16-16c0-4.432-1.824-8.838-5.406-11.1L298.6 4c-3.031-2.656-6.812-3.998-10.59-3.998c-3.781 0-7.565 1.342-10.6 3.998L5.41 243.1C1.828 247.2 .002 251.6 .002 255.1C.002 264.9 7.227 271.1 16.02 271.1zM562 479.1c-58.08-7.48-63.4-46.7-82.05-46.7c-5.012 0-10.02 2.109-13.02 6.328c-18.44 25.84-49.45 41.28-82.96 41.28c-33.52 0-64.53-15.44-82.97-41.28C298 434.5 293 432.4 288 432.4s-10.02 2.109-13.03 6.328c-18.44 25.84-49.45 41.28-82.96 41.28c-67.72 0-76.76-48-95.1-48c-5.172 0-10.01 2.5-13.01 6.719c-37.1 51.96-82.99 28.12-82.99 56.25c0 13.76 13.03 16.03 15.81 16.03c10.29 0 49.89-7.707 80.18-38.25c24.62 24.84 59.56 39.12 96.34 39.12c36.77 0 71.04-14.28 95.67-39.12c24.62 24.84 59.32 39.24 96.08 39.24c36.78 0 71.3-14.39 95.93-39.24c30.41 30.67 70.21 38.28 80.35 38.28c13.47 0 15.64-13.36 15.64-16.06C575.1 487 570.1 480.1 562 479.1zM235 191.1c-14.62 0-26.62 12-26.62 26.62v106.8c0 14.62 12 26.62 26.62 26.62h106.6c14.75 0 26.75-12 26.75-26.62V218.6c0-14.62-12-26.62-26.75-26.62H235zM336.4 319.1H240.4v-96h95.99V319.1z"],
    "object-subtract": [512, 512, [], "e49e", "M32 64V96H0V64C0 28.65 28.65 0 64 0H96V32H64C46.33 32 32 46.33 32 64zM224 32H128V0H224V32zM32 224H0V128H32V224zM32 256V288C32 305.7 46.33 320 64 320H96V352H64C28.65 352 0 323.3 0 288V256H32zM128 352V320H224V352H128zM192 384V448C192 465.7 206.3 480 224 480H448C465.7 480 480 465.7 480 448V224C480 206.3 465.7 192 448 192H384V160H448C483.3 160 512 188.7 512 224V448C512 483.3 483.3 512 448 512H224C188.7 512 160 483.3 160 448V384H192zM352 224H320V128H352V224zM352 64V96H320V64C320 46.33 305.7 32 288 32H256V0H288C323.3 0 352 28.65 352 64zM256 320H288C305.7 320 320 305.7 320 288V256H352V288C352 323.3 323.3 352 288 352H256V320z"],
    "code-branch": [448, 512, [], "f126", "M160 80C160 118.7 132.5 150.1 96 158.4V273.6C116.3 252.9 144.7 240 176 240H272C316.2 240 352 204.2 352 160V158.4C315.5 150.1 288 118.7 288 80C288 35.82 323.8 0 368 0C412.2 0 448 35.82 448 80C448 118.7 420.5 150.1 384 158.4V160C384 221.9 333.9 272 272 272H176C131.8 272 96 307.8 96 352V353.6C132.5 361 160 393.3 160 432C160 476.2 124.2 512 80 512C35.82 512 0 476.2 0 432C0 393.3 27.48 361 64 353.6V158.4C27.48 150.1 0 118.7 0 80C0 35.82 35.82 0 80 0C124.2 0 160 35.82 160 80V80zM80 128C106.5 128 128 106.5 128 80C128 53.49 106.5 32 80 32C53.49 32 32 53.49 32 80C32 106.5 53.49 128 80 128zM368 128C394.5 128 416 106.5 416 80C416 53.49 394.5 32 368 32C341.5 32 320 53.49 320 80C320 106.5 341.5 128 368 128zM80 480C106.5 480 128 458.5 128 432C128 405.5 106.5 384 80 384C53.49 384 32 405.5 32 432C32 458.5 53.49 480 80 480z"],
    "warehouse-full": [640, 512, ["warehouse-alt"], "f495", "M326.2 35.98C322.2 34.3 317.8 34.3 313.8 35.98L51.58 146.4C39.72 151.4 32 162.1 32 175.9V496C32 504.8 24.84 512 16 512C7.164 512 0 504.8 0 496V175.9C0 150.1 15.43 126.9 39.16 116.9L301.4 6.484C313.3 1.469 326.7 1.469 338.6 6.484L600.8 116.9C624.6 126.9 640 150.1 640 175.9V496C640 504.8 632.8 512 624 512C615.2 512 608 504.8 608 496V175.9C608 162.1 600.3 151.4 588.4 146.4L326.2 35.98zM96 224C96 206.3 110.3 192 128 192H512C529.7 192 544 206.3 544 224V496C544 504.8 536.8 512 528 512C519.2 512 512 504.8 512 496V224H128V496C128 504.8 120.8 512 112 512C103.2 512 96 504.8 96 496V224zM480 416V464C480 490.5 458.5 512 432 512H208C181.5 512 160 490.5 160 464V303.1C160 277.5 181.5 255.1 208 255.1H304C330.5 255.1 352 277.5 352 303.1V368H432C458.5 368 480 389.5 480 416zM352 400V480H432C440.8 480 448 472.8 448 464V416C448 407.2 440.8 400 432 400H352zM320 480V400H192V464C192 472.8 199.2 480 208 480H320zM304 287.1H208C199.2 287.1 192 295.2 192 303.1V368H320V303.1C320 295.2 312.8 287.1 304 287.1z"],
    "hat-cowboy": [640, 512, [], "f8c0", "M249.7 64c4.3 .2 6.7 1.1 8.2 1.8c2.1 1 4.3 2.6 8.5 6.3c.6 .5 1.2 1.1 1.9 1.7l0 0C276.7 81.3 293 96 320 96s43.3-14.7 51.7-22.2c.7-.6 1.3-1.2 1.9-1.7c4.2-3.7 6.4-5.2 8.5-6.3c1.5-.7 3.9-1.6 8.2-1.8c.5 .4 1.2 1 2.3 1.9c3.9 3.7 8.8 10.5 14.4 21c11.1 21 21.4 50.4 30.2 81.7c8.7 30.9 15.5 62 20.2 85.5c.8 4 1.5 7.9 2.2 11.4c10.8-3.7 21-7.6 30.3-11.7C476.4 184.2 441.4 32 392 32c-21.3 0-31.6 9.1-41.2 17.6C342.3 57 334.4 64 320 64s-22.3-7-30.8-14.4C279.6 41.1 269.3 32 248 32c-49.3 0-84.4 152.2-97.9 221.9c9.4 4.1 19.5 8 30.3 11.7c.7-3.5 1.4-7.3 2.2-11.3c4.7-23.5 11.5-54.6 20.2-85.5C211.6 137.4 221.9 108 233 87c5.6-10.5 10.6-17.3 14.4-21c1-1 1.8-1.6 2.3-1.9zm139.9-.5a.1 .1 0 1 0 0 .2 .1 .1 0 1 0 0-.2zm-139.3 .1a.1 .1 0 1 0 .3 .1 .1 .1 0 1 0 -.3-.1zm-239 156c-9.5 5.9-13.5 17.9-9.9 28.5c13.5 37.7 38.4 72.3 66.1 100.6C116.4 398.9 196.4 448 320 448s203.7-49.1 252.6-99.2c27.7-28.3 52.6-62.9 66.1-100.6c3.6-10.6-.4-22.6-9.9-28.5c-9.5-5.9-21.7-4.5-29.6 3.3c-20.4 19.4-45.3 34.8-70.1 47.7C481.8 295.2 411.6 320 320.1 320s-161.8-24.8-209-49.3C86.3 257.8 61.3 242.4 40.9 223c-7.9-7.9-20.2-9.2-29.6-3.3zm533.1 80.6c14.9-7.7 30.5-16.6 45.5-27.1c-11.3 18.7-25.4 36.4-41.1 52.4c-43.3 44.4-115.1 89.2-228.8 89.2c-113.7 0-185.4-44.8-228.7-89.2c-15.6-16-29.8-33.7-41.1-52.4c15 10.4 30.6 19.3 45.5 27.1c51.1 26.6 126.7 53 224.4 53c97.7 0 173.2-26.5 224.3-53z"],
    "bridge": [576, 512, [], "e4c8", "M560 32C568.8 32 576 39.16 576 48C576 56.84 568.8 64 560 64H496V128H560C568.8 128 576 135.2 576 144C576 152.8 568.8 160 560 160H16C7.164 160 0 152.8 0 144C0 135.2 7.164 128 16 128H80V64H16C7.164 64 0 56.84 0 48C0 39.16 7.164 32 16 32H560zM464 64H368V128H464V64zM240 64V128H336V64H240zM208 64H112V128H208V64zM32 240C85.02 240 128 282.1 128 336V432C128 440.8 135.2 448 144 448H176C184.8 448 192 440.8 192 432V336C192 282.1 234.1 240 288 240C341 240 384 282.1 384 336V432C384 440.8 391.2 448 400 448H432C440.8 448 448 440.8 448 432V336C448 282.1 490.1 240 544 240H560C568.8 240 576 247.2 576 256C576 264.8 568.8 272 560 272H544C508.7 272 480 300.7 480 336V432C480 458.5 458.5 480 432 480H400C373.5 480 352 458.5 352 432V336C352 300.7 323.3 272 288 272C252.7 272 224 300.7 224 336V432C224 458.5 202.5 480 176 480H144C117.5 480 96 458.5 96 432V336C96 300.7 67.35 272 32 272H16C7.164 272 0 264.8 0 256C0 247.2 7.164 240 16 240H32z"],
    "phone-flip": [512, 512, [128381, "phone-alt"], "f879", "M1.153 382.4l21.8 94.47C27.72 497.6 45.89 512 67.12 512C312.4 512 512 312.4 512 67.12c0-21.22-14.47-39.34-35.17-44.06l-94.39-21.91c-21.2-4.891-43.09 6.125-51.81 26.22L287 129.2c-7.984 18.69-2.828 39.92 12.84 52.84l40.52 33.19c-28.7 52.73-72.56 96.59-125.3 125.3L181.9 300C169.4 284.6 147.7 279.3 129.2 286.1L27.4 330.6c-.0156 .0313 .0156 0 0 0C7.317 339.3-3.738 361.1 1.153 382.4zM32.34 375.2c-1.438-6.25 1.813-12.66 7.719-15.22l101.6-43.56c5.344-2.219 11.8-.7188 15.5 3.844l41.39 50.5c4.703 5.75 12.8 7.531 19.44 4.219c67.83-33.38 123.6-89.09 156.9-156.9c3.281-6.672 1.531-14.72-4.219-19.44L320.2 157.3c-4.578-3.781-6.109-10.03-3.75-15.55l43.58-101.7c2.141-4.938 7.016-8.031 12.25-8.031c.9844 0 1.984 .1094 2.984 .3438l94.41 21.91c6.109 1.391 10.34 6.688 10.34 12.88c0 227.7-185.2 412.9-412.9 412.9c-6.141 0-11.61-4.344-12.98-10.31L32.34 375.2z"],
    "arrow-down-from-dotted-line": [448, 512, [], "e090", "M320 87.1c13.26 0 24-10.75 24-24s-10.74-24-24-24s-24 10.75-24 24S306.7 87.1 320 87.1zM224 87.1c13.26 0 24-10.75 24-24s-10.74-24-24-24s-24 10.75-24 24S210.7 87.1 224 87.1zM416 87.1c13.26 0 24-10.75 24-24s-10.74-24-24-24s-24 10.75-24 24S402.7 87.1 416 87.1zM128 87.1c13.26 0 24-10.75 24-24s-10.74-24-24-24s-24 10.75-24 24S114.7 87.1 128 87.1zM32 87.1c13.26 0 24-10.75 24-24s-10.74-24-24-24s-24 10.75-24 24S18.74 87.1 32 87.1zM212.7 475.3C215.8 478.4 219.9 479.1 224 479.1s8.188-1.562 11.31-4.688l144-144c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0L240 425.4V159.1c0-8.844-7.156-16-16-16s-16 7.156-16 16v265.4L91.31 308.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L212.7 475.3z"],
    "square-quarters": [448, 512, [], "e44e", "M384 32H64C28.64 32 0 60.64 0 96v320c0 35.36 28.64 64 64 64h320c35.36 0 64-28.64 64-64V96C448 60.64 419.4 32 384 32zM64 64h320c2.881 0 5.633 .3828 8.289 1.088L224 233.4L55.71 65.09C58.37 64.38 61.12 64 64 64zM32 416V96c0-2.881 .3848-5.633 1.088-8.289L201.4 256l-168.3 168.3C32.38 421.6 32 418.9 32 416zM384 448H64c-2.879 0-5.631-.3848-8.287-1.088L224 278.6l168.3 168.3C389.6 447.6 386.9 448 384 448zM416 416c0 2.879-.3828 5.631-1.088 8.287L246.6 256l168.3-168.3C415.6 90.37 416 93.12 416 96V416z"],
    "truck-front": [512, 512, [], "e2b7", "M128 328C128 341.3 117.3 352 104 352C90.75 352 80 341.3 80 328C80 314.7 90.75 304 104 304C117.3 304 128 314.7 128 328zM384 328C384 314.7 394.7 304 408 304C421.3 304 432 314.7 432 328C432 341.3 421.3 352 408 352C394.7 352 384 341.3 384 328zM0 80C0 35.82 35.82 0 80 0H432C476.2 0 512 35.82 512 80V368C512 394.2 499.4 417.4 480 432V496C480 504.8 472.8 512 464 512C455.2 512 448 504.8 448 496V446.4C442.8 447.4 437.5 448 432 448H80C74.52 448 69.17 447.4 64 446.4V496C64 504.8 56.84 512 48 512C39.16 512 32 504.8 32 496V432C12.57 417.4 0 394.2 0 368V80zM32 80V248.4C42.83 238.8 55.87 231.5 70.27 227.5L101.6 138.7C110.6 113.1 134.8 95.1 161.1 95.1H350C377.2 95.1 401.4 113.1 410.4 138.7L441.7 227.5C456.1 231.5 469.2 238.8 480 248.4V80C480 53.49 458.5 32 432 32H80C53.49 32 32 53.49 32 80H32zM32 320V368C32 394.5 53.49 416 80 416H432C458.5 416 480 394.5 480 368V320C480 284.7 451.3 256 416 256H96C60.65 256 32 284.7 32 320zM105.4 224H406.6L380.2 149.3C375.7 136.6 363.6 128 350 128H161.1C148.4 128 136.3 136.6 131.8 149.3L105.4 224z"],
    "cat": [512, 512, [128008], "f6be", "M320 33V144c0 44.2 35.8 80 80 80s80-35.8 80-80V33c0-.5-.4-1-1-1c-.3 0-.5 .1-.7 .3L440 70.6c-6 6-14.1 9.4-22.6 9.4H382.6c-8.5 0-16.6-3.4-22.6-9.4L321.7 32.3c-.2-.2-.4-.3-.7-.3c-.5 0-1 .4-1 1zm1-33c8.7 0 17.1 3.5 23.3 9.7L382.6 48h34.7L455.7 9.7C461.9 3.5 470.3 0 479 0c18.2 0 33 14.8 33 33V144c0 61.9-50.1 112-112 112s-112-50.1-112-112V33c0-18.2 14.8-33 33-33zM96 299.2c33.8-61.5 92.1-108.2 162.9-126.2c2.2 10.6 5.5 20.9 9.9 30.5C168.2 228.2 96 318.7 96 424v8c0 26.5 21.5 48 48 48H272l0 0h42.6c2.9 0 5.3-2.4 5.3-5.3c0-14.7-11.9-26.7-26.7-26.7H256c-8.8 0-16-7.2-16-16v0V392c0-22.1-17.9-40-40-40h-8c-8.8 0-16-7.2-16-16s7.2-16 16-16h8c39.8 0 72 32.2 72 72v4.4L389.4 292c3-2.6 6.7-4 10.5-4l.1 0 .1 0c2.2 0 4.4 .5 6.4 1.4c5.7 2.6 9.4 8.3 9.4 14.6V464c0 8.8 7.2 16 16 16s16-7.2 16-16V279.8c11.4-4 22.1-9.4 32-16.1V464c0 26.5-21.5 48-48 48s-48-21.5-48-48V339.6l-86.1 76.5c30.3 2.3 54.1 27.6 54.1 58.5c0 20.6-16.7 37.3-37.3 37.3L272 512H144l-.1 0C99.8 511.9 64 476.1 64 432v-8V176.5c0-24.2-18-44.6-42-47.6l-7.9-1C5.2 126.8-1 118.8 .1 110S9.2 95 18 96.1l7.9 1c40 5 70.1 39 70.1 79.4V299.2zM352 128a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zm80-16a16 16 0 1 1 0 32 16 16 0 1 1 0-32z"],
    "trash-xmark": [448, 512, [], "e2b4", "M148.7 212.7C154.9 206.4 165.1 206.4 171.3 212.7L224 265.4L276.7 212.7C282.9 206.4 293.1 206.4 299.3 212.7C305.6 218.9 305.6 229.1 299.3 235.3L246.6 288L299.3 340.7C305.6 346.9 305.6 357.1 299.3 363.3C293.1 369.6 282.9 369.6 276.7 363.3L224 310.6L171.3 363.3C165.1 369.6 154.9 369.6 148.7 363.3C142.4 357.1 142.4 346.9 148.7 340.7L201.4 288L148.7 235.3C142.4 229.1 142.4 218.9 148.7 212.7zM310.1 22.56L336.9 64H432C440.8 64 448 71.16 448 80C448 88.84 440.8 96 432 96H413.7L388.2 452.6C385.9 486.1 357.1 512 324.4 512H123.6C90.01 512 62.15 486.1 59.75 452.6L34.29 96H16C7.164 96 0 88.84 0 80C0 71.16 7.164 64 16 64H111.1L137 22.56C145.8 8.526 161.2 0 177.7 0H270.3C286.8 0 302.2 8.526 310.1 22.56V22.56zM148.9 64H299.1L283.8 39.52C280.9 34.84 275.8 32 270.3 32H177.7C172.2 32 167.1 34.84 164.2 39.52L148.9 64zM91.67 450.3C92.87 467 106.8 480 123.6 480H324.4C341.2 480 355.1 467 356.3 450.3L381.6 96H66.37L91.67 450.3z"],
    "circle-caret-left": [512, 512, ["caret-circle-left"], "f32e", "M32 256a224 224 0 1 1 448 0A224 224 0 1 1 32 256zm480 0A256 256 0 1 0 0 256a256 256 0 1 0 512 0zm-352 0c0 9.6 4 18.7 11 25.2l102.8 95.5c5.1 4.7 11.8 7.3 18.7 7.3c15.2 0 27.5-12.3 27.5-27.5l0-201c0-15.2-12.3-27.5-27.5-27.5c-6.9 0-13.6 2.6-18.7 7.3L171 230.8c-7 6.5-11 15.6-11 25.2zm32.7 1.7c-.5-.4-.7-1.1-.7-1.7s.3-1.3 .7-1.7L288 165.8l0 180.3-95.3-88.4z"],
    "files": [448, 512, [], "e178", "M336 480H96c-35.35 0-64-28.65-64-64V112C32 103.2 24.84 96 16 96S0 103.2 0 112V416c0 53.02 42.98 96 96 96h240c8.836 0 16-7.164 16-16S344.8 480 336 480zM429.3 113.3l-94.51-94.51C322.7 6.742 306.5 0 289.5 0H160C124.7 0 96 28.65 96 64l.0098 288c0 35.35 28.65 64 64 64h224C419.4 416 448 387.3 448 352V158.5C448 141.5 441.3 125.3 429.3 113.3zM320 49.25L398.8 128H336C327.2 128 320 120.8 320 112V49.25zM416 352c0 17.64-14.36 32-32 32H160c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h128v80C288 138.5 309.5 160 336 160H416V352z"],
    "anchor-circle-exclamation": [640, 512, [], "e4ab", "M368 80C368 118.7 340.5 151 303.9 158.4C303.1 158.9 304 159.5 304 160V192H368C376.8 192 384 199.2 384 208C384 216.8 376.8 224 368 224H304V480H336C343.7 480 351.4 479.4 358.8 478.2C366.7 488.1 375.6 497 385.5 504.1C369.8 509.5 353.2 512 336 512H239.1C142.8 512 63.1 433.2 63.1 336V310.6L27.31 347.3C21.07 353.6 10.93 353.6 4.686 347.3C-1.562 341.1-1.562 330.9 4.686 324.7L68.69 260.7C74.93 254.4 85.06 254.4 91.31 260.7L155.3 324.7C161.6 330.9 161.6 341.1 155.3 347.3C149.1 353.6 138.9 353.6 132.7 347.3L95.1 310.6V336C95.1 415.5 160.5 480 239.1 480H272V224H207.1C199.2 224 191.1 216.8 191.1 208C191.1 199.2 199.2 192 207.1 192H272V160C272 159.5 272 158.9 272.1 158.4C235.5 151 207.1 118.7 207.1 80C207.1 35.82 243.8 0 287.1 0C332.2 0 368 35.82 368 80H368zM288 128C314.5 128 336 106.5 336 80C336 53.49 314.5 32 288 32C261.5 32 239.1 53.49 239.1 80C239.1 106.5 261.5 128 288 128zM472 424C472 410.7 482.7 400 496 400C509.3 400 520 410.7 520 424C520 437.3 509.3 448 496 448C482.7 448 472 437.3 472 424zM495.1 288C504.8 288 511.1 295.2 511.1 304V368C511.1 376.8 504.8 384 495.1 384C487.2 384 479.1 376.8 479.1 368V304C479.1 295.2 487.2 288 495.1 288zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 256C434.1 256 384 306.1 384 368C384 429.9 434.1 480 496 480C557.9 480 608 429.9 608 368C608 306.1 557.9 256 496 256z"],
    "face-clouds": [640, 512, [], "e47d", "M187.6 21.81C196.3 18.07 205.9 16 216 16C255.8 16 288 48.24 288 88C288 127.8 255.8 160 216 160H64C28.65 160 0 131.3 0 96C0 60.65 28.65 32 64 32H76.13C89.03 12.72 111 0 136 0C156.3 0 174.6 8.374 187.6 21.81zM95.5 64H64C46.33 64 32 78.33 32 96C32 113.7 46.33 128 64 128H216C238.1 128 256 110.1 256 88C256 65.91 238.1 48 216 48C207.3 48 199.4 50.74 192.8 55.4L178.1 65.27L169.1 50.85C162.9 39.5 150.3 32 136 32C120.1 32 106.3 41.31 99.84 54.87L95.5 64zM320 0C461.4 0 576 114.6 576 256C576 263.3 575.7 270.5 575.1 277.7C565.7 271.7 555.1 267.5 543.8 265.4C543.9 262.3 544 259.2 544 256C544 132.3 443.7 32 319.1 32C316.4 32 312.9 32.08 309.3 32.25C304 20.99 296.9 10.76 288.3 1.941C298.7 .6602 309.3 .0003 319.1 .0003L320 0zM96 256C96 346.7 149.1 424.9 227.6 460.1C231.6 475.6 238.8 489.7 248.5 501.9C141.9 470.9 64 372.6 64 256C64 233.9 66.8 212.5 72.06 192H105.3C99.24 212.3 95.1 233.8 95.1 256H96zM264.4 208C264.4 221.3 253.6 232 240.4 232C227.1 232 216.4 221.3 216.4 208C216.4 194.7 227.1 184 240.4 184C253.6 184 264.4 194.7 264.4 208zM376.4 208C376.4 194.7 387.1 184 400.4 184C413.6 184 424.4 194.7 424.4 208C424.4 221.3 413.6 232 400.4 232C387.1 232 376.4 221.3 376.4 208zM321.1 353.4C328.1 307.3 367.9 272 416 272C444.7 272 470.5 284.6 488 304.5C497.4 299.1 508.4 296 520 296C553.9 296 581.6 322.3 583.9 355.6C616.4 365.8 640 396.1 640 432C640 476.2 604.2 512 560 512H336C291.8 512 256 476.2 256 432C256 392.9 284 360.4 321.1 353.4zM416 304C380.7 304 352 332.7 352 368V384H336C309.5 384 288 405.5 288 432C288 458.5 309.5 480 336 480H560C586.5 480 608 458.5 608 432C608 407.3 589.4 387 565.5 384.3L548.5 382.4L551.5 365.6C551.8 363.8 552 361.9 552 360C552 342.3 537.7 328 520 328C510.8 328 502.4 331.9 496.6 338.2L482 353.8L471.1 335.4C459.9 316.6 439.4 304 416 304V304z"],
    "user-crown": [448, 512, [], "f6a4", "M274.7 304H173.3C77.61 304 0 381.6 0 477.3C0 496.5 15.52 512 34.66 512H413.3C432.5 512 448 496.5 448 477.3C448 381.6 370.4 304 274.7 304zM413.3 480H34.66C33.2 480 32 478.8 32 477.3C32 399.4 95.4 336 173.3 336h101.3C352.6 336 416 399.4 416 477.3C416 478.8 414.8 480 413.3 480zM224 272c70.59 0 128-57.42 128-128V24c0-11.89-12.52-19.63-23.16-14.31L288 30.11l-56.84-28.42c-4.506-2.254-9.807-2.254-14.31 0L160 30.11L119.2 9.689C108.5 4.369 96 12.11 96 24V144C96 214.6 153.4 272 224 272zM128 49.86l32 16l64-32l64 32l32-16V112H128V49.86zM320 144c0 52.94-43.06 96-96 96s-96-43.06-96-96H320z"],
    "truck-field": [640, 512, [], "e58d", "M32 96C32 60.65 60.65 32 96 32H320C352.6 32 379.6 56.43 383.5 88H436.9C454.5 88 470.8 97.7 479.1 113.2L521.6 192H544C579.3 192 608 220.7 608 256V352H624C632.8 352 640 359.2 640 368C640 376.8 632.8 384 624 384H576C576 437 533 480 480 480C426.1 480 384 437 384 384H256C256 437 213 480 160 480C106.1 480 64 437 64 384H16C7.164 384 0 376.8 0 368C0 359.2 7.164 352 16 352H32V288C14.33 288 0 273.7 0 256V160C0 142.3 14.33 128 32 128V96zM320 64H96C78.33 64 64 78.33 64 96V352H69.46C82.64 314.7 118.2 288 160 288C201.8 288 237.4 314.7 250.5 352H352V96C352 78.33 337.7 64 320 64zM485.2 192L450.1 128.4C448.2 123.2 442.8 120 436.9 120H384V192H485.2zM480 288C521.8 288 557.4 314.7 570.5 352H576V256C576 238.3 561.7 224 544 224H512.3C512.1 224 511.9 224 511.7 224H384V352H389.5C402.6 314.7 438.2 288 480 288H480zM160 320C124.7 320 96 348.7 96 384C96 419.3 124.7 448 160 448C195.3 448 224 419.3 224 384C224 348.7 195.3 320 160 320zM480 448C515.3 448 544 419.3 544 384C544 348.7 515.3 320 480 320C444.7 320 416 348.7 416 384C416 419.3 444.7 448 480 448z"],
    "route": [512, 512, [], "f4d7", "M440 96C440 109.3 429.3 120 416 120C402.7 120 392 109.3 392 96C392 82.75 402.7 72 416 72C429.3 72 440 82.75 440 96zM416 256H336C309.5 256 288 277.5 288 304C288 330.5 309.5 352 336 352H432C476.2 352 512 387.8 512 432C512 476.2 476.2 512 432 512H139.6C147.3 503.2 156.5 492.3 165.1 480H432C458.5 480 480 458.5 480 432C480 405.5 458.5 384 432 384H336C291.8 384 255.1 348.2 255.1 304C255.1 259.8 291.8 224 336 224H387.1C358.8 190.3 320 136.7 320 96C320 42.98 362.1 0 416 0C469 0 512 42.98 512 96C512 140.3 466 199.9 437.7 232.4C425.1 246.9 416 256 416 256zM468.4 133.7C476.5 117.5 480 104.7 480 96C480 60.65 451.3 32 416 32C380.7 32 352 60.65 352 96C352 104.7 355.5 117.5 363.6 133.7C371.5 149.4 382.2 165.7 393.6 180.8C401.3 191.1 409.1 200.6 416 208.6C422.9 200.6 430.7 191.1 438.4 180.8C449.8 165.7 460.5 149.4 468.4 133.7zM71.1 352C71.1 338.7 82.74 328 95.1 328C109.3 328 119.1 338.7 119.1 352C119.1 365.3 109.3 376 95.1 376C82.74 376 71.1 365.3 71.1 352zM117.7 488.4C115.7 490.7 113.8 492.8 112.1 494.8L112 494.8C102.5 505.5 96 512 96 512C96 512 86.9 502.9 74.3 488.4C45.98 455.9 0 396.3 0 352C0 298.1 42.98 256 96 256C149 256 192 298.1 192 352C192 392.8 152.9 446.7 124.6 480.4C122.2 483.2 119.9 485.9 117.7 488.4L117.7 488.4zM148.4 389.7C156.5 373.5 159.1 360.7 159.1 352C159.1 316.7 131.3 288 95.1 288C60.65 288 31.1 316.7 31.1 352C31.1 360.7 35.53 373.5 43.62 389.7C51.46 405.4 62.25 421.7 73.6 436.8C81.34 447.1 89.11 456.6 95.1 464.6C102.9 456.6 110.7 447.1 118.4 436.8C129.7 421.7 140.5 405.4 148.4 389.7z"],
    "cart-circle-check": [640, 512, [], "e3f1", "M16 0C7.2 0 0 7.2 0 16s7.2 16 16 16H67.2l77.2 339.5c1.7 7.3 8.1 12.5 15.6 12.5H320.7c-.5-5.3-.7-10.6-.7-16s.2-10.7 .7-16H172.8l-14.5-64h181c5.9-11.4 12.9-22.2 21-32L151 256 107.3 64l434.4 0L505.7 192.3c10.9 .6 21.6 2.2 31.9 4.7l35-124.3C578.3 52.3 563 32 541.8 32H100L95.6 12.5C93.9 5.2 87.5 0 80 0H16zM184 432a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm0 80a56 56 0 1 0 0-112 56 56 0 1 0 0 112zM496 256a112 112 0 1 1 0 224 112 112 0 1 1 0-224zm0 256a144 144 0 1 0 0-288 144 144 0 1 0 0 288zm67.3-187.3c-6.2-6.2-16.4-6.2-22.6 0L480 385.4l-28.7-28.7c-6.2-6.2-16.4-6.2-22.6 0s-6.2 16.4 0 22.6l40 40c6.2 6.2 16.4 6.2 22.6 0l72-72c6.2-6.2 6.2-16.4 0-22.6z"],
    "clipboard-question": [384, 512, [], "e4e3", "M145.5 68c5.3-20.7 24.1-36 46.5-36s41.2 15.3 46.5 36c1.8 7.1 8.2 12 15.5 12h18c8.8 0 16 7.2 16 16v32H192 96V96c0-8.8 7.2-16 16-16h18c7.3 0 13.7-4.9 15.5-12zM192 0c-32.8 0-61 19.8-73.3 48H112C91.1 48 73.3 61.4 66.7 80H64C28.7 80 0 108.7 0 144V448c0 35.3 28.7 64 64 64H320c35.3 0 64-28.7 64-64V144c0-35.3-28.7-64-64-64h-2.7c-6.6-18.6-24.4-32-45.3-32h-6.7C253 19.8 224.8 0 192 0zM320 112c17.7 0 32 14.3 32 32V448c0 17.7-14.3 32-32 32H64c-17.7 0-32-14.3-32-32V144c0-17.7 14.3-32 32-32v16c0 17.7 14.3 32 32 32h96 96c17.7 0 32-14.3 32-32V112zM208 80a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zM104.7 233.8l-.2 .7c-2.2 8.5 2.9 17.3 11.4 19.5s17.3-2.9 19.5-11.4l.2-.7c2.8-10.6 12.3-17.9 23.2-17.9H216c17.6 0 32 14.5 32 32.3c0 12.1-6.8 23.2-17.5 28.7l-45.8 23.4c-5.4 2.7-8.7 8.2-8.7 14.3V352c0 8.8 7.2 16 16 16s16-7.2 16-16V332.3l37.1-18.9c21.5-11 34.9-33.2 34.9-57.2c0-35.2-28.5-64.3-64-64.3H158.9c-25.5 0-47.7 17.2-54.2 41.8zM216 416a24 24 0 1 0 -48 0 24 24 0 1 0 48 0z"],
    "panorama": [640, 512, [], "e209", "M45.6 64C38.1 64 32 70.1 32 77.6V434.4c0 7.5 6.1 13.6 13.6 13.6c1.6 0 3-.2 4.5-.7c2.5-.8 7.1-2.3 13.6-4.3l3.4-4.6L198.4 263.5c12.8-17.1 38.4-17.1 51.2 0L280 304l78.4-104.5c12.8-17.1 38.4-17.1 51.2 0L588.8 438.4l7.1 9.5c6.8-.8 12.1-6.5 12.1-13.5V77.6c0-7.5-6.1-13.6-13.6-13.6c-1.6 0-3 .2-4.5 .7C573.6 70.2 467.1 104 320 104S66.4 70.2 50.2 64.7c-1.5-.5-3-.7-4.5-.7zM546.1 434.9L384 218.7 292.8 340.3l-53.3 71.1c25.1-2.1 52-3.4 80.5-3.4c98.6 0 179 15.2 226.1 26.9zM196 415.9l64-85.3-36-48L113.3 430.3c22.7-5 50.6-10.2 82.8-14.4zM60.4 477.6c-4.7 1.6-9.7 2.4-14.7 2.4C20.4 480 0 459.6 0 434.4V77.6C0 52.4 20.4 32 45.6 32c5.1 0 10 .8 14.7 2.4C74.6 39.2 177.6 72 320 72s245.4-32.8 259.6-37.6c4.7-1.6 9.7-2.4 14.7-2.4C619.6 32 640 52.4 640 77.6V434.4c0 25.2-20.4 45.6-45.6 45.6c-5 0-10-.8-14.7-2.4C565.4 472.8 462.4 440 320 440s-245.4 32.8-259.6 37.6zM112 184a24 24 0 1 1 48 0 24 24 0 1 1 -48 0z"],
    "comment-medical": [512, 512, [], "f7f5", "M256 31.1c-141.4 0-255.1 93.13-255.1 208c0 47.62 19.91 91.25 52.91 126.3c-14.87 39.5-45.87 72.88-46.37 73.25c-6.623 7-8.373 17.25-4.623 26C5.816 474.3 14.38 480 24 480c61.49 0 109.1-25.75 139.1-46.25c28.1 9 60.16 14.25 92.9 14.25C397.4 447.1 512 354.9 512 239.1S397.4 31.1 256 31.1zM256 416c-28.25 0-56.24-4.25-83.24-12.75c-9.516-3.068-19.92-1.461-28.07 4.338c-22.1 16.25-58.54 35.29-102.7 39.66c11.1-15.12 29.75-40.5 40.74-69.63l.1289-.3398c4.283-11.27 1.791-23.1-6.43-32.82C47.51 313.1 32.06 277.6 32.06 240c0-97 100.5-176 223.1-176c123.5 0 223.1 79 223.1 176S379.5 416 256 416zM336 208H288V160c0-8.838-7.164-16-16-16h-32C231.2 144 224 151.2 224 160v48H176C167.2 208 160 215.2 160 223.1V256c0 8.836 7.164 15.1 16 15.1H224v48C224 328.8 231.2 336 240 336h32c8.836 0 16-7.166 16-16v-48h48C344.8 271.1 352 264.8 352 256V223.1C352 215.2 344.8 208 336 208z"],
    "teeth-open": [576, 512, [], "f62f", "M512 288H64c-35.35 0-64 28.65-64 64v32c0 53.02 42.98 96 96 96h384c53.02 0 96-42.98 96-96v-32C576 316.7 547.3 288 512 288zM416 320h64v32c0 17.64-14.36 32-32 32s-32-14.36-32-32V320zM304 320H384v40c0 22.06-17.94 40-40 40s-40-17.94-40-40V320zM192 320h80v40c0 22.06-17.94 40-40 40S192 382.1 192 360V320zM96 320h64v32c0 17.64-14.36 32-32 32s-32-14.36-32-32V320zM544 384c0 35.29-28.71 64-64 64H96c-35.29 0-64-28.71-64-64v-32c0-17.64 14.36-32 32-32v32c0 35.33 28.67 64 64 64c16.84 0 32.04-6.645 43.47-17.28C184.3 418.7 206.5 432 232 432c22.75 0 42.8-10.78 56-27.27C301.2 421.2 321.2 432 344 432c25.46 0 47.73-13.32 60.53-33.28C415.1 409.4 431.2 416 448 416c35.33 0 64-28.67 64-64v-32c17.64 0 32 14.36 32 32V384zM480 32H96C42.98 32 0 74.98 0 128v64c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V128C576 74.98 533 32 480 32zM160 224H96V192c0-17.64 14.36-32 32-32s32 14.36 32 32V224zM272 224H192V168C192 145.9 209.9 128 232 128S272 145.9 272 168V224zM384 224h-80V168C304 145.9 321.9 128 344 128S384 145.9 384 168V224zM480 224h-64V192c0-17.64 14.36-32 32-32s32 14.36 32 32V224zM544 192c0 17.64-14.36 32-32 32V192c0-35.33-28.67-64-64-64c-14.07 0-26.98 4.686-37.55 12.39C399.6 114.4 373.9 96 344 96C321.3 96 301.2 106.8 288 123.3C274.8 106.8 254.7 96 232 96C202.1 96 176.4 114.4 165.5 140.4C154.1 132.7 142.1 128 128 128C92.67 128 64 156.7 64 192v32C46.36 224 32 209.6 32 192V128c0-35.29 28.71-64 64-64h384c35.29 0 64 28.71 64 64V192z"],
    "user-tie-hair-long": [448, 512, [], "e460", "M224 0C294.7 0 352 57.31 352 128C352 163.3 368.6 196.4 396.8 217.6L401.1 220.8C410.5 227.9 416 238.9 416 250.7C416 271.3 399.3 288 378.7 288H320C311.2 288 304 280.8 304 272C304 263.2 311.2 256 320 256H378.7C381.6 256 384 253.6 384 250.7C384 248.1 383.2 247.4 381.9 246.4L377.6 243.2C361.8 231.3 348.8 216.5 339.2 199.8C318.5 242.6 274.7 272 224 272C173.3 272 129.5 242.6 108.8 199.8C99.19 216.5 86.21 231.3 70.4 243.2L66.13 246.4C64.79 247.4 64 248.1 64 250.7C64 253.6 66.39 256 69.33 256H128C136.8 256 144 263.2 144 272C144 280.8 136.8 288 128 288H69.33C48.72 288 32 271.3 32 250.7C32 238.9 37.53 227.9 46.93 220.8L51.2 217.6C79.4 196.4 96 163.3 96 128C96 57.31 153.3 0 224 0V0zM318.7 112H288.6C273.7 112 259.5 106.1 248.1 95.6L242.7 89.33C223.4 113.5 193.1 128 162.3 128H128V144C128 197 170.1 240 224 240C277 240 320 197 320 144V128C320 122.5 319.5 117.2 318.7 112V112zM251.3 52.69L271.6 72.97C276.1 77.47 282.2 80 288.6 80H307.2C290.6 51.31 259.5 32 224 32C182.2 32 146.6 58.71 133.5 96H162.3C189.1 96 213.5 80.97 225.5 57.15C226.3 55.53 227.4 54.02 228.7 52.69C234.9 46.44 245.1 46.44 251.3 52.69H251.3zM.0006 481.3C.0006 397.9 63.28 329.3 144.4 320.9L181.9 395.8L201.8 336H192C183.2 336 176 328.8 176 320C176 311.2 183.2 304 192 304H256C264.8 304 272 311.2 272 320C272 328.8 264.8 336 256 336H246.2L266.1 395.8L303.6 320.9C384.7 329.3 448 397.9 448 481.3C448 498.2 434.2 511.1 417.3 511.1H30.72C13.75 511.1 0 498.2 0 481.3H.0006zM202.1 436.2L223.1 479.1L245.9 436.2L224 370.6L202.1 436.2zM415.1 479.1C415.4 421.2 375.6 371.8 321.4 356.7L259.8 479.1H415.1zM188.2 479.1L126.6 356.7C72.43 371.8 32.58 421.2 32.01 479.1H188.2z"],
    "file-circle-minus": [576, 512, [], "e4ed", "M64 480H296.2C305.1 491.8 317.3 502.3 329.7 511.3C326.6 511.7 323.3 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H220.1C232.8 0 245.1 5.057 254.1 14.06L369.9 129.9C378.9 138.9 384 151.2 384 163.9V198.6C372.8 201.8 362.1 206 352 211.2V192H240C213.5 192 192 170.5 192 144V32H64C46.33 32 32 46.33 32 64V448C32 465.7 46.33 480 64 480V480zM347.3 152.6L231.4 36.69C229.4 34.62 226.8 33.18 224 32.48V144C224 152.8 231.2 160 240 160H351.5C350.8 157.2 349.4 154.6 347.3 152.6zM512 367.1C512 376.8 504.8 383.1 496 383.1H368C359.2 383.1 352 376.8 352 367.1C352 359.2 359.2 351.1 368 351.1H496C504.8 351.1 512 359.2 512 367.1zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 480C493.9 480 544 429.9 544 368C544 306.1 493.9 256 432 256C370.1 256 320 306.1 320 368C320 429.9 370.1 480 432 480z"],
    "head-side-medical": [512, 512, [], "f809", "M32 224C32 118 118 32 224 32h24c65.6 0 122.1 39.5 146.8 96.1c2.4 5.5 4.8 11.1 7.2 16.9l0 0c15.4 36.6 32.9 78 65.4 106.9l3.2 2.8c6 5.3 9.5 13 9.5 21.1c0 15.6-12.6 28.2-28.2 28.2H432c-8.8 0-16 7.2-16 16v64c0 17.7-14.3 32-32 32H304c-8.8 0-16 7.2-16 16v64c0 8.8 7.2 16 16 16s16-7.2 16-16V448h64c35.3 0 64-28.7 64-64V336h3.8c33.2 0 60.2-26.9 60.2-60.2c0-17.2-7.4-33.6-20.2-45l-3.2-2.8c-26.7-23.7-41-57.5-56.8-94.6l0 0c-2.5-6-5.1-12-7.7-18.1C394.5 47.5 326.8 0 248 0H224C100.3 0 0 100.3 0 224c0 52.9 18.4 101.6 49.1 140C58.5 375.6 64 388.6 64 401.4V496c0 8.8 7.2 16 16 16s16-7.2 16-16V401.4c0-22.1-9.5-41.9-21.9-57.4C47.7 311.1 32 269.4 32 224zM224 96c-17.7 0-32 14.3-32 32v32H160c-17.7 0-32 14.3-32 32v32c0 17.7 14.3 32 32 32h32v32c0 17.7 14.3 32 32 32h32c17.7 0 32-14.3 32-32V256h32c17.7 0 32-14.3 32-32V192c0-17.7-14.3-32-32-32H288V128c0-17.7-14.3-32-32-32H224zm0 32h32v48c0 8.8 7.2 16 16 16h48v32H272c-8.8 0-16 7.2-16 16v48H224V240c0-8.8-7.2-16-16-16H160V192h48c4.2 0 8.3-1.7 11.3-4.7s4.7-7.1 4.7-11.3V128z"],
    "tags": [512, 512, [], "f02c", "M80 136C80 122.7 90.75 112 104 112C117.3 112 128 122.7 128 136C128 149.3 117.3 160 104 160C90.75 160 80 149.3 80 136zM204.1 32C216.8 32 229.1 37.06 238.1 46.06L410.7 218.7C435.7 243.7 435.7 284.3 410.7 309.3L277.3 442.7C252.3 467.7 211.7 467.7 186.7 442.7L14.06 270.1C5.057 261.1 0 248.8 0 236.1V80C0 53.49 21.49 32 48 32H204.1zM36.69 247.4L209.4 420.1C221.9 432.6 242.1 432.6 254.6 420.1L388.1 286.6C400.6 274.1 400.6 253.9 388.1 241.4L215.4 68.69C212.4 65.69 208.4 64 204.1 64H48C39.16 64 32 71.16 32 80V236.1C32 240.4 33.69 244.4 36.69 247.4V247.4zM308.4 36.95C314.5 30.56 324.7 30.33 331.1 36.43L472.4 171.5C525.1 221.9 525.1 306.1 472.4 356.5L347.8 475.6C341.4 481.7 331.3 481.4 325.2 475.1C319.1 468.7 319.3 458.5 325.7 452.4L450.3 333.4C489.8 295.6 489.8 232.4 450.3 194.6L308.9 59.57C302.6 53.46 302.3 43.34 308.4 36.95V36.95z"],
    "wine-glass": [320, 512, [127863], "f4e3", "M240 480H176v-130.2c76.68-8.744 134.6-77.24 127.4-157.2l-14.66-163.5C287.3 12.62 273.7 0 257.3 0H62.66C46.35 0 32.73 12.62 31.25 29.1L16.6 192.6C9.433 272.6 67.32 341.1 144 349.8V480H79.1c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16h160c8.836 0 16-7.164 16-16C256 487.2 248.8 480 240 480zM256.9 32l8.6 96H54.33l8.328-96H256.9zM154.1 319.2C123.7 317.6 95.86 303.9 75.76 280.7C55.35 257.1 45.66 226.9 48.47 195.5L51.55 160h216.8l3.182 35.51c2.809 31.34-6.881 61.58-27.28 85.14c-20.11 23.22-47.92 36.91-78.32 38.56C158.6 319.6 161.5 319.6 154.1 319.2z"],
    "forward-fast": [512, 512, [9197, "fast-forward"], "f050", "M496 64c-8.8 0-16 7.2-16 16V215.8L301.4 70.2c-5-4-11.2-6.2-17.6-6.2C268.4 64 256 76.4 256 91.8V241.9L45.4 70.2c-5-4-11.2-6.2-17.6-6.2C12.4 64 0 76.4 0 91.8V420.2C0 435.6 12.4 448 27.8 448c6.4 0 12.6-2.2 17.6-6.2L256 270.1V420.2c0 15.4 12.4 27.8 27.8 27.8c6.4 0 12.6-2.2 17.6-6.2L480 296.2V432c0 8.8 7.2 16 16 16s16-7.2 16-16V270.1 241.9 80c0-8.8-7.2-16-16-16zM478.7 256L288 411.4V100.6L478.7 256zM32 100.6L222.7 256 32 411.4V100.6z"],
    "face-meh-blank": [512, 512, [128566, "meh-blank"], "f5a4", "M200.4 208C200.4 221.3 189.6 232 176.4 232C163.1 232 152.4 221.3 152.4 208C152.4 194.7 163.1 184 176.4 184C189.6 184 200.4 194.7 200.4 208zM312.4 208C312.4 194.7 323.1 184 336.4 184C349.6 184 360.4 194.7 360.4 208C360.4 221.3 349.6 232 336.4 232C323.1 232 312.4 221.3 312.4 208zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "user-robot": [448, 512, [], "e04b", "M240 16c0-8.8-7.2-16-16-16s-16 7.2-16 16V64H144c-44.2 0-80 35.8-80 80v96c0 44.2 35.8 80 80 80H304c44.2 0 80-35.8 80-80V144c0-44.2-35.8-80-80-80H240V16zM96 144c0-26.5 21.5-48 48-48H304c26.5 0 48 21.5 48 48v96c0 26.5-21.5 48-48 48V256c0-8.8-7.2-16-16-16s-16 7.2-16 16v32H240V256c0-8.8-7.2-16-16-16s-16 7.2-16 16v32H176V256c0-8.8-7.2-16-16-16s-16 7.2-16 16v32c-26.5 0-48-21.5-48-48V144zM16 128c-8.8 0-16 7.2-16 16v96c0 8.8 7.2 16 16 16s16-7.2 16-16V144c0-8.8-7.2-16-16-16zm432 16c0-8.8-7.2-16-16-16s-16 7.2-16 16v96c0 8.8 7.2 16 16 16s16-7.2 16-16V144zM160 176a16 16 0 1 1 0-32 16 16 0 1 1 0 32zm-48-16a48 48 0 1 0 96 0 48 48 0 1 0 -96 0zm192 0a16 16 0 1 1 -32 0 16 16 0 1 1 32 0zm-16-48a48 48 0 1 0 0 96 48 48 0 1 0 0-96zM96 384H352c35.3 0 64 28.7 64 64v16c0 8.8-7.2 16-16 16H368V448c0-17.7-14.3-32-32-32H288 224 112c-17.7 0-32 14.3-32 32v32H48c-8.8 0-16-7.2-16-16V448c0-35.3 28.7-64 64-64zm112 64v32H176V448h32zm-96 0h32v32H112V448zm112 64h64 48 32 32c26.5 0 48-21.5 48-48V448c0-53-43-96-96-96H96c-53 0-96 43-96 96v16c0 26.5 21.5 48 48 48H80h32 48 64zm16-64h32v32H240V448zm96 0v32H304V448h32z"],
    "square-parking": [448, 512, [127359, "parking"], "f540", "M256 320H176V368C176 376.8 168.8 384 160 384C151.2 384 144 376.8 144 368V152C144 138.7 154.7 128 168 128H256C309 128 352 170.1 352 224C352 277 309 320 256 320zM256 288C291.3 288 320 259.3 320 224C320 188.7 291.3 160 256 160H176V288H256zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM32 96V416C32 433.7 46.33 448 64 448H384C401.7 448 416 433.7 416 416V96C416 78.33 401.7 64 384 64H64C46.33 64 32 78.33 32 96z"],
    "card-diamond": [384, 512, [], "e3ea", "M299.3 244.7C305.6 250.9 305.6 261.1 299.3 267.3L203.3 363.3C197.1 369.6 186.9 369.6 180.7 363.3L84.69 267.3C78.44 261.1 78.44 250.9 84.69 244.7L180.7 148.7C186.9 142.4 197.1 142.4 203.3 148.7L299.3 244.7zM265.4 256L192 182.6L118.6 256L192 329.4L265.4 256zM0 64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448V64zM32 64V448C32 465.7 46.33 480 64 480H320C337.7 480 352 465.7 352 448V64C352 46.33 337.7 32 320 32H64C46.33 32 32 46.33 32 64z"],
    "face-zipper": [512, 512, [], "e3a5", "M256 480C284.4 480 311.6 474.7 336.6 465.1C344.8 461.9 354.1 465.1 357.3 474.2C360.5 482.5 356.3 491.7 348.1 494.9C319.5 505.1 288.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 267.6 511.2 278.9 509.7 290.1C508.6 298.9 500.5 305 491.8 303.9C483 302.7 476.9 294.6 478 285.9C479.3 276.1 480 266.1 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480V480zM224 368C224 376.8 216.8 384 208 384C199.2 384 192 376.8 192 368V336C192 327.2 199.2 319.1 208 319.1C216.8 319.1 224 327.2 224 336V368zM272 319.1C280.8 319.1 288 327.2 288 336V368C288 376.8 280.8 384 272 384C263.2 384 256 376.8 256 368V336C256 327.2 263.2 319.1 272 319.1zM160 368C160 376.8 152.8 384 144 384C135.2 384 128 376.8 128 368V336C128 327.2 135.2 319.1 144 319.1C152.8 319.1 160 327.2 160 336V368zM200.4 207.1C200.4 221.3 189.6 231.1 176.4 231.1C163.1 231.1 152.4 221.3 152.4 207.1C152.4 194.7 163.1 183.1 176.4 183.1C189.6 183.1 200.4 194.7 200.4 207.1zM312.4 207.1C312.4 194.7 323.1 183.1 336.4 183.1C349.6 183.1 360.4 194.7 360.4 207.1C360.4 221.3 349.6 231.1 336.4 231.1C323.1 231.1 312.4 221.3 312.4 207.1zM440.5 424.5C435.8 429.2 428.2 429.2 423.5 424.5C418.8 419.8 418.8 412.2 423.5 407.5L439.5 391.5C444.2 386.8 451.8 386.8 456.5 391.5C461.2 396.2 461.2 403.8 456.5 408.5L440.5 424.5zM371.1 316.7C380.7 307.1 395.2 304.6 407.4 310.3L469.2 339.5C515.1 361.2 525.6 421.8 489.7 457.7C453.8 493.6 393.2 483.1 371.5 437.2L342.3 375.4C336.6 363.2 339.1 348.7 348.7 339.1L371.1 316.7zM455.5 368.5L393.7 339.3L371.3 361.7L400.5 423.5C412.7 449.4 446.9 455.3 467.1 435.1C487.3 414.9 481.4 380.7 455.5 368.5z"],
    "face-raised-eyebrow": [512, 512, [], "e388", "M200.4 240C200.4 253.3 189.6 264 176.4 264C163.1 264 152.4 253.3 152.4 240C152.4 226.7 163.1 216 176.4 216C189.6 216 200.4 226.7 200.4 240zM312.4 240C312.4 226.7 323.1 216 336.4 216C349.6 216 360.4 226.7 360.4 240C360.4 253.3 349.6 264 336.4 264C323.1 264 312.4 253.3 312.4 240zM365.8 145.5C357.4 132.9 339.5 131.1 328.8 141.8L299.3 171.3C293.1 177.6 282.9 177.6 276.7 171.3C270.4 165.1 270.4 154.9 276.7 148.7L306.2 119.2C331.2 94.2 372.8 98.32 392.4 127.7L397.3 135.1C402.2 142.5 400.2 152.4 392.9 157.3C385.5 162.2 375.6 160.2 370.7 152.9L365.8 145.5zM112 160C112 151.2 119.2 144 128 144H192C200.8 144 208 151.2 208 160C208 168.8 200.8 176 192 176H128C119.2 176 112 168.8 112 160zM336 336C344.8 336 352 343.2 352 352C352 360.8 344.8 368 336 368H176C167.2 368 160 360.8 160 352C160 343.2 167.2 336 176 336H336zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480z"],
    "house-signal": [576, 512, [], "e012", "M325.6 3.852C331.6-1.284 340.4-1.284 346.4 3.852L570.4 195.9C577.1 201.6 577.9 211.7 572.1 218.4C566.4 225.1 556.3 225.9 549.6 220.1L512 187.9V352C512 387.3 483.3 416 448 416H296.4C293.8 405.1 290.5 394.4 286.6 384H448C465.7 384 480 369.7 480 352V160.5L336 37.07L192 160.5V260C181.8 252.6 171.2 245.9 160 239.9V187.9L122.4 220.1C121.4 221 120.3 221.7 119.2 222.3C112.3 219.1 105.3 217.9 98.21 216.1C94.34 209.6 95.61 200.1 101.6 195.9L325.6 3.852zM368 176C385.7 176 400 190.3 400 208V272C400 289.7 385.7 304 368 304H304C286.3 304 272 289.7 272 272V208C272 190.3 286.3 176 304 176H368zM304 272H368V208H304V272zM256 496C256 504.8 248.8 512 240 512C231.2 512 224 504.8 224 496C224 381.1 130.9 288 16 288C7.164 288 0 280.8 0 272C0 263.2 7.164 256 16 256C148.5 256 256 363.5 256 496zM0 480C0 462.3 14.33 448 32 448C49.67 448 64 462.3 64 480C64 497.7 49.67 512 32 512C14.33 512 0 497.7 0 480zM0 368C0 359.2 7.164 352 16 352C95.53 352 160 416.5 160 496C160 504.8 152.8 512 144 512C135.2 512 128 504.8 128 496C128 434.1 77.86 384 16 384C7.164 384 0 376.8 0 368z"],
    "square-chevron-up": [448, 512, ["chevron-square-up"], "f32c", "M64 64C46.3 64 32 78.3 32 96V416c0 17.7 14.3 32 32 32H384c17.7 0 32-14.3 32-32V96c0-17.7-14.3-32-32-32H64zM0 96C0 60.7 28.7 32 64 32H384c35.3 0 64 28.7 64 64V416c0 35.3-28.7 64-64 64H64c-35.3 0-64-28.7-64-64V96zm235.3 68.7l112 112c6.2 6.2 6.2 16.4 0 22.6s-16.4 6.2-22.6 0L224 198.6 123.3 299.3c-6.2 6.2-16.4 6.2-22.6 0s-6.2-16.4 0-22.6l112-112c6.2-6.2 16.4-6.2 22.6 0z"],
    "nfc-symbol": [576, 512, [], "e531", "M213 299.6C206.6 293.6 206.3 283.4 212.4 277C218.4 270.6 228.6 270.3 234.1 276.4L412.3 443.9C472.9 404.2 513.1 333.1 513.1 255.1C513.1 173.8 468.4 100.1 402.2 61.85C394.5 57.42 391.9 47.64 396.4 39.99C400.8 32.34 410.6 29.72 418.2 34.15C494.2 78.07 545.1 162.2 545.1 255.1C545.1 349.8 494.2 433.9 418.2 477.8C412.1 481.4 404.4 480.5 399.2 475.6L213 299.6zM363 212.4C369.4 218.5 369.7 228.6 363.6 235C357.5 241.4 347.4 241.7 340.1 235.6L164.8 68.09C104.2 107.8 64 178.1 64 256C64 338.2 108.7 411.9 174.9 450.2C182.5 454.6 185.1 464.4 180.7 472C176.3 479.7 166.5 482.3 158.8 477.9C82.91 433.9 32 349.8 32 256C32 162.2 82.91 78.08 158.8 34.15C164.1 30.6 172.7 31.52 177.9 36.41L363 212.4z"],
    "bars-progress": [512, 512, ["tasks-alt"], "f828", "M464 64C490.5 64 512 85.49 512 112V176C512 202.5 490.5 224 464 224H48C21.49 224 0 202.5 0 176V112C0 85.49 21.49 64 48 64H464zM464 96H320V192H464C472.8 192 480 184.8 480 176V112C480 103.2 472.8 96 464 96zM32 112V176C32 184.8 39.16 192 48 192H288V96H48C39.16 96 32 103.2 32 112zM464 288C490.5 288 512 309.5 512 336V400C512 426.5 490.5 448 464 448H48C21.49 448 0 426.5 0 400V336C0 309.5 21.49 288 48 288H464zM464 320H192V416H464C472.8 416 480 408.8 480 400V336C480 327.2 472.8 320 464 320zM32 336V400C32 408.8 39.16 416 48 416H160V320H48C39.16 320 32 327.2 32 336z"],
    "faucet-drip": [512, 512, [128688], "e006", "M434.8 390.9C424.4 406.1 400 443.6 400 464c0 26.47 21.53 48 48 48s48-21.53 48-48c0-20.41-24.36-57.91-34.83-73.09C455.2 382.3 440.8 382.3 434.8 390.9zM448 480c-8.812 0-16-7.188-16-16c.1406-4.875 6.797-18.81 16-34.34c9.203 15.53 15.86 29.47 16 34.34C464 472.8 456.8 480 448 480zM352 160h-17.75C314.6 126.3 280.4 102.2 240 97.09V64h128C376.8 64 384 56.84 384 48s-7.148-15.97-15.99-15.97L240 32V16C240 7.156 232.8 0 224 0S208 7.156 208 16V32L79.99 32.03C71.15 32.03 64 39.16 64 48S71.16 64 80 64h128v33.09C167.6 102.2 133.4 126.3 113.8 160H16C7.164 160 0 167.2 0 176C0 184.8 7.164 192 16 192h117.9C147.2 154.8 182.3 128 224 128s76.85 26.83 90.1 64H352c70.58 0 128 57.42 128 128h-64c0-35.29-28.71-64-64-64h-37.9C300.8 293.2 265.7 320 224 320S147.2 293.2 133.9 256H16C7.164 256 0 263.2 0 272C0 280.8 7.164 288 16 288h97.75C135.9 326.1 176.7 352 224 352s88.07-25.9 110.2-64h19.29c17.64 0 30.18 14.88 30.46 32.52C384.3 337.9 398.5 352 416 352h64c17.57 0 31.98-14.24 32-31.81C512.1 231.7 440.4 160 352 160z"],
    "arrows-to-line": [448, 512, [], "e0a7", "M235.3 324.7C231.3 320.7 226.5 320 224 320s-7.299 .6547-11.33 4.698l-79.98 79.98C129.6 407.8 128 411.9 128 416c0 8.523 6.865 16 16 16c4.094 0 8.188-1.562 11.31-4.688L208 374.6V496c0 8.844 7.156 16 16 16s16-7.156 16-16v-121.4l52.69 52.69C295.8 430.4 299.9 432 304 432c9.139 0 16-7.477 16-16c0-4.094-1.562-8.188-4.688-11.31L235.3 324.7zM212.7 187.3C214.4 189 218.3 192 224 192s9.609-2.98 11.33-4.707l79.98-79.98C318.4 104.2 320 100.1 320 96c0-8.527-6.865-16-16-16c-4.094 0-8.188 1.562-11.31 4.688L240 137.4V16C240 7.156 232.8 0 224 0S208 7.156 208 16v121.4L155.3 84.69C152.2 81.56 148.1 80 144 80C134.9 80 128 87.47 128 96c0 4.094 1.562 8.188 4.688 11.31L212.7 187.3zM432 240h-416C7.156 240 0 247.1 0 255.1S7.156 272 16 272h416c8.844 0 16-7.165 16-16.01S440.8 240 432 240z"],
    "dolphin": [512, 512, [], "e168", "M176 32h49.1c40.5 0 78.7 9.4 112.7 26.2c4 2 8.5 2.2 12.7 .7c32.4-12.1 73.2-24.6 105.2-26.6c-.8 3.3-2.2 7.6-4.2 13c-7.2 18.6-20.2 42.3-31.2 61.1c-3.4 5.8-2.8 13.1 1.5 18.3C458.1 168.8 480 225.2 480 286.9c0 54.4-33.6 100.9-81.2 119.9C409.7 391.3 416 372.4 416 352c0-46.5-33-85.2-76.8-94.1c-4.7-1-9.6 .3-13.3 3.3s-5.9 7.6-5.9 12.4V325c0 6.1-4.9 11-11 11c-2.9 0-5.6-1.1-7.7-3.1l-73.8-72.3c-3-2.9-7-4.6-11.2-4.6H216 176 50.2c-10 0-18.2-8.1-18.2-18.2c0-6.5 3.4-12.4 9-15.7l25.1-14.6c6.9-4.1 9.8-12.6 6.7-20c-5.6-13.4-8.8-28-8.8-43.5C64 82.1 114.1 32 176 32zm280.6-6.3a.1 .1 0 1 0 -.2 .1 .1 .1 0 1 0 .2-.1zM320 416H281.9l-1-2.1C261.9 376 223.1 352 180.7 352H176c-5.5 0-10.7 2.9-13.6 7.6s-3.2 10.6-.7 15.6L190.1 432l-28.4 56.8c-2.5 5-2.2 10.9 .7 15.6s8.1 7.6 13.6 7.6h4.7c42.4 0 81.2-24 100.2-61.9l1-2.1H320h30.9c89 0 161.1-72.1 161.1-161.1c0-65.3-21.8-125.6-58.6-173.8c10-17.5 21-38.4 27.9-56.2c3.9-10.2 7.4-21.4 7.3-30.9c0-4.8-1-11.5-5.6-17.3C477.9 2.3 470.6 0 464 0c-37 0-83.5 13.9-118.3 26.5C309 9.5 268.2 0 225.1 0H176C96.5 0 32 64.5 32 144c0 14.8 2.2 29.1 6.4 42.6l-13.5 7.9C9.5 203.5 0 220 0 237.8C0 265.5 22.5 288 50.2 288H176h33.8l69.1 67.7c8 7.9 18.8 12.3 30.1 12.3c23.7 0 43-19.2 43-43V296.6c19.1 11.1 32 31.8 32 55.4c0 35.3-28.7 64-64 64zM203.6 387.3c20.9 6.2 38.6 20.8 48.7 40.9l1.9 3.8-1.9 3.8c-10 20.1-27.8 34.7-48.7 40.9l18.8-37.5c2.3-4.5 2.3-9.8 0-14.3l-18.8-37.5zM152 176a24 24 0 1 0 0-48 24 24 0 1 0 0 48z"],
    "arrow-up-right": [320, 512, [], "e09f", "M320 111.9v223.3c0 8.844-7.156 16-16 16s-16-7.156-16-16V150.6l-260.7 260.7C24.19 414.4 20.09 416 16 416s-8.188-1.562-11.31-4.688c-6.25-6.25-6.25-16.38 0-22.62l260.9-260.9l-185.6-.5547C71.11 127.2 63.97 120 64 111.2c.0313-8.844 7.188-15.97 16-15.97l224 .6562C312.9 95.94 320 103.1 320 111.9z"],
    "circle-r": [512, 512, [], "e120", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM368 208C368 163.9 332.1 128 288 128H176C167.2 128 160 135.2 160 144v224C160 376.8 167.2 384 176 384S192 376.8 192 368V288h70.35l77.5 90.41C343 382.1 347.5 384 352 384c3.688 0 7.406-1.266 10.41-3.859c6.719-5.75 7.5-15.84 1.75-22.55l-60.97-71.13C340.1 279.3 368 246.9 368 208zM288 256H192V160h96c26.47 0 48 21.53 48 48S314.5 256 288 256z"],
    "cart-flatbed": [640, 512, ["dolly-flatbed"], "f474", "M256 320h288c35.35 0 64-28.65 64-64V96c0-35.35-28.65-63.1-64-63.1H256c-35.35 0-64 28.65-64 63.1V256C192 291.3 220.7 320 256 320zM368 64h64v82.11l-23.12-15.42c-5.375-3.594-12.38-3.594-17.75 0L368 146.1V64zM224 96c0-17.64 14.36-32 32-32h80v112c0 5.906 3.25 11.33 8.453 14.11c5.188 2.781 11.52 2.469 16.42-.7969L400 163.2l39.13 26.08C441.8 191.1 444.9 192 448 192c2.594 0 5.188-.625 7.547-1.891C460.8 187.3 464 181.9 464 176V64H544c17.64 0 32 14.36 32 32v160c0 17.64-14.36 32-32 32H256C238.4 288 224 273.6 224 256V96zM624 384H128V48C128 21.49 106.5 0 80 0h-64C7.156 0 0 7.156 0 16S7.156 32 16 32h64C88.84 32 96 39.16 96 48V384c0 17.67 14.33 32 32 32h24.88c-8.404 14.44-11.86 32.12-5.859 51.24c7.027 22.4 26.86 40.01 50.02 43.85C237.2 517.8 272 486.9 272 448c0-11.72-3.379-22.55-8.877-32h177.8C435.4 425.4 432 436.3 432 448c0 38.91 34.79 69.71 74.93 63.1c23.17-3.816 43.01-21.44 50.04-43.84C562.1 448.1 559.5 430.4 551.1 416H624c8.844 0 16-7.156 16-16S632.8 384 624 384zM208 480c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S225.6 480 208 480zM496 480c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S513.6 480 496 480z"],
    "ban-smoking": [512, 512, [128685, "smoking-ban"], "f54d", "M256 0C114.8 0 0 114.8 0 256s114.8 256 256 256s256-114.8 256-256S397.2 0 256 0zM256 480c-123.5 0-224-100.5-224-224c0-56 20.81-107.1 54.91-146.5L201.4 224H128C110.3 224 96 238.3 96 256v32c0 17.66 14.34 32 32 32h169.4l105.1 105.1C363.1 459.2 312 480 256 480zM233.4 256l32 32H128V256H233.4zM425.1 402.5L341.5 318.9C347.6 316.6 352 310.9 352 304C352 295.2 344.8 288 336 288h-25.38l-32-32H336C344.8 256 352 248.8 352 240S344.8 224 336 224H246.6L109.5 86.91C148.9 52.81 199.1 32 256 32c123.5 0 224 100.5 224 224C480 312 459.2 363.1 425.1 402.5zM400 224C391.2 224 384 231.2 384 240v64c0 8.844 7.156 16 16 16S416 312.8 416 304v-64C416 231.2 408.8 224 400 224zM398.9 193.1c8.844 0 16-7.156 16-16c0-35.28-31.44-64-70.06-64h-34.75c-11.41 0-22.16-4.281-29.44-11.78c-5.746-5.902-8.807-13.33-8.592-20.89l.0918-2.795l-.5859-.0195C270.4 70.14 264.3 64.22 256.5 64h-.4518C247.4 64 240.3 70.88 240 79.56c-.4375 16.31 5.844 31.97 17.66 44.09c13.28 13.66 32.38 21.47 52.38 21.47h34.75c21 0 38.06 14.34 38.06 32C382.9 185.1 390 193.1 398.9 193.1z"],
    "circle-sort-up": [512, 512, ["sort-circle-up"], "e032", "M164.6 223.1L347.1 224c16.38 0 24.62-19.88 13-31.38L269 101.4C265.5 97.1 260.9 95.1 256 95.1S246.3 97.87 242.9 101.4L151.8 192.6C140.1 204.1 148.2 223.1 164.6 223.1zM256 133.6L314.3 192H197.6L256 133.6zM340.8 292.8L256 377.4L171.3 292.8C165 286.8 155.1 286.9 149 293s-6.25 16-.25 22.25l96 96c6.25 6.25 16.25 6.25 22.5 0l96-96c6-6.25 5.875-16.12-.25-22.25S347 286.8 340.8 292.8zM256 0c-141.4 0-256 114.6-256 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480z"],
    "terminal": [576, 512, [], "f120", "M5.113 59.72C-1.363 53.71-1.737 43.59 4.276 37.11C10.29 30.64 20.41 30.26 26.89 36.28L250.9 244.3C254.1 247.3 256 251.6 256 256C256 260.4 254.1 264.7 250.9 267.7L26.89 475.7C20.41 481.7 10.29 481.4 4.276 474.9C-1.737 468.4-1.362 458.3 5.113 452.3L216.5 256L5.113 59.72zM560 448C568.8 448 576 455.2 576 464C576 472.8 568.8 480 560 480H240C231.2 480 224 472.8 224 464C224 455.2 231.2 448 240 448H560z"],
    "mobile-button": [384, 512, [], "f10b", "M192 392c-13.31 0-24 10.69-24 24s10.69 24 24 24s24-10.69 24-24S205.3 392 192 392zM288 0H96C60.65 0 32 28.65 32 64v384c0 35.35 28.65 64 64 64h192c35.35 0 64-28.65 64-64V64C352 28.65 323.3 0 288 0zM320 448c0 17.64-14.36 32-32 32H96c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h192c17.64 0 32 14.36 32 32V448z"],
    "house-medical-flag": [640, 512, [], "e514", "M480 32H624C632.8 32 640 39.16 640 48V176C640 184.8 632.8 192 624 192H480V512H448V16C448 7.164 455.2 0 464 0C472.8 0 480 7.164 480 16V32zM608 64H480V160H608V64zM281.6 35.2L416 135.1V175.1L272 68L96 200V440C96 462.1 113.9 480 136 480H408C410.7 480 413.4 479.7 416 479.2V511.6C413.4 511.9 410.7 512 408 512H136C96.24 512 64 479.8 64 440V224L25.6 252.8C18.53 258.1 8.503 256.7 3.201 249.6C-2.101 242.5-.6682 232.5 6.401 227.2L262.4 35.2C268.1 30.93 275.9 30.93 281.6 35.2V35.2zM287.1 176C305.7 176 319.1 190.3 319.1 208V240H352C369.7 240 384 254.3 384 272V304C384 321.7 369.7 336 352 336H319.1V368C319.1 385.7 305.7 400 287.1 400H255.1C238.3 400 223.1 385.7 223.1 368V336H191.1C174.3 336 159.1 321.7 159.1 304V272C159.1 254.3 174.3 240 191.1 240H223.1V208C223.1 190.3 238.3 176 255.1 176H287.1zM255.1 272H191.1V304H255.1V368H287.1V304H352V272H287.1V208H255.1V272z"],
    "basket-shopping": [576, 512, ["shopping-basket"], "f291", "M224 400C224 408.8 216.8 416 208 416C199.2 416 192 408.8 192 400V304C192 295.2 199.2 288 208 288C216.8 288 224 295.2 224 304V400zM288 288C296.8 288 304 295.2 304 304V400C304 408.8 296.8 416 288 416C279.2 416 272 408.8 272 400V304C272 295.2 279.2 288 288 288zM384 400C384 408.8 376.8 416 368 416C359.2 416 352 408.8 352 400V304C352 295.2 359.2 288 368 288C376.8 288 384 295.2 384 304V400zM349.8 7.943L457.2 192H560C568.8 192 576 199.2 576 208C576 216.8 568.8 224 560 224H536L476.1 463.5C468.1 492 443.4 512 414 512H161.1C132.6 512 107 492 99.88 463.5L40 224H16C7.164 224 0 216.8 0 208C0 199.2 7.164 192 16 192H118.8L226.2 7.943C230.6 .3098 240.4-2.268 248.1 2.184C255.7 6.637 258.3 16.43 253.8 24.07L155.9 192H420.1L322.2 24.07C317.7 16.43 320.3 6.637 327.9 2.184C335.6-2.268 345.4 .3098 349.8 7.943V7.943zM130.9 455.8C134.5 470 147.3 480 161.1 480H414C428.7 480 441.5 470 445.1 455.8L503 224H72.98L130.9 455.8z"],
    "tape": [576, 512, [], "f4db", "M128 256C128 202.1 170.1 160 224 160C277 160 320 202.1 320 256C320 309 277 352 224 352C170.1 352 128 309 128 256zM224 320C259.3 320 288 291.3 288 256C288 220.7 259.3 192 224 192C188.7 192 160 220.7 160 256C160 291.3 188.7 320 224 320zM560 448C568.8 448 576 455.2 576 464C576 472.8 568.8 480 560 480H224C100.3 480 0 379.7 0 256C0 132.3 100.3 32 224 32C347.7 32 448 132.3 448 256C448 337.5 404.5 408.8 339.4 448H560zM224 448C330 448 416 362 416 256C416 149.1 330 64 224 64C117.1 64 32 149.1 32 256C32 362 117.1 448 224 448z"],
    "chestnut": [448, 512, [127792], "e3f6", "M302.9 99.43c-25.37-20.56-49.36-39.98-66.49-61.41C233.2 34.01 228.6 32 224 32S214.8 34.01 211.5 38.02C194.4 59.45 170.4 78.87 145.1 99.43C80.44 151.7 0 216.8 0 352C0 422.7 57.31 480 128 480h192c70.69 0 128-57.3 128-127.1C448 216.8 367.6 151.7 302.9 99.43zM165.5 124.1C186.7 106.9 206.9 90.48 224 72.38c17.09 18.11 37.4 34.57 58.83 51.94C345.2 174.8 415.1 232.1 415.1 352H32C32.01 232.1 102.8 174.8 165.5 124.1zM320 448H128c-41.67 0-76.86-26.84-90.11-64.01h372.2C396.9 421.2 361.7 448 320 448z"],
    "bus-simple": [448, 512, ["bus-alt"], "f55e", "M72 352C72 338.7 82.75 328 96 328C109.3 328 120 338.7 120 352C120 365.3 109.3 376 96 376C82.75 376 72 365.3 72 352zM376 352C376 365.3 365.3 376 352 376C338.7 376 328 365.3 328 352C328 338.7 338.7 328 352 328C365.3 328 376 338.7 376 352zM440.2 70.2C446.2 78.14 448 87.36 448 95.15V384C448 407.7 435.1 428.4 416 439.4V496C416 504.8 408.8 512 400 512C391.2 512 384 504.8 384 496V448H64V496C64 504.8 56.84 512 48 512C39.16 512 32 504.8 32 496V439.4C12.87 428.4 0 407.7 0 384V95.15C0 87.42 1.788 77.91 8.304 69.88C32.5 40.06 100.2 0 224 0C356.6 0 417.2 39.95 440.2 70.2V70.2zM32 95.15V96H416V95.15C416 92 415.2 90.3 414.7 89.53C399.9 70.12 350.8 32 224 32C106.1 32 49.24 70.22 33.15 90.05C32.77 90.51 32 91.94 32 95.15zM32 128V256H416V128H32zM416 288H32V384C32 401.7 46.33 416 64 416H384C401.7 416 416 401.7 416 384V288z"],
    "eye": [576, 512, [128065], "f06e", "M117.2 136C160.3 96 217.6 64 288 64s127.7 32 170.8 72c43.1 40 71.9 88 85.2 120c-13.3 32-42.1 80-85.2 120c-43.1 40-100.4 72-170.8 72s-127.7-32-170.8-72C74.1 336 45.3 288 32 256c13.3-32 42.1-80 85.2-120zM288 32c-80.8 0-145.5 36.8-192.6 80.6C48.6 156 17.3 208 2.5 243.7c-3.3 7.9-3.3 16.7 0 24.6C17.3 304 48.6 356 95.4 399.4C142.5 443.2 207.2 480 288 480s145.5-36.8 192.6-80.6c46.8-43.5 78.1-95.4 93-131.1c3.3-7.9 3.3-16.7 0-24.6c-14.9-35.7-46.2-87.7-93-131.1C433.5 68.8 368.8 32 288 32zM192 256a96 96 0 1 1 192 0 96 96 0 1 1 -192 0zm224 0a128 128 0 1 0 -256 0 128 128 0 1 0 256 0z"],
    "face-sad-cry": [512, 512, [128557, "sad-cry"], "f5b3", "M195.2 233.6C177.6 210.1 142.4 210.1 124.8 233.6C119.5 240.7 109.5 242.1 102.4 236.8C95.33 231.5 93.9 221.5 99.2 214.4C129.6 173.9 190.4 173.9 220.8 214.4C226.1 221.5 224.7 231.5 217.6 236.8C210.5 242.1 200.5 240.7 195.2 233.6zM294.4 236.8C287.3 231.5 285.9 221.5 291.2 214.4C321.6 173.9 382.4 173.9 412.8 214.4C418.1 221.5 416.7 231.5 409.6 236.8C402.5 242.1 392.5 240.7 387.2 233.6C369.6 210.1 334.4 210.1 316.8 233.6C311.5 240.7 301.5 242.1 294.4 236.8zM320 328V352C320 387.3 291.3 416 256 416C220.7 416 192 387.3 192 352V328C192 292.7 220.7 264 256 264C291.3 264 320 292.7 320 328zM288 352V328C288 310.3 273.7 296 256 296C238.3 296 224 310.3 224 328V352C224 369.7 238.3 384 256 384C273.7 384 288 369.7 288 352zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM384 439.8C442 399.4 480 332.1 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 332.1 69.97 399.4 128 439.8V272C128 263.2 135.2 256 144 256C152.8 256 160 263.2 160 272V458.4C189.1 472.3 221.6 480 256 480C290.4 480 322.9 472.3 352 458.4V272C352 263.2 359.2 256 368 256C376.8 256 384 263.2 384 272V439.8z"],
    "heat": [448, 512, [], "e00c", "M176 32c8.8 0 16 7.2 16 16v96c0 38.1 12.4 75.1 35.2 105.6l19.2 25.6c27 36 41.6 79.8 41.6 124.8v64c0 8.8-7.2 16-16 16s-16-7.2-16-16V400c0-38.1-12.4-75.1-35.2-105.6l-19.2-25.6C174.6 232.8 160 189 160 144V48c0-8.8 7.2-16 16-16zM16 96c8.8 0 16 7.2 16 16v45.9c0 34.7 10.3 68.7 29.6 97.6l31.5 47.3c22.8 34.2 34.9 74.3 34.9 115.4V464c0 8.8-7.2 16-16 16s-16-7.2-16-16V418.1c0-34.7-10.3-68.7-29.6-97.6L34.9 273.2C12.2 239.1 0 198.9 0 157.9V112c0-8.8 7.2-16 16-16zm336 16v45.9c0 34.7 10.3 68.7 29.6 97.6l31.5 47.3c22.8 34.2 34.9 74.3 34.9 115.4V464c0 8.8-7.2 16-16 16s-16-7.2-16-16V418.1c0-34.7-10.3-68.7-29.6-97.6l-31.5-47.3C332.2 239.1 320 198.9 320 157.9V112c0-8.8 7.2-16 16-16s16 7.2 16 16z"],
    "ticket-airline": [640, 512, [], "e29a", "M448 160C448 151.2 455.2 144 464 144C472.8 144 480 151.2 480 160C480 168.8 472.8 176 464 176C455.2 176 448 168.8 448 160zM448 224C448 215.2 455.2 208 464 208C472.8 208 480 215.2 480 224C480 232.8 472.8 240 464 240C455.2 240 448 232.8 448 224zM480 288C480 296.8 472.8 304 464 304C455.2 304 448 296.8 448 288C448 279.2 455.2 272 464 272C472.8 272 480 279.2 480 288zM448 352C448 343.2 455.2 336 464 336C472.8 336 480 343.2 480 352C480 360.8 472.8 368 464 368C455.2 368 448 360.8 448 352zM218.2 128C232.4 128 245.6 135.6 252.8 147.8L287.9 208H318.9C339.2 208 358.7 216.1 373 230.4C387.2 244.5 387.2 267.5 373 281.6C358.7 295.9 339.2 303.1 318.9 303.1H287.9L252.8 364.2C245.6 376.4 232.4 384 218.2 384H187.1C170.7 384 159.2 367.1 164.3 352.4L180.5 303.1H168L153.6 323.2C147.6 331.3 138.1 336 128 336H114.2C98.63 336 87.18 321.3 90.96 306.2L103.5 255.1L90.96 205.8C87.18 190.7 98.63 175.1 114.2 175.1H128C138.1 175.1 147.6 180.7 153.6 188.8L168 207.1H180.5L164.3 159.6C159.2 144 170.7 127.1 187.1 127.1L218.2 128zM224.9 240H152L128 208H124.5L134.6 248.2C135.8 253.3 135.8 258.7 134.6 263.8L124.5 303.1H128L152 271.1H224.9L198.2 352H218.2C221.1 352 223.7 350.5 225.1 348L269.5 271.1H318.9C330.7 271.1 342.1 267.3 350.4 258.1C352 257.3 352 254.7 350.4 253C342.1 244.7 330.7 239.1 318.9 239.1H269.5L225.1 163.1C223.7 161.5 221.1 159.1 218.2 159.1H198.2L224.9 240zM0 128C0 92.65 28.65 64 64 64H576C611.3 64 640 92.65 640 128V194.4C640 202.4 631.1 208 624 208C597.5 208 576 229.5 576 256C576 282.5 597.5 304 624 304C631.1 304 640 309.6 640 317.6V384C640 419.3 611.3 448 576 448H64C28.65 448 0 419.3 0 384V128zM64 96C46.33 96 32 110.3 32 128V384C32 401.7 46.33 416 64 416H576C593.7 416 608 401.7 608 384V334.4C571.5 326.1 544 294.7 544 256C544 217.3 571.5 185 608 177.6V128C608 110.3 593.7 96 576 96H64z"],
    "boot-heeled": [512, 512, [], "e33f", "M37 0C16.5 0 0 16.5 0 37c0 3.5 .5 7 1.5 10.3C6.5 65.1 32 158.5 32 232c0 15.4-3.7 37.3-9 60C17.9 314.4 11.6 336.3 7 351.5C2.6 366 0 381.3 0 396.9V432v64c0 8.8 7.2 16 16 16h96c8.8 0 16-7.2 16-16V449.5l118.9 52.8c14.3 6.4 29.8 9.7 45.5 9.7H464h32c8.8 0 16-7.2 16-16s-7.2-16-16-16H480V445.7c0-24.2-13.7-46.4-35.4-57.2L300.2 316.2C273.1 302.7 256 275 256 244.7V40c0-22.1-17.9-40-40-40H112 37zM96 32V240c0 8.8 7.2 16 16 16s16-7.2 16-16V32h88c4.4 0 8 3.6 8 8V244.7c0 42.4 24 81.2 61.9 100.2L430.3 417c10.8 5.4 17.7 16.5 17.7 28.6V480H292.4c-11.2 0-22.3-2.3-32.5-6.9L134.5 417.4c-2-.9-4.3-1.4-6.5-1.4H112 32V396.9c0-12.1 2-24.2 5.6-36.1c4.7-15.5 11.3-38.2 16.6-61.6c5.3-23 9.8-47.9 9.8-67.2C64 153.5 37.2 56.2 32.2 38.5c-.2-.6-.2-1.1-.2-1.6c0-2.7 2.2-5 5-5H96zm0 448H32V448H96v32z"],
    "arrows-minimize": [512, 512, ["compress-arrows"], "e0a5", "M208 288h-160C39.16 288 32 295.2 32 304S39.16 320 48 320h121.4l-148.7 148.7c-6.25 6.25-6.25 16.38 0 22.62s16.38 6.25 22.62 0L192 342.6V464C192 472.8 199.2 480 208 480S224 472.8 224 464v-160C224 295.2 216.8 288 208 288zM304 224h160C472.8 224 480 216.8 480 208S472.8 192 464 192h-121.4l148.7-148.7c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0L320 169.4V48C320 39.16 312.8 32 304 32S288 39.16 288 48v160C288 216.8 295.2 224 304 224zM342.6 320H464c8.844 0 16-7.156 16-16S472.8 288 464 288h-160C295.2 288 288 295.2 288 304v160c0 8.844 7.156 16 16 16s16-7.156 16-16v-121.4l148.7 148.7c6.25 6.25 16.38 6.25 22.62 0s6.25-16.38 0-22.62L342.6 320zM208 32C199.2 32 192 39.16 192 48v121.4L43.31 20.69c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L169.4 192H48C39.16 192 32 199.2 32 208S39.16 224 48 224h160C216.8 224 224 216.8 224 208v-160C224 39.16 216.8 32 208 32z"],
    "audio-description": [576, 512, [], "f29e", "M206.3 168.8c-5.438-10.84-23.19-10.84-28.62 0l-80 160c-3.953 7.906-.75 17.52 7.156 21.47c7.922 3.906 17.5 .7344 21.47-7.156L145.9 304H238.1l19.58 39.16C260.5 348.8 266.1 352 272 352c2.406 0 4.844-.5469 7.141-1.688c7.906-3.953 11.11-13.56 7.156-21.47L206.3 168.8zM161.9 272L192 211.8L222.1 272H161.9zM384 160h-64c-8.844 0-16 7.156-16 16v160c0 8.844 7.156 16 16 16h64c52.94 0 96-43.06 96-96S436.9 160 384 160zM384 320h-48V192H384c35.3 0 64 28.7 64 64S419.3 320 384 320zM512 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM544 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h448c17.64 0 32 14.36 32 32V416z"],
    "person-military-to-person": [512, 512, [], "e54c", "M180.8 .2139C195.2-1.702 208 9.491 208 24V54.8C208 68.05 197.3 78.8 184 78.8H80C66.75 78.8 56 68.05 56 54.8V37.85C56 25.82 64.91 15.65 76.83 14.06L180.8 .2139zM176 33.14L88 44.86V46.8H176V33.14zM448 96.6C448 131.9 419.3 160.5 384 160.5C348.7 160.5 320 131.9 320 96.6C320 61.31 348.7 32.7 384 32.7C419.3 32.7 448 61.31 448 96.6V96.6zM384 64.7C366.3 64.7 352 79.03 352 96.6C352 114.2 366.3 128.5 384 128.5C401.7 128.5 416 114.2 416 96.6C416 79.03 401.7 64.7 384 64.7zM288 256.5C288 221.1 316.7 192.5 352 192.5H416C451.3 192.5 480 221.1 480 256.5V288.3C480 305.1 465.7 320.3 448 320.3H320C302.3 320.3 288 305.1 288 288.3V256.5zM320 288.3H448V256.5C448 238.8 433.7 224.5 416 224.5H352C334.3 224.5 320 238.8 320 256.5V288.3zM160 192.5C195.3 192.5 224 221.1 224 256.5V288.3C224 305.1 209.7 320.3 192 320.3H64C46.33 320.3 32 305.1 32 288.3V256.5C32 221.1 60.65 192.5 96 192.5H160zM192 269.7V256.5C192 238.8 177.7 224.5 160 224.5H116.5L192 269.7zM160.8 288.3L72.13 235.2C67.07 240.8 64 248.3 64 256.5V288.3L160.8 288.3zM96 96.6C96 114.2 110.3 128.5 128 128.5C145.7 128.5 160 114.2 160 96.6H192C192 131.9 163.3 160.5 128 160.5C92.65 160.5 64 131.9 64 96.6H96zM218.6 420.2C222 423.2 224 427.5 224 432.1C224 436.7 222 441 218.6 444.1L146.6 507.1C140 513.9 129.9 513.3 124 506.6C118.2 500 118.8 489.9 125.4 484.1L165.9 448.1H16C7.164 448.1 0 440.1 0 432.1C0 423.3 7.164 416.1 16 416.1H165.9L125.4 380.2C118.8 374.3 118.2 364.2 124 357.6C129.9 350.1 140 350.4 146.6 356.2L218.6 420.2zM365.4 356.2C371.1 350.4 382.1 350.1 387.1 357.6C393.8 364.2 393.2 374.3 386.6 380.2L346.1 416.1H496C504.8 416.1 512 423.3 512 432.1C512 440.1 504.8 448.1 496 448.1H346.1L386.6 484.1C393.2 489.9 393.8 500 387.1 506.6C382.1 513.3 371.1 513.9 365.4 507.1L293.4 444.1C289.1 441 288 436.7 288 432.1C288 427.5 289.1 423.2 293.4 420.2L365.4 356.2z"],
    "file-shield": [576, 512, [], "e4f0", "M320 480C321.3 480 322.6 479.9 323.9 479.8C331.8 488.4 340.5 496.7 350.2 504.4C341.2 509.3 330.9 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H220.1C232.8 0 245.1 5.057 254.1 14.06L369.9 129.9C378.9 138.9 384 151.2 384 163.9V207L352 219.8V192H240C213.5 192 192 170.5 192 144V32H64C46.33 32 32 46.33 32 64V448C32 465.7 46.33 480 64 480H320zM347.3 152.6L231.4 36.69C229.4 34.62 226.8 33.18 223.1 32.48V144C223.1 152.8 231.2 160 239.1 160H351.5C350.8 157.2 349.4 154.6 347.3 152.6zM560.9 273.7C570 277.4 576 286.2 576 296C576 359.3 550.1 464.8 441.2 510.2C435.3 512.6 428.7 512.6 422.8 510.2C313.9 464.8 287.1 359.3 287.1 296C287.1 286.2 293.1 277.4 303.1 273.7L423.1 225.7C428.8 223.4 435.2 223.4 440.9 225.7L560.9 273.7zM416 471.4V263L320.1 301.4C321.4 354.3 342.6 430.9 416 471.4V471.4zM448 263V471.4C521.4 430.9 542.6 354.3 543.9 301.4L448 263z"],
    "hexagon": [512, 512, [11043], "f312", "M169.1 32H342C367.1 32 390.5 45.1 403.5 66.56L496 218.6C510 241.6 510 270.4 496 293.4L403.5 445.4C390.5 466.9 367.1 480 342 480H169.1C144.9 480 121.5 466.9 108.5 445.4L15.96 293.4C1.962 270.4 1.962 241.6 15.96 218.6L108.5 66.56C121.5 45.1 144.9 32 169.1 32V32zM43.29 235.2C35.52 247.1 35.52 264 43.29 276.8L135.8 428.8C143.1 440.7 156 448 169.1 448H342C355.1 448 368.9 440.7 376.2 428.8L468.7 276.8C476.5 264 476.5 247.1 468.7 235.2L376.2 83.2C368.9 71.28 355.1 64 342 64H169.1C156 64 143.1 71.28 135.8 83.2L43.29 235.2z"],
    "manhole": [512, 512, [], "e1d6", "M192 304c-8.836 0-16 7.164-16 16s7.164 16 16 16s16-7.164 16-16S200.8 304 192 304zM256 240C247.2 240 240 247.2 240 256S247.2 272 256 272s16-7.164 16-16S264.8 240 256 240zM256 304c-8.836 0-16 7.164-16 16s7.164 16 16 16s16-7.164 16-16S264.8 304 256 304zM192 240C183.2 240 176 247.2 176 256S183.2 272 192 272S208 264.8 208 256S200.8 240 192 240zM192 176C183.2 176 176 183.2 176 192S183.2 208 192 208S208 200.8 208 192S200.8 176 192 176zM256 176C247.2 176 240 183.2 240 192S247.2 208 256 208s16-7.164 16-16S264.8 176 256 176zM320 304c-8.836 0-16 7.164-16 16s7.164 16 16 16s16-7.164 16-16S328.8 304 320 304zM256 80C158.8 80 80 158.8 80 256s78.8 176 176 176c97.2 0 176-78.8 176-176S353.2 80 256 80zM271.7 398.4C270.8 390.4 264.3 384 256 384s-14.85 6.359-15.68 14.41C168.4 390.5 112 330 112 256s56.37-134.5 128.3-142.4C241.2 121.6 247.7 128 256 128s14.85-6.359 15.68-14.41C343.6 121.5 400 181.1 400 256S343.6 390.5 271.7 398.4zM320 176c-8.836 0-16 7.164-16 16s7.164 16 16 16s16-7.164 16-16S328.8 176 320 176zM320 240c-8.836 0-16 7.164-16 16s7.164 16 16 16s16-7.164 16-16S328.8 240 320 240zM256 0C114.8 0 0 114.8 0 256s114.8 256 256 256s256-114.8 256-256S397.2 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480z"],
    "user-slash": [640, 512, [], "f506", "M320 32c52.94 0 96 43.06 96 96c0 35.88-20.03 66.86-49.27 83.33l26.81 21.17c32.85-23.17 54.45-61.25 54.45-104.5C447.1 57.31 390.7 0 319.1 0C266.1 0 220.1 33.47 201.3 80.71l26.8 21.16C239.5 61.68 276.2 32 320 32zM130.7 480C129.2 480 128 478.8 128 477.3C128 399.4 191.4 336 269.3 336h48.71l-40.53-32H269.3c-95.73 0-173.3 77.6-173.3 173.3c0 19.14 15.52 34.67 34.66 34.67h378.7c8.227 0 15.47-3.275 21.42-8.066L500.4 480H130.7zM633.9 483.4l-608-480c-6.938-5.453-17-4.25-22.48 2.641c-5.469 6.938-4.281 17 2.641 22.48l608 480C617 510.9 620.5 512 623.1 512c4.734 0 9.422-2.094 12.58-6.078C642 498.1 640.8 488.9 633.9 483.4z"],
    "pen": [512, 512, [128394], "f304", "M495 59.6C516.9 81.47 516.9 116.9 495 138.8L182.3 451.6C170.9 462.9 156.9 471.2 141.5 475.8L20.52 511.4C14.9 513 8.827 511.5 4.687 507.3C.5466 503.2-1.002 497.1 .6506 491.5L36.23 370.5C40.76 355.1 49.09 341.1 60.44 329.7L373.2 16.97C395.1-4.897 430.5-4.897 452.4 16.97L495 59.6zM341 94.4L417.6 170.1L472.4 116.2C481.8 106.8 481.8 91.6 472.4 82.23L429.8 39.6C420.4 30.23 405.2 30.23 395.8 39.6L341 94.4zM318.4 117L83.07 352.4C75.5 359.9 69.95 369.3 66.93 379.6L39.63 472.4L132.4 445.1C142.7 442.1 152.1 436.5 159.6 428.9L394.1 193.6L318.4 117z"],
    "tower-observation": [512, 512, [], "e586", "M248.8 1.689C253.3-.563 258.6-.563 263.2 1.689L439.2 89.69C447.1 93.64 450.3 103.3 446.3 111.2C442.4 119.1 432.7 122.3 424.8 118.3L416 113.9V192C416 218.5 394.5 240 368 240H360.2L399.8 477.4C399.9 478.3 400 479.1 400 480H496C504.8 480 512 487.2 512 496C512 504.8 504.8 512 496 512H16C7.164 512 0 504.8 0 496C0 487.2 7.164 480 16 480H111.1C111.1 479.1 112.1 478.3 112.2 477.4L151.8 240H144C117.5 240 96 218.5 96 192V113.9L87.16 118.3C79.25 122.3 69.64 119.1 65.69 111.2C61.74 103.3 64.94 93.64 72.84 89.69L248.8 1.689zM128 97.89V127.1H384V97.89L256 33.89L128 97.89zM128 160V192C128 200.8 135.2 208 144 208H368C376.8 208 384 200.8 384 192V160H128zM359.4 480L256 391.4L152.6 480H359.4zM183.8 242.6L177.3 281.7L256 349.2L334.7 281.7L328.2 242.6C328.1 241.7 327.1 240.9 327.1 240H184C184 240.9 183.9 241.7 183.8 242.6H183.8zM171.1 318.6L151 439.2L231.4 370.3L171.1 318.6zM280.6 370.3L360.1 439.2L340.9 318.6L280.6 370.3z"],
    "floppy-disks": [512, 512, [], "e183", "M400 480H96c-35.35 0-64-28.65-64-64V112C32 103.2 24.84 96 16 96S0 103.2 0 112V416c0 53.02 42.98 96 96 96h304c8.836 0 16-7.164 16-16S408.8 480 400 480zM488.6 97.94l-74.5-74.5C398.9 8.328 378.9 0 357.5 0H176C131.9 0 96 35.89 96 80v256C96 380.1 131.9 416 176 416h256c44.13 0 80-35.89 80-80V154.5C512 133.1 503.7 113 488.6 97.94zM192 32h160v80H192V32zM480 336c0 26.47-21.53 48-48 48h-256C149.5 384 128 362.5 128 336v-256c0-20.83 13.42-38.43 32-45.05V112c0 17.67 14.33 32 32 32h160c17.67 0 32-14.33 32-32V40.02c2.664 1.758 5.166 3.771 7.438 6.043l74.5 74.5C475 129.6 480 141.7 480 154.5V336zM296 192C256.3 192 224 224.3 224 264s32.31 72 72 72s72-32.3 72-72S335.7 192 296 192zM296 304C273.9 304 256 286.1 256 264S273.9 224 296 224s40 17.94 40 40S318.1 304 296 304z"],
    "toilet-paper-blank-under": [512, 512, ["toilet-paper-reverse-alt"], "e29f", "M399.1 112c-27.38 0-48 34.41-48 80s20.63 80 48 80c27.38 0 48-34.41 48-80S427.4 112 399.1 112zM399.1 240c-9.127 0-15.1-20.64-15.1-48c0-27.36 6.872-48 15.1-48c9.125 0 15.1 20.64 15.1 48C415.1 219.4 409.1 240 399.1 240zM512 192c0-106-50.15-192-112-192H112C50.15 0 0 85.96 0 192s50.15 192 112 192H399.1c31.36 0 59.67-22.15 80-57.75V464c0 8.812-7.188 16-16 16h-320C135.2 480 128 472.8 128 464v-32C128 423.2 120.8 416 112 416S96 423.2 96 432v32C96 490.5 117.5 512 144 512h320c26.47 0 48-21.53 48-48V224c0-2.051-.4629-3.979-1.164-5.779C511.5 209.6 512 200.9 512 192zM112 352C74.16 352 32 286.3 32 192s42.16-160 80-160h226.1c-30.21 34.39-50.14 93.18-50.14 160s19.94 125.6 50.14 160H112zM400 352C362.2 352 320 286.3 320 192s42.16-160 80-160S480 97.71 480 192S437.8 352 400 352z"],
    "file-code": [384, 512, [], "f1c9", "M155.3 276.7c-6.25-6.25-16.38-6.25-22.62 0l-48 48c-6.25 6.25-6.25 16.38 0 22.62l48 48C135.8 398.4 139.9 400 144 400s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L118.6 336l36.69-36.69C161.6 293.1 161.6 282.9 155.3 276.7zM365.3 125.3l-106.5-106.5C246.7 6.742 230.5 0 213.5 0H64C28.65 0 0 28.66 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.35 0 64-28.66 64-64V170.5C384 153.5 377.3 137.3 365.3 125.3zM224 34.08c4.477 1.562 8.666 3.844 12.12 7.297l106.5 106.5C346.1 151.3 348.4 155.5 349.9 160H240C231.2 160 224 152.8 224 144V34.08zM352 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h128v112C192 170.5 213.5 192 240 192H352V448zM228.7 299.3L265.4 336l-36.69 36.69c-6.25 6.25-6.25 16.38 0 22.62C231.8 398.4 235.9 400 240 400s8.188-1.562 11.31-4.688l48-48c6.25-6.25 6.25-16.38 0-22.62l-48-48c-6.25-6.25-16.38-6.25-22.62 0S222.4 293.1 228.7 299.3z"],
    "signal": [576, 512, [128246, "signal-5", "signal-perfect"], "f012", "M32 384C23.16 384 16 391.2 16 400v96c0 8.844 7.156 16 15.1 16S48 504.8 48 496v-96C48 391.2 40.84 384 32 384zM160 288C151.2 288 144 295.2 144 304v192C144 504.8 151.2 512 160 512s16-7.156 16-16v-192C176 295.2 168.8 288 160 288zM288 192C279.2 192 272 199.2 272 208v288c0 8.844 7.156 16 16 16s16-7.156 16-16v-288C304 199.2 296.8 192 288 192zM416 96c-8.844 0-16 7.156-16 16v384c0 8.844 7.156 16 16 16s16-7.156 16-16v-384C432 103.2 424.8 96 416 96zM544 0c-8.844 0-16 7.156-16 16v480c0 8.844 7.156 16 16 16s16-7.156 16-16v-480C560 7.156 552.8 0 544 0z"],
    "pump": [640, 512, [], "e442", "M544 368h-80c-8.961 0-16 7.168-16 16s7.039 16 16 16H544c8.961 0 16-7.168 16-16S552.1 368 544 368zM544 208h-80C455 208 448 215.2 448 224s7.039 16 16 16H544c8.961 0 16-7.168 16-16S552.1 208 544 208zM576 96h-108.5C454.7 96 442.2 99.74 432 106.8l-51.52 34.24C362.6 152.9 352 172.9 352 194.2V208H304V32H320c8.961 0 16-7.168 16-16S328.1 0 320 0H96C87.04 0 80 7.168 80 16S87.04 32 96 32h16v176H32V192c0-8.832-7.039-16-16-16S0 183.2 0 192v224c0 8.832 7.039 16 16 16S32 424.8 32 416v-16h320v13.76c0 21.38 10.56 41.38 28.48 53.25L432 501.2C442.2 508.3 454.7 512 467.5 512H576c35.2 0 64-28.64 64-64V160C640 124.6 611.2 96 576 96zM352 368H32v-128h80c17.6 0 32-14.34 32-32V32h128v176c0 17.66 14.4 32 32 32H352V368zM608 448c0 17.66-14.4 32-32 32h-108.5c-6.398 0-12.48-1.855-17.92-5.377l-51.2-34.24C389.4 434.4 384 424.4 384 413.8V194.2c0-10.69 5.441-20.67 14.4-26.62l51.2-34.24C455 129.9 461.1 128 467.5 128H576c17.6 0 32 14.34 32 32V448zM544 288h-80C455 288 448 295.2 448 304s7.039 16 16 16H544c8.961 0 16-7.168 16-16S552.1 288 544 288z"],
    "bus": [576, 512, [128653], "f207", "M336 64C344.8 64 352 71.16 352 80C352 88.84 344.8 96 336 96H240C231.2 96 224 88.84 224 80C224 71.16 231.2 64 240 64H336zM184 352C184 365.3 173.3 376 160 376C146.7 376 136 365.3 136 352C136 338.7 146.7 328 160 328C173.3 328 184 338.7 184 352zM392 352C392 338.7 402.7 328 416 328C429.3 328 440 338.7 440 352C440 365.3 429.3 376 416 376C402.7 376 392 365.3 392 352zM72.3 69.88C96.5 40.06 164.2 0 288 0C420.6 0 481.2 39.95 504.2 70.2C510.2 78.14 512 87.36 512 95.15V384C512 407.7 499.1 428.4 480 439.4V496C480 504.8 472.8 512 464 512C455.2 512 448 504.8 448 496V448H128V496C128 504.8 120.8 512 112 512C103.2 512 96 504.8 96 496V439.4C76.87 428.4 64 407.7 64 384V95.15C64 87.42 65.79 77.91 72.3 69.88V69.88zM288 32C170.1 32 113.2 70.22 97.15 90.05C96.77 90.51 96 91.94 96 95.15V128H480V95.15C480 92 479.2 90.3 478.7 89.53C463.9 70.12 414.8 32 288 32zM272 256V160H96V256H272zM304 256H480V160H304V256zM128 416H448C465.7 416 480 401.7 480 384V288H96V384C96 401.7 110.3 416 128 416zM32 240C32 248.8 24.84 256 16 256C7.164 256 0 248.8 0 240V144C0 135.2 7.164 128 16 128C24.84 128 32 135.2 32 144V240zM576 240C576 248.8 568.8 256 560 256C551.2 256 544 248.8 544 240V144C544 135.2 551.2 128 560 128C568.8 128 576 135.2 576 144V240z"],
    "heart-circle-xmark": [576, 512, [], "e501", "M298.7 97.64L257 143.7L213.5 97.91C173.6 57.42 110 52.6 70.71 86.82L70.53 86.97C21.8 128.7 19.4 203.3 62.71 248.2L62.73 248.2L256.4 447.9C256.5 447.9 256.6 447.8 256.7 447.7L269.1 434.8C273.4 445.3 278.7 455.3 284.9 464.6L279.4 470.3C266.4 483.2 245.5 483.2 233.5 470.3L39.71 270.5C-16.22 212.5-13.23 116.6 49.7 62.68C102.8 16.41 184.1 24.47 234.3 73.46C235 74.19 235.7 74.92 236.5 75.67L256.4 96.64L275.4 75.67C276.3 74.76 277.2 73.87 278.1 72.99C328.3 24.42 408.3 16.56 463.2 62.68C506.1 100.1 520.7 157.6 507 208.7C497.4 204.2 487.3 200.5 476.8 197.8C486.3 158.8 474.8 115.3 442.4 87C400.9 52.33 338.2 57.7 298.7 97.64V97.64zM454.6 368L491.3 404.7C497.6 410.9 497.6 421.1 491.3 427.3C485.1 433.6 474.9 433.6 468.7 427.3L432 390.6L395.3 427.3C389.1 433.6 378.9 433.6 372.7 427.3C366.4 421.1 366.4 410.9 372.7 404.7L409.4 368L372.7 331.3C366.4 325.1 366.4 314.9 372.7 308.7C378.9 302.4 389.1 302.4 395.3 308.7L432 345.4L468.7 308.7C474.9 302.4 485.1 302.4 491.3 308.7C497.6 314.9 497.6 325.1 491.3 331.3L454.6 368zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM432 256C370.1 256 320 306.1 320 368C320 429.9 370.1 480 432 480C493.9 480 544 429.9 544 368C544 306.1 493.9 256 432 256z"],
    "arrow-up-left-from-circle": [512, 512, [], "e09e", "M320 336c4.094 0 8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L54.63 32H176C184.8 32 192 24.84 192 16S184.8 0 176 0h-160C7.156 0 0 7.156 0 16v160C0 184.8 7.156 192 16 192S32 184.8 32 176V54.63l276.7 276.7C311.8 334.4 315.9 336 320 336zM288 64c-23.5 0-46.69 3.625-68.91 10.81C210.7 77.5 206.1 86.53 208.8 94.94S220.5 108 228.9 105.3C247.1 99.13 267.8 96 288 96c105.9 0 192 86.13 192 192s-86.13 192-192 192s-192-86.13-192-192c0-20.16 3.125-40.03 9.25-59.09C107.1 220.5 103.3 211.5 94.94 208.8C86.63 206.1 77.53 210.7 74.81 219.1C67.63 241.3 64 264.5 64 288c0 123.5 100.5 224 224 224s224-100.5 224-224S411.5 64 288 64z"],
    "house-chimney": [576, 512, [63499, "home-lg"], "e3af", "M277.4 4.002C283.5-1.334 292.5-1.334 298.6 4.002L384 79.37V56C384 42.75 394.7 31.1 408 31.1H488C501.3 31.1 512 42.75 512 56V192.3L570.6 244C577.2 249.8 577.8 259.1 571.1 266.6C566.2 273.2 556 273.8 549.4 267.1L512 234.1V432C512 476.2 476.2 512 432 512H144C99.82 512 64 476.2 64 432V234.1L26.59 267.1C19.96 273.8 9.849 273.2 4.003 266.6C-1.844 259.1-1.212 249.8 5.414 244L277.4 4.002zM480 164.1V64H416V107.6L480 164.1zM96 206.7V432C96 458.5 117.5 480 144 480H208V320C208 302.3 222.3 288 240 288H336C353.7 288 368 302.3 368 320V480H432C458.5 480 480 458.5 480 432V206.7L288 37.34L96 206.7zM240 320V480H336V320H240z"],
    "window-maximize": [512, 512, [128470], "f2d0", "M0 96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96zM32 96V192H480V96C480 78.33 465.7 64 448 64H64C46.33 64 32 78.33 32 96zM32 224V416C32 433.7 46.33 448 64 448H448C465.7 448 480 433.7 480 416V224H32z"],
    "dryer": [448, 512, [], "f861", "M352 0H96C42.98 0 0 42.98 0 96v352c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 42.98 405 0 352 0zM416 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-35.29 28.71-64 64-64h256c35.29 0 64 28.71 64 64V448zM192.1 120C205.3 120 216 109.3 216 96S205.3 72 192.1 72C178.7 72 168 82.75 168 96S178.7 120 192.1 120zM120 96c0-13.25-10.69-24-24-24C82.82 72 72 82.75 72 96S82.82 120 96 120C109.3 120 120 109.3 120 96zM224 160C144.5 160 80.01 224.5 80.01 304S144.5 448 224 448s143.1-64.5 143.1-144S303.5 160 224 160zM224 416c-56.27 0-102.5-41.86-110.4-96H176C184.8 320 192 312.8 192 304S184.8 288 176 288H113.6C121.5 233.9 167.7 192 224 192c61.75 0 111.1 50.24 111.1 112S285.7 416 224 416z"],
    "face-frown": [512, 512, [9785, "frown"], "f119", "M139.3 399.3C130.8 396.7 126.1 387.7 128.7 379.3C145.2 326.1 196.3 288 256 288C315.8 288 366.8 326.1 383.3 379.3C385.9 387.7 381.2 396.7 372.7 399.3C364.3 401.9 355.3 397.2 352.7 388.7C340.5 349.4 302.1 320 256 320C209.9 320 171.5 349.4 159.3 388.7C156.7 397.2 147.7 401.9 139.3 399.3H139.3zM200.4 208C200.4 221.3 189.6 232 176.4 232C163.1 232 152.4 221.3 152.4 208C152.4 194.7 163.1 184 176.4 184C189.6 184 200.4 194.7 200.4 208zM312.4 208C312.4 194.7 323.1 184 336.4 184C349.6 184 360.4 194.7 360.4 208C360.4 221.3 349.6 232 336.4 232C323.1 232 312.4 221.3 312.4 208zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "chess-bishop-piece": [256, 512, ["chess-bishop-alt"], "f43b", "M80 48c0-8.8 7.2-16 16-16h32 32c8.8 0 16 7.2 16 16c0 6-3.3 11.2-8.1 13.9c4 4.2 8.2 8.8 12.4 13.8C201.4 101.1 224 138.7 224 184c0 16.6-4.4 30.1-10.8 40.9C219.5 227 224 233 224 240c0 8.8-7.2 16-16 16H196.1l9.6 96H173.5l-9.6-96H92.1l-9.6 96H50.3l9.6-96H48c-8.8 0-16-7.2-16-16c0-7 4.5-13 10.8-15.1C36.4 214.1 32 200.6 32 184c0-45.3 22.6-82.9 43.7-108.2c4.2-5 8.4-9.7 12.4-13.8C83.3 59.2 80 54 80 48zm91.5 176c10.2-7.5 20.5-19.8 20.5-40c0-18.9-5.2-36.6-13-52.4l-31.7 31.7c-6.2 6.2-16.4 6.2-22.6 0s-6.2-16.4 0-22.6l37-37c-2-2.6-3.9-5.1-5.9-7.5C146.4 85.1 137 76.2 130 70.1c-.7-.6-1.4-1.2-2-1.7c-.6 .5-1.3 1.1-2 1.7c-7 6.1-16.4 15-25.7 26.2C81.4 118.9 64 149.3 64 184c0 20.2 10.3 32.5 20.5 40h87.1zm45.9 175.1l32.7 52.7c3.9 6.2 5.9 13.4 5.9 20.8c0 21.8-17.7 39.4-39.4 39.4H39.4C17.7 512 0 494.3 0 472.6c0-7.3 2.1-14.5 5.9-20.8l32.7-52.7c5.8-9.4 16.1-15.1 27.2-15.1H190.2c11.1 0 21.4 5.7 27.2 15.1zM65.8 416L33.1 468.7c-.7 1.2-1.1 2.5-1.1 3.9c0 4.1 3.3 7.4 7.4 7.4H216.6c4.1 0 7.4-3.3 7.4-7.4c0-1.4-.4-2.7-1.1-3.9L190.2 416 65.8 416z"],
    "shirt-tank-top": [384, 512, [], "e3c9", "M336 112v-96C336 7.162 328.8 0 320 0s-16 7.162-16 16v32C304 109.9 253.9 160 192 160S80 109.9 80 48v-32C80 7.162 72.84 0 64 0S48 7.162 48 16v96C48 163.9 31.16 214.5 0 256v208C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48V256C352.8 214.5 336 163.9 336 112zM352 464c0 8.822-7.178 16-16 16h-288C39.18 480 32 472.8 32 464V266.3c26.3-38.26 42.51-83.15 46.83-129.3C105.2 170.5 146.1 192 192 192s86.78-21.54 113.2-55.05C309.5 183.1 325.7 228 352 266.3V464z"],
    "diploma": [640, 512, ["scroll-ribbon"], "f5ea", "M539.3 144h-62.42C483.9 132.2 488 118.3 488 104c0-39.7-28.42-72-63.36-72C394.1 32 373.2 41.84 320 128.9C266.8 41.84 245.9 32 215.4 32C180.4 32 152 64.3 152 104c0 14.34 4.072 28.19 11.16 40H96c-53.02 0-96 48.47-96 128S42.98 416 96 416l144-30.86V464c0 5.531 2.875 10.69 7.594 13.62c4.688 2.844 10.59 3.156 15.56 .6875L320 449.9l56.84 28.44C379.1 479.4 381.6 480 384 480c2.938 0 5.844-.8125 8.406-2.375C397.1 474.7 400 469.5 400 464v-78.48L539.3 416C594.9 416 640 351.5 640 272C640 192.5 594.9 144 539.3 144zM240 352.4l-146.8 31.46C63.7 381.2 32 335.1 32 272c0-56.52 26.32-96 64-96h144V352.4zM215.4 144C198.1 144 184 126.1 184 104S198.1 64 215.4 64c14.05 0 27.44 .1953 76.38 80H215.4zM368 438.1l-40.84-20.44c-4.5-2.25-9.812-2.25-14.31 0L272 438.1V176h96V438.1zM348.3 144c48.95-79.8 62.34-80 76.38-80C441.9 64 456 81.95 456 104S441.9 144 424.6 144H348.3zM542.2 383.9L400 352.8V176h139.3C580.4 176 608 214.6 608 272C608 331.1 578.2 381.3 542.2 383.9z"],
    "screencast": [576, 512, [], "e23e", "M15.98 320.2C7.148 320.2 0 327.4 0 336.2s7.148 15.98 15.98 15.98c61.68 0 111.9 50.18 111.9 111.8C127.9 472.9 135 480 143.8 480s15.98-7.148 15.98-15.98C159.8 384.7 95.3 320.2 15.98 320.2zM32.59 415.5c-17.65 0-31.96 14.31-31.96 31.96c0 17.64 14.31 31.95 31.96 31.95s31.96-14.31 31.96-31.95C64.55 429.8 50.24 415.5 32.59 415.5zM16.61 223.7c-8.834 0-15.98 7.145-15.98 15.98c0 8.828 7.148 15.98 15.98 15.98c114.6 0 207.8 93.18 207.8 207.7c0 8.828 7.148 15.98 15.98 15.98c8.836 0 15.98-7.148 15.98-15.98C256.3 331.2 148.8 223.7 16.61 223.7zM509.1 32H67.55C30.65 32 .625 62.46 .625 99.91v59.91c0 8.832 7.148 15.98 15.98 15.98s15.98-7.145 15.98-15.98V99.91c0-19.82 15.67-35.95 34.96-35.95h441.5c19.29 0 34.96 16.13 34.96 35.95v311.6c0 19.82-15.67 35.95-34.96 35.95H320.3c-8.834 0-15.98 7.145-15.98 15.98c0 8.828 7.148 15.98 15.98 15.98h188.8C545.1 479.4 576 448.9 576 411.5V99.91C576 62.46 545.1 32 509.1 32z"],
    "walker": [448, 512, [], "f831", "M95.1 224V223.6L31.58 499.6C29.57 508.2 20.97 513.6 12.36 511.6C3.759 509.6-1.589 500.1 .4182 492.4L100.9 61.82C109.3 25.61 141.6 0 178.8 0H320C364.2 0 400 35.82 400 80V386C427.6 393.1 448 418.2 448 448C448 483.3 419.3 512 384 512C348.7 512 320 483.3 320 448C320 418.2 340.4 393.1 368 386V224H95.1zM178.8 32C156.5 32 137.1 47.37 132 69.09L103.4 192H368V80C368 53.49 346.5 32 320 32H178.8zM384 480C401.7 480 416 465.7 416 448C416 430.3 401.7 416 384 416C366.3 416 352 430.3 352 448C352 465.7 366.3 480 384 480z"],
    "prescription": [448, 512, [], "f5b1", "M310.6 352l100.7-100.7c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0L288 329.4L182.6 224H192c52.94 0 96-43.06 96-96s-43.06-96-96-96H80C53.53 32 32 53.53 32 80v224C32 312.8 39.16 320 48 320S64 312.8 64 304V224h73.38l128 128l-100.7 100.7c-6.25 6.25-6.25 16.38 0 22.62C167.8 478.4 171.9 480 176 480s8.188-1.562 11.31-4.688L288 374.6l100.7 100.7C391.8 478.4 395.9 480 400 480s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L310.6 352zM64 80C64 71.19 71.17 64 80 64H192c35.3 0 64 28.72 64 64s-28.7 64-64 64H64V80z"],
    "shop": [640, 512, ["store-alt"], "f54f", "M.0003 185.8C.0003 179.4 1.606 173.1 4.67 167.4L82.36 25.02C90.77 9.595 106.9 0 124.5 0H515.5C533.1 0 549.2 9.595 557.6 25.02L635.3 167.4C638.4 173.1 640 179.4 640 185.8C640 206.9 622.9 224 601.8 224H576V496C576 504.8 568.8 512 560 512C551.2 512 544 504.8 544 496V224H96V352H352V272C352 263.2 359.2 256 368 256C376.8 256 384 263.2 384 272V464C384 490.5 362.5 512 336 512H112C85.49 512 64 490.5 64 464V224H38.25C17.12 224 0 206.9 0 185.8H.0003zM601.8 192C605.2 192 608 189.2 608 185.8C608 184.7 607.7 183.7 607.2 182.8L529.6 40.34C526.7 35.2 521.4 32 515.5 32H124.5C118.6 32 113.3 35.2 110.4 40.34L32.76 182.8C32.26 183.7 32 184.7 32 185.8C32 189.2 34.8 192 38.25 192H601.8zM112 480H336C344.8 480 352 472.8 352 464V384H96V464C96 472.8 103.2 480 112 480V480z"],
    "floppy-disk": [448, 512, [128190, 128426, "save"], "f0c7", "M350.1 55.44C334.9 40.33 314.9 32 293.5 32H80C35.88 32 0 67.89 0 112v288C0 444.1 35.88 480 80 480h288c44.13 0 80-35.89 80-80V186.5c0-21.38-8.312-41.47-23.44-56.58L350.1 55.44zM96 64h192v96H96V64zM416 400c0 26.47-21.53 48-48 48h-288C53.53 448 32 426.5 32 400v-288c0-20.83 13.42-38.43 32-45.05V160c0 17.67 14.33 32 32 32h192c17.67 0 32-14.33 32-32V72.02c2.664 1.758 5.166 3.771 7.438 6.043l74.5 74.5C411 161.6 416 173.7 416 186.5V400zM224 240c-44.13 0-80 35.89-80 80s35.88 80 80 80s80-35.89 80-80S268.1 240 224 240zM224 368c-26.47 0-48-21.53-48-48S197.5 272 224 272s48 21.53 48 48S250.5 368 224 368z"],
    "vihara": [640, 512, [], "f6a7", "M313.2 1.53C315.3 .5021 317.7-.0013 320 0C322.3-.0016 324.7 .5021 326.8 1.53C328 2.1 329.2 2.826 330.2 3.705L356.5 24.72C390.4 51.84 428.8 72.75 470 86.48L501.1 96.82C509.4 99.62 513.1 108.7 511.2 117.1C508.4 125.4 499.3 129.1 490.9 127.2L480 123.5V170.8C508.9 204.5 547.6 228.4 590.7 239.2L595.6 240.4C596.8 240.7 598.1 241.1 599.2 241.7C601.3 242.8 603.2 244.3 604.6 246.2C606 247.1 607.1 250.1 607.6 252.5C608 254.2 608.1 256.1 607.9 257.1C607.7 259.8 607.1 261.6 606.3 263.2C605.2 265.3 603.7 267.2 601.8 268.6C600 270 597.9 271.1 595.5 271.6C594.3 271.9 592.1 272 591.7 272H544V333.6C558.7 364.9 582.9 390.9 613.2 407.7L631.5 417.9C632.1 418.2 632.7 418.5 633.2 418.9C635.1 420.3 636.7 421.1 637.8 423.9C638.9 425.8 639.7 427.1 639.9 430.3C640.1 432.2 639.1 434.1 639.5 436C639 437.9 638.2 439.7 637.1 441.2C635.7 443.1 634 444.7 632.1 445.8C630.2 446.9 628 447.7 625.7 447.9C625 447.1 624.4 448 623.7 448H576V496C576 504.8 568.8 512 560 512C551.2 512 544 504.8 544 496V448H416V496C416 504.8 408.8 512 400 512C391.2 512 384 504.8 384 496V448H256V496C256 504.8 248.8 512 240 512C231.2 512 224 504.8 224 496V448H96V496C96 504.8 88.84 512 80 512C71.17 512 64 504.8 64 496V448H16.32C15.65 448 14.97 447.1 14.3 447.9C11.98 447.7 9.806 446.9 7.887 445.8C5.967 444.7 4.261 443.1 2.919 441.2C1.824 439.7 .9991 437.9 .5108 436C.0189 434.1-.1116 432.2 .0929 430.3C.3389 427.1 1.081 425.8 2.211 423.9C3.339 421.1 4.88 420.3 6.792 418.9C7.341 418.5 7.915 418.2 8.512 417.9L26.81 407.7C57.12 390.9 81.31 364.9 96 333.6V272H48.34C47.03 272 45.73 271.9 44.49 271.6C42.14 271.1 39.99 270 38.16 268.6C36.32 267.2 34.79 265.3 33.71 263.2C32.9 261.6 32.35 259.8 32.12 257.1C31.89 256.1 31.99 254.2 32.39 252.5C32.92 250.1 33.96 247.1 35.39 246.2C36.82 244.3 38.66 242.8 40.81 241.7C41.95 241.1 43.17 240.7 44.45 240.4L49.29 239.2C92.44 228.4 131.1 204.5 160 170.8V123.5L149.1 127.2C140.7 129.1 131.6 125.4 128.8 117.1C126 108.7 130.6 99.62 138.9 96.82L169.1 86.48C211.2 72.75 249.6 51.84 283.5 24.72L309.8 3.705C310.8 2.826 311.1 2.1 313.2 1.531L313.2 1.53zM122.6 352C110.2 376.8 92.67 398.6 71.33 416H568.7C547.3 398.6 529.8 376.8 517.4 352H122.6zM512 320V272H128V320H512zM192 160H448V112.7C407.7 97.8 370.1 76.56 336.5 49.71L320 36.49L303.5 49.71C269.9 76.56 232.3 97.8 192 112.7V160zM511.9 240C491.1 226.1 472.2 210.8 456 192H183.1C167.8 210.8 148.9 226.1 128.1 240H511.9z"],
    "face-kiss-closed-eyes": [512, 512, [], "e37d", "M277.4 303.1C266.4 297.7 251.7 293.8 238.3 291.9C231.8 290.1 227.2 284.9 228.1 278.3C229 271.8 235.1 267.2 241.7 268.1C256.7 270.2 274 274.7 287.9 281.5C294.9 284.9 301.6 289.2 306.7 294.6C311.9 299.1 316 307.2 316 315.1C316 324.8 311.9 332 306.7 337.4C301.6 342.8 294.9 347.1 287.9 350.5C286.9 350.1 285.8 351.5 284.7 352C285.8 352.5 286.9 353 287.9 353.5C294.9 356.9 301.6 361.2 306.7 366.6C311.9 371.1 316 379.2 316 388C316 396.8 311.9 404 306.7 409.4C301.6 414.8 294.9 419.1 287.9 422.5C274 429.3 256.7 433.8 241.7 435.9C235.1 436.8 229 432.2 228.1 425.7C227.2 419.1 231.8 413 238.3 412.1C251.7 410.2 266.4 406.3 277.4 400.9C282.9 398.2 286.9 395.4 289.3 392.9C291.7 390.4 292 388.8 292 388C292 387.2 291.7 385.6 289.3 383.1C286.9 380.6 282.9 377.8 277.4 375.1C266.5 369.7 251.9 365.8 238.6 363.9C237.7 363.8 236.8 363.6 235.9 363.3C234.2 362.7 232.7 361.7 231.5 360.5C230.3 359.3 229.3 357.8 228.7 356.1C228.2 354.8 227.1 353.4 227.1 352C227.1 350.6 228.2 349.2 228.7 347.9C229.3 346.2 230.3 344.7 231.5 343.5C232.7 342.3 234.2 341.3 235.9 340.7C236.8 340.4 237.7 340.2 238.6 340.1C251.9 338.2 266.5 334.3 277.4 328.9C282.9 326.2 286.9 323.4 289.3 320.9C291.7 318.4 292 316.8 292 315.1C292 315.2 291.7 313.6 289.3 311.1C286.9 308.6 282.9 305.8 277.4 303.1L277.4 303.1zM211.2 233.6C193.6 210.1 158.4 210.1 140.8 233.6C135.5 240.7 125.5 242.1 118.4 236.8C111.3 231.5 109.9 221.5 115.2 214.4C145.6 173.9 206.4 173.9 236.8 214.4C242.1 221.5 240.7 231.5 233.6 236.8C226.5 242.1 216.5 240.7 211.2 233.6zM278.4 236.8C271.3 231.5 269.9 221.5 275.2 214.4C305.6 173.9 366.4 173.9 396.8 214.4C402.1 221.5 400.7 231.5 393.6 236.8C386.5 242.1 376.5 240.7 371.2 233.6C353.6 210.1 318.4 210.1 300.8 233.6C295.5 240.7 285.5 242.1 278.4 236.8zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "scale-unbalanced": [640, 512, ["balance-scale-left"], "f515", "M527.8 10.9c2.8 8.4-1.7 17.4-10.1 20.2L383.5 75.9c-4.6 24.4-23.1 43.9-46.9 50.1V480h192c8.8 0 16 7.2 16 16s-7.2 16-16 16h-208c-8.8 0-16-7.2-16-16V126c-10.3-2.6-19.6-7.8-27.2-14.7L133.7 159.2c-8.4 2.8-17.4-1.7-20.2-10.1s1.7-17.4 10.1-20.2L259.7 83.5c-2-6.1-3-12.7-3-19.5c0-35.3 28.7-64 64-64c28 0 51.8 18 60.5 43L507.6 .8C516-2 525 2.6 527.8 10.9zM440.7 330.3C457.8 343.1 482.9 352 512 352s54.2-8.9 71.3-21.7C600.4 317.5 608 302.2 608 288H416v-1.6l0 .1V288c0 14.2 7.6 29.5 24.7 42.3zm71.3-215L426.3 256H597.7L512 115.3zM384 288v-1.6c0-14.7 4-29.1 11.7-41.6l92-151.2C492.8 85.2 502.1 80 512 80s19.2 5.2 24.3 13.7l92 151.2c7.6 12.5 11.7 26.9 11.7 41.6V288c0 53-57.3 96-128 96s-128-43-128-96zM32 416c0 14.2 7.6 29.5 24.7 42.3C73.8 471.1 98.9 480 128 480s54.2-8.9 71.3-21.7C216.4 445.5 224 430.2 224 416H32v-1.6l0 .1V416zm10.3-32H213.7L128 243.3 42.3 384zM128 512C57.3 512 0 469 0 416v-1.6c0-14.7 4-29.1 11.7-41.6l92-151.2c5.2-8.5 14.4-13.7 24.3-13.7s19.2 5.2 24.3 13.7l92 151.2c7.6 12.5 11.7 26.9 11.7 41.6V416c0 53-57.3 96-128 96zM320.7 96a32 32 0 1 0 0-64 32 32 0 1 0 0 64z"],
    "file-user": [384, 512, [], "f65c", "M365.3 125.3l-106.5-106.5C246.7 6.742 230.5 0 213.5 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.35 28.65 64 64 64H320c35.35 0 64-28.65 64-64V170.5C384 153.5 377.3 137.3 365.3 125.3zM224 34.08c4.477 1.566 8.666 3.846 12.12 7.299l106.5 106.5C346.1 151.3 348.4 155.5 349.9 160H240C231.2 160 224 152.8 224 144V34.08zM272 480h-160v-16C112 437.5 133.5 416 160 416h64c26.51 0 48 21.49 48 48V480zM352 448c0 17.64-14.36 32-32 32h-16v-16c0-44.18-35.82-80-80-80H160c-44.18 0-80 35.82-80 80V480H64c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h128v112C192 170.5 213.5 192 240 192H352V448zM192 224C156.7 224 128 252.7 128 288s28.65 64 64 64s64-28.65 64-64S227.3 224 192 224zM192 320c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S209.6 320 192 320z"],
    "user-police-tie": [448, 512, [], "e334", "M319.9 352l-51.56 68.89L249.9 384H256c8.836 0 16-7.164 16-16c0-8.838-7.164-16-16-16H192c-8.836 0-16 7.162-16 16C176 376.8 183.2 384 192 384h6.109l-18.44 36.89L128.1 352C57.41 352 0 409.3 0 480c0 17.67 14.35 32 32.03 32h383.9C433.6 512 448 497.7 448 480C448 409.3 390.6 352 319.9 352zM32 480c0-47.79 35.11-87.54 80.89-94.81L184 480H32zM224 480l-22.87-30.49L224 403.8l22.87 45.73L224 480zM264 480l71.11-94.81C380.9 392.5 416 432.2 416 480H264zM77.33 102.4v22.46c0 13.04 7.713 25.22 19.96 29.7C134.3 168.1 177.6 176 223.1 176c46.44 0 89.74-7.877 126.7-21.42c12.24-4.482 19.96-16.66 19.96-29.7V102.4l22.14-22.3C397.4 75.48 400 69.2 400 62.64c0-11.35-7.664-21.23-18.59-23.98C235.7 1.979 229.2 0 225.5 0C225 0 224.6 .0293 224 .0293c-.5938 0-1.002-.0273-1.443-.0273c-3.787 0-10.05 1.922-155.1 38.66C55.66 41.41 48 51.29 48 62.64c0 6.555 2.584 12.84 7.188 17.48L77.33 102.4zM224 141.4C215.4 134.9 200.7 119.4 196.9 92.96l27.11-11.3l27.1 11.29C247.4 119.4 232.7 134.1 224 141.4zM162.7 47.43c37.47-9.465 55.46-14.01 61.33-15.31c5.906 1.312 137.2 34.44 137.2 34.44L338.7 89.23v13.19l1.043 22.12c-22.57 8.262-47.45 13.71-73.23 16.71C276.4 125.9 284 105.6 284 79.99c0-4.852-2.928-9.229-7.375-11.07l-48-20.01C227.4 48.41 225.3 48 224 48c-1.322 0-3.382 .4082-4.61 .916l-48 20.01C166.9 70.77 164 75.14 164 79.99c0 25.68 7.637 45.93 17.51 61.27C155.8 138.3 131.2 132.9 109.3 124.9V89.23L86.82 66.56L162.7 47.43zM335.8 192c-7.975 0-14.77 5.793-15.9 13.62C313.2 252.1 272.7 288 223.1 288c-48.71 0-89.16-35.87-95.86-82.38C127 197.8 120.3 192 112.3 192C102.5 192 94.78 200.6 96.16 210.2C105.1 272.2 159 320 223.1 320s118.9-47.8 127.8-109.8C353.2 200.6 345.6 192 335.8 192z"],
    "face-tongue-money": [512, 512, [], "e39d", "M136.5 445.5C144 450.2 146.2 460.1 141.5 467.6C136.8 475.1 126.9 477.3 119.5 472.6C47.71 427.3 0 347.2 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 347.2 464.3 427.3 392.5 472.6C385.1 477.3 375.2 475.1 370.5 467.6C365.8 460.1 367.1 450.2 375.5 445.5C438.3 405.8 480 335.8 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 335.8 73.69 405.8 136.5 445.5zM267.2 354.8C270.6 355.4 273.7 356.1 276.3 356.8C282.7 358.4 286.5 364.8 284.8 370.1C283.1 377.2 276.5 380.9 270.1 379.2C263.9 377.6 255.1 376.3 249.9 376.9C246.9 377.3 245.3 377.1 244.5 378.5C242.6 379.8 242.6 382.5 244.4 383.7C249.5 387.2 255.7 388.8 261.8 390.4C268.1 391.1 274.4 393.6 279.8 397.2C283.3 399.6 286.9 403 289 407.8C291.3 412.6 291.7 417.9 290.7 423.2C289.2 431.6 284.8 438.1 277.1 442.1C274.5 444.1 270.8 445.2 267.2 445.9V452.4C267.2 458.8 261.8 464 255.2 464C248.6 464 243.2 458.8 243.2 452.4V444.5C236.9 443.2 231.2 441.4 227.4 440.1C221.1 438.1 217.7 431.5 219.8 425.4C221.9 419.3 228.7 416 234.1 418.1C242.1 420.3 251.4 423.1 258.1 423.2C262.7 423.3 264.7 422.6 265.6 422.1C267.7 420.9 267.1 417.6 266 416.3C263.4 414.5 259.1 413.2 251.9 411.2L251.1 410.1C245.2 409.3 236.9 407 230.7 402.8C227.1 400.4 223.5 396.1 221.4 392.2C219.1 387.4 218.7 382.1 219.7 376.8C221 369.4 224.8 363.6 230.5 359.6C234.5 356.8 238.9 355.3 243.2 354.4V347.6C243.2 341.2 248.6 336 255.2 336C261.8 336 267.2 341.2 267.2 347.6L267.2 354.8zM128 288H384C401.1 288 417.2 302.3 415 321.7C410.2 365.6 387.6 404.1 354.7 429.9L350.5 433.3C342.3 478 303.1 512 256 512C208.9 512 169.7 478 161.6 433.3L157.3 429.9C124.4 404.1 101.8 365.6 96.97 321.7C94.83 302.3 110.9 288 128 288V288zM192 320V416C192 451.3 220.7 480 256 480C291.3 480 320 451.3 320 416V320H192zM160 388.7V320H128.1C132.2 346.1 143.4 369.9 160 388.7V388.7zM383 320H352V388.7C368.6 369.9 379.8 346.1 383 320zM192 113.8C196.6 114.7 200.7 115.6 204.1 116.5C212.7 118.8 217.7 127.6 215.5 136.1C213.2 144.7 204.4 149.7 195.9 147.5C187.6 145.3 177.1 143.4 168.9 144.3C164.9 144.7 162.8 145.7 161.8 146.4C159.2 148.3 159.2 151.1 161.6 153.6C168.4 158.4 176.6 160.6 184.9 162.7C193.2 164.9 201.6 167.2 208.7 172.1C213.5 175.5 218.2 180.1 221.1 186.7C224.1 193.4 224.6 200.6 223.4 207.9C221.4 219.4 215.5 228.3 206.4 233.8C201.8 236.6 196.8 238.2 192 239.1V247.1C192 256.8 184.8 263.1 176 263.1C167.2 263.1 160 256.8 160 247.1V237.2C151.6 235.3 144 232.9 138.1 231.2C130.6 228.4 126 219.3 128.8 210.9C131.6 202.6 140.7 198 149.1 200.8C158.5 203.1 170.9 207.8 181.1 207.9C186 207.1 188.7 207.1 189.8 206.4L189.9 206.4C192.6 204.8 193 200.2 190.4 198.4C186.1 195.1 181.2 194.1 171.6 191.4L170.5 191.1C162.6 188.8 151.6 185.7 143.3 179.9C138.5 176.5 133.8 171.9 130.9 165.3C127.9 158.6 127.4 151.4 128.6 144.1C130.4 133.1 135.5 125.9 143 120.5C148.4 116.6 154.3 114.5 160 113.3V103.1C160 95.16 167.2 87.1 176 87.1C184.8 87.1 192 95.16 192 103.1L192 113.8zM336 88C344.8 88 352 95.16 352 104V113.8C356.6 114.7 360.7 115.6 364.1 116.5C372.7 118.8 377.7 127.6 375.5 136.1C373.2 144.7 364.4 149.7 355.9 147.5C347.6 145.3 337.1 143.4 328.9 144.3C324.9 144.7 322.8 145.7 321.8 146.4C319.2 148.3 319.2 151.1 321.6 153.6C328.4 158.4 336.6 160.6 344.9 162.7C353.2 164.9 361.6 167.2 368.7 172.1C373.5 175.5 378.2 180.1 381.1 186.7C384.1 193.4 384.6 200.6 383.4 207.9C381.4 219.4 375.5 228.3 366.4 233.8C361.8 236.6 356.8 238.2 352 239.1V247.1C352 256.8 344.8 263.1 336 263.1C327.2 263.1 320 256.8 320 247.1V237.2C311.6 235.3 304 232.9 298.1 231.2C290.6 228.4 286 219.3 288.8 210.9C291.6 202.6 300.7 198 309.1 200.8C318.5 203.1 330.9 207.8 341.1 207.9C346 207.1 348.7 207.1 349.8 206.4L349.9 206.4C352.6 204.8 353 200.2 350.4 198.4C346.1 195.1 341.2 194.1 331.6 191.4L330.5 191.1C322.6 188.8 311.6 185.7 303.3 179.9C298.5 176.5 293.8 171.9 290.9 165.3C287.9 158.6 287.4 151.4 288.6 144.1C290.4 133.1 295.5 125.9 303 120.5C308.4 116.6 314.3 114.5 320 113.3V103.1C320 95.16 327.2 87.1 336 87.1L336 88z"],
    "tennis-ball": [512, 512, [127934], "f45e", "M255.1-.0031c-141.4 0-256 114.6-256 256s114.6 256 256 256s256-114.6 256-256S397.4-.0031 255.1-.0031zM214.8 35.97C216.1 92.8 190.9 149.2 140.9 184.2C109 206.5 72.25 215.6 36 214.6C52.1 124.2 124.4 52.88 214.8 35.97zM32 256c0-2.875 .3242-5.668 .4316-8.516C35.05 247.6 37.66 247.9 40.29 247.9c41.19 0 82.81-12.19 119-37.56c59.84-41.92 90.4-109.9 88.03-177.9C250.2 32.33 253.1 32 256 32c123.5 0 224 100.5 224 224c0 3.109-.3398 6.137-.4668 9.219c-43.75-1.691-88.29 9.406-126.8 36.41c-59.83 41.92-90.4 109.9-88.03 177.9C261.8 479.7 258.9 480 256 480C132.5 480 32 379.5 32 256zM297.2 476c-1.338-56.82 23.87-113.2 73.82-148.2c30.66-21.44 65.84-31.75 100.7-31.75c1.477 0 2.938 .2187 4.412 .2578C459.6 387.2 388 459 297.2 476z"],
    "square-l": [448, 512, [], "e275", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM304 352H160V144C160 135.2 152.8 128 144 128S128 135.2 128 144v224C128 376.8 135.2 384 144 384h160c8.844 0 16-7.156 16-16S312.8 352 304 352z"],
    "sort-up": [320, 512, ["sort-asc"], "f0de", "M32.05 224h255.9c28.36 0 42.73-34.5 22.62-54.62l-127.1-128c-12.5-12.5-32.86-12.5-45.36 0L9.304 169.4C-10.69 189.5 3.682 224 32.05 224zM160 63.98L287.1 192h-255.9L160 63.98z"],
    "calendar-arrow-up": [448, 512, ["calendar-upload"], "e0d1", "M208 294.6L155.3 347.3C149.1 353.6 138.9 353.6 132.7 347.3C126.4 341.1 126.4 330.9 132.7 324.7L212.7 244.7C218.9 238.4 229.1 238.4 235.3 244.7L315.3 324.7C321.6 330.9 321.6 341.1 315.3 347.3C309.1 353.6 298.9 353.6 292.7 347.3L240 294.6V416C240 424.8 232.8 432 223.1 432C215.2 432 207.1 424.8 207.1 416L208 294.6zM128 64H320V16C320 7.164 327.2 0 336 0C344.8 0 352 7.164 352 16V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H96V16C96 7.164 103.2 0 112 0C120.8 0 128 7.164 128 16V64zM32 448C32 465.7 46.33 480 64 480H384C401.7 480 416 465.7 416 448V192H32V448zM32 128V160H416V128C416 110.3 401.7 96 384 96H64C46.33 96 32 110.3 32 128z"],
    "comment-dots": [512, 512, [128172, 62075, "commenting"], "f4ad", "M256 31.1c-141.4 0-255.1 93.13-255.1 208c0 47.62 19.91 91.25 52.91 126.3c-14.87 39.5-45.87 72.88-46.37 73.25c-6.623 7-8.374 17.25-4.624 26C5.816 474.3 14.38 480 24 480c61.49 0 109.1-25.75 139.1-46.25c28.1 9 60.16 14.25 92.9 14.25c141.4 0 255.1-93.13 255.1-207.1S397.4 31.1 256 31.1zM256 416c-28.25 0-56.24-4.25-83.24-12.75c-9.516-3.068-19.92-1.461-28.07 4.338c-22.1 16.25-58.54 35.29-102.7 39.66c11.1-15.12 29.75-40.5 40.74-69.63l.1289-.3398c4.283-11.27 1.791-23.1-6.43-32.82C47.51 313.1 32.06 277.6 32.06 240c0-97 100.5-176 223.1-176c123.5 0 223.1 79 223.1 176S379.5 416 256 416zM256 216c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24s24-10.75 24-24C280 226.7 269.3 216 256 216zM384 216c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24s24-10.75 24-24C408 226.7 397.3 216 384 216zM128 216c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24S152 253.3 152 240C152 226.7 141.3 216 128 216z"],
    "plant-wilt": [512, 512, [], "e5aa", "M288 512H256V240C256 195.8 220.2 160 176 160C131.8 160 96 195.8 96 240V257.1C134.4 262.8 160 289.3 160 331.1C160 359.1 124.2 410.5 80 448C35.83 410.5 0 360.4 0 331.1C0 289.3 25.63 262.8 64 257.1V240C64 178.1 114.1 128 176 128C207.3 128 235.7 140.9 256 161.6V96C256 42.98 298.1 0 352 0C405 0 448 42.98 448 96V129.1C486.4 134.8 512 161.3 512 203.1C512 231.1 476.2 282.5 432 320C387.8 282.5 352 232.4 352 203.1C352 161.3 377.6 134.8 416 129.1V96C416 60.65 387.3 32 352 32C316.7 32 288 60.65 288 96V512zM395.9 171.5C389.3 177.5 384 187.3 384 203.1C384 207.3 387.9 220.3 401.7 240.2C409.9 252 420.3 264.4 431.1 276.3C443.7 264.4 454.1 251.9 462.2 240.1C476.1 220 480 207.1 480 203.1C480 187.3 474.7 177.5 468.1 171.5C463.5 167.3 456.9 163.7 448 161.7V192C448 200.8 440.8 208 432 208C423.2 208 416 200.8 416 192V161.7C407.1 163.7 400.5 167.3 395.9 171.5V171.5zM32 331.1C32 335.3 35.9 348.3 49.73 368.2C57.91 380 68.28 392.4 79.99 404.3C91.68 392.4 102.1 379.9 110.2 368.1C124.1 348 128 335.1 128 331.1C128 315.3 122.7 305.5 116.1 299.5C111.5 295.3 104.9 291.7 96 289.7V320.3C96 329.1 88.84 336.3 80 336.3C71.16 336.3 64 329.1 64 320.3V289.7C55.1 291.7 48.48 295.3 43.89 299.5C37.25 305.5 32 315.3 32 331.1V331.1z"],
    "scarf": [512, 512, [129507], "f7c1", "M221.4 32h69.1c17.3 0 33.3 9.4 41.8 24.5l41.5 73.8c6.6 11.8 10.1 25.1 10.1 38.6c0 20.9-8.3 40.9-23 55.6l-9 9L246.6 128H304c8.8 0 16-7.2 16-16s-7.2-16-16-16H227.3c-21.4 0-32.1 25.9-17 41L340.7 267.3 385.4 312 312 385.4l-161-161c-14.8-14.7-23-34.8-23-55.6c0-13.5 3.5-26.8 10.1-38.6l41.5-73.8C188.1 41.4 204.1 32 221.4 32zM374.6 256l9-9c20.8-20.8 32.4-48.9 32.4-78.2c0-19-4.9-37.7-14.2-54.2L360.3 40.8C346.1 15.6 319.5 0 290.6 0H221.4c-28.9 0-55.6 15.6-69.7 40.8l-41.5 73.8C100.9 131.1 96 149.8 96 168.8c0 29.3 11.7 57.5 32.4 78.2L300.7 419.3l8 8 0 0 3.3 3.3 76.7 76.7c6.2 6.2 16.4 6.2 22.6 0s6.2-16.4 0-22.6L334.6 408 360 382.6l76.7 76.7c6.2 6.2 16.4 6.2 22.6 0s6.2-16.4 0-22.6L382.6 360 408 334.6l76.7 76.7c6.2 6.2 16.4 6.2 22.6 0s6.2-16.4 0-22.6L430.6 312l-3.3-3.3 0 0-8-8L374.6 256zM233.4 397.3l-22.6-22.6L100.7 484.7c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0L233.4 397.3zm-48-48l-22.6-22.6L52.7 436.7c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0L185.4 349.3zm-48-48l-22.6-22.6L4.7 388.7c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0L137.4 301.3z"],
    "album-circle-plus": [576, 512, [], "e48c", "M384 64H64C46.33 64 32 78.33 32 96V416C32 433.7 46.33 448 64 448H275.2C281 459.4 288.1 470.2 296.2 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V192.7C442.7 192.2 437.4 192 432 192C426.6 192 421.3 192.2 416 192.7V96C416 78.33 401.7 64 384 64V64zM224 96C293.3 96 352.3 140 374.5 201.6C364.3 205.1 354.5 209.6 345.2 214.8C328.1 164.3 280.3 128 224 128C153.3 128 96 185.3 96 256C96 326.7 153.3 384 224 384C235.2 384 246 382.6 256.4 379.9C257.1 390.7 258.8 401.3 261.4 411.6C249.4 414.5 236.9 416 223.1 416C135.6 416 63.1 344.4 63.1 256C63.1 167.6 135.6 96 223.1 96L224 96zM200 256C200 242.7 210.7 232 224 232C237.3 232 248 242.7 248 256C248 269.3 237.3 280 224 280C210.7 280 200 269.3 200 256zM448 351.1H496C504.8 351.1 512 359.2 512 367.1C512 376.8 504.8 383.1 496 383.1H448V431.1C448 440.8 440.8 447.1 432 447.1C423.2 447.1 416 440.8 416 431.1V383.1H368C359.2 383.1 352 376.8 352 367.1C352 359.2 359.2 351.1 368 351.1H416V303.1C416 295.2 423.2 287.1 432 287.1C440.8 287.1 448 295.2 448 303.1V351.1zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM432 256C370.1 256 320 306.1 320 368C320 429.9 370.1 480 432 480C493.9 480 544 429.9 544 368C544 306.1 493.9 256 432 256z"],
    "user-nurse-hair-long": [448, 512, [], "e45e", "M224 48C232.8 48 240 55.17 240 64V72H248C256.8 72 264 79.17 264 88C264 96.84 256.8 104 248 104H240V112C240 120.8 232.8 128 224 128C215.2 128 208 120.8 208 112V104H200C191.2 104 184 96.84 184 88C184 79.17 191.2 72 200 72H208V64C208 55.17 215.2 48 224 48zM96 76.93C96 64.22 103.5 52.71 115.2 47.61L211.2 5.613C219.4 2.035 228.6 2.035 236.8 5.613L332.8 47.61C344.5 52.71 352 64.22 352 76.93V160C352 195.3 368.6 228.4 396.8 249.6L401.1 252.8C410.5 259.9 416 270.9 416 282.7C416 303.3 399.3 320 378.7 320H320C311.2 320 304 312.8 304 304C304 295.2 311.2 288 320 288H378.7C381.6 288 384 285.6 384 282.7C384 280.1 383.2 279.4 381.9 278.4L377.6 275.2C361.8 263.3 348.8 248.5 339.2 231.9C318.5 274.6 274.7 304 224 304C173.3 304 129.5 274.6 108.8 231.9C99.19 248.5 86.21 263.3 70.4 275.2L66.13 278.4C64.79 279.4 64 280.1 64 282.7C64 285.6 66.39 288 69.33 288H128C136.8 288 144 295.2 144 304C144 312.8 136.8 320 128 320H69.33C48.71 320 32 303.3 32 282.7C32 270.9 37.53 259.9 46.93 252.8L51.2 249.6C79.4 228.4 96 195.3 96 160V76.93zM128 76.93V144H320V76.93L224 34.93L128 76.93zM162.3 224H140.8C157.4 252.7 188.5 272 224 272C277 272 320 229 320 176H249.3C230.6 205.7 197.9 224 162.3 224V224zM129.3 192H162.3C178.1 192 194.7 186.2 207.2 176H128C128 181.5 128.5 186.8 129.3 192H129.3zM144 349.9L224 429.9L304 349.9H313.6C387.8 349.9 448 410.1 448 484.3C448 498.5 436.5 509.9 422.4 509.9H25.6C11.46 509.9 0 498.5 0 484.3C0 410.1 60.17 349.9 134.4 349.9H144zM201.4 452.6L130.8 381.1C78.05 383.8 35.43 425.5 32.2 477.9H415.8C412.6 425.5 369.1 383.8 317.2 381.1L246.6 452.6C234.1 465.1 213.9 465.1 201.4 452.6H201.4z"],
    "diamond": [512, 512, [9830], "f219", "M500.3 227.7C515.9 243.3 515.9 268.7 500.3 284.3L284.3 500.3C268.7 515.9 243.3 515.9 227.7 500.3L11.72 284.3C-3.905 268.7-3.905 243.3 11.72 227.7L227.7 11.72C243.3-3.905 268.7-3.905 284.3 11.72L500.3 227.7zM34.34 250.3C31.22 253.5 31.22 258.5 34.34 261.7L250.3 477.7C253.5 480.8 258.5 480.8 261.7 477.7L477.7 261.7C480.8 258.5 480.8 253.5 477.7 250.3L261.7 34.34C258.5 31.22 253.5 31.22 250.3 34.34L34.34 250.3z"],
    "square-left": [448, 512, [11013, "arrow-alt-square-left"], "f351", "M0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96zM384 64c17.64 0 32 14.36 32 32v320c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32H384zM91.72 227.7C76.59 242.8 76.39 268.1 91.92 284.5l95.8 92.5c11.48 11.47 28.59 14.88 43.59 8.688C246.3 379.4 256 364.9 256 348.7V320h72c22.06 0 40-17.94 40-40v-48C368 209.9 350.1 192 328 192H256V163.3c0-16.25-9.688-30.75-24.69-36.97c-14.95-6.188-32-2.812-43.48 8.562L91.72 227.7zM224 163.3V224h104c4.406 0 8 3.594 8 8v48C336 284.4 332.4 288 328 288H224v60.69c0 6.414-8.048 11.26-13.86 5.471l-95.8-92.5C110.1 257.5 112.5 252.1 114.1 250.5l96-92.69C214.1 152.1 224 155.9 224 163.3z"],
    "face-grin-squint": [512, 512, [128518, "grin-squint"], "f585", "M256 416.1C192.2 416.1 137.3 378 113.2 323.5C108.1 311.8 120 301.1 132.3 304.7C169.6 315.9 211.6 322.1 256 322.1C300.5 322.1 342.5 315.9 379.8 304.7C392.1 301.1 404 311.8 398.9 323.5C374.8 378 319.9 416.1 256 416.1V416.1zM166.1 345.8C188.7 369.4 220.6 384.1 256 384.1C291.5 384.1 323.4 369.4 345.1 345.8C317.4 351.3 287.2 354.1 256 354.1C224.9 354.1 194.7 351.3 166.1 345.8zM150.8 161.7L214.8 193.7C220.2 196.4 223.6 201.9 223.6 208C223.6 214.1 220.2 219.6 214.8 222.3L150.8 254.3C142.9 258.3 133.3 255.1 129.3 247.2C125.4 239.3 128.6 229.6 136.5 225.7L171.9 207.1L136.5 190.3C128.6 186.4 125.4 176.7 129.3 168.8C133.3 160.9 142.9 157.7 150.8 161.7V161.7zM340.2 208L375.5 225.7C383.4 229.6 386.6 239.3 382.7 247.2C378.7 255.1 369.1 258.3 361.2 254.3L297.2 222.3C291.8 219.6 288.4 214.1 288.4 208C288.4 201.9 291.8 196.4 297.2 193.7L361.2 161.7C369.1 157.7 378.7 160.9 382.7 168.8C386.6 176.7 383.4 186.4 375.5 190.3L340.2 208zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "circle-ellipsis-vertical": [512, 512, [], "e10b", "M232 256C232 242.7 242.7 232 256 232C269.3 232 280 242.7 280 256C280 269.3 269.3 280 256 280C242.7 280 232 269.3 232 256zM280 160C280 173.3 269.3 184 256 184C242.7 184 232 173.3 232 160C232 146.7 242.7 136 256 136C269.3 136 280 146.7 280 160zM232 352C232 338.7 242.7 328 256 328C269.3 328 280 338.7 280 352C280 365.3 269.3 376 256 376C242.7 376 232 365.3 232 352zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "hand-holding-dollar": [576, 512, ["hand-holding-usd"], "f4c0", "M558.2 333.6c-9.5-8.619-22-13.37-35.12-13.37c-12.5 0-24.88 4.248-34.62 12.12l-61.45 49.21c-1.928 1.545-4.324 2.385-6.795 2.385h-41.62c4.625-9.619 6.5-20.74 4.75-32.23C379.4 323.7 353.7 304 325.6 304H181.2c-20.75 0-40.1 6.746-57.5 19.24l-38.5 28.73H16c-8.801 0-16 7.195-16 15.99S7.198 383.1 15.1 383.1l80.01 .0114l46.86-35.29c11.12-8.244 24.62-12.74 38.37-12.74h146.7c13.25 0 24 10.74 24 23.99s-10.75 23.98-24 23.98H239.1c-8.75 0-16 7.246-16 15.99c0 8.746 7.25 15.99 16 15.99h180.2c9.625 0 19-3.248 26.62-9.246l61.62-49.22c4.25-3.373 9.5-5.248 14.62-5.248c5 0 9.875 1.75 13.75 5.248c10.12 9.119 9.375 24.48-.875 32.61l-100.7 80.58c-7.584 6.064-17.01 9.369-26.72 9.369H16c-8.801 0-16 7.189-16 15.98S7.198 512 15.1 512h392.5c17 0 33.38-5.871 46.62-16.37l100.9-80.7c12.25-9.744 19.5-24.36 19.1-39.98C576.5 359.3 569.1 344.2 558.2 333.6zM275.1 190.8C268.2 189.7 262.6 188.1 237.1 179.5C228.8 176.6 219.7 181.2 216.8 189.6C214 197.9 218.5 207 226.9 209.8c29.34 9.971 36.58 11.45 45.09 12.67V240c0 8.844 7.175 16 16.02 16s15.98-7.156 15.98-16V223.2c29.72-3.51 50.59-19.29 55.03-43.72C367.5 133 322.1 120.7 292.1 112.5L284.9 110.5C250.8 100.1 246.2 94.38 248.5 82.23c3-16.64 28.03-20.52 51.47-17.05c6.562 .9687 14.53 3.047 25.06 6.516c8.375 2.766 17.47-1.812 20.19-10.2c2.781-8.391-1.781-17.44-10.19-20.2c-12.31-4.047-22.59-6.57-31-7.82V16c0-8.844-7.138-16-15.98-16S271.1 7.156 271.1 16v16.8C242.2 36.32 221.4 52.09 216.1 76.52C208.6 122.4 254.3 135.2 276.2 141.3L283.7 143.4c38.22 10.41 46.41 16.08 43.81 30.38C324.5 190.4 299.6 194.4 275.1 190.8z"],
    "grid-dividers": [512, 512, [], "e3ad", "M0 16C0 7.164 7.164 0 16 0H496C504.8 0 512 7.164 512 16C512 24.84 504.8 32 496 32H16C7.164 32 0 24.84 0 16zM32 128C32 110.3 46.33 96 64 96H128C145.7 96 160 110.3 160 128V192C160 209.7 145.7 224 128 224H64C46.33 224 32 209.7 32 192V128zM64 192H128V128H64V192zM32 416C32 398.3 46.33 384 64 384H128C145.7 384 160 398.3 160 416V480C160 497.7 145.7 512 128 512H64C46.33 512 32 497.7 32 480V416zM64 480H128V416H64V480zM288 96C305.7 96 320 110.3 320 128V192C320 209.7 305.7 224 288 224H224C206.3 224 192 209.7 192 192V128C192 110.3 206.3 96 224 96H288zM288 128H224V192H288V128zM192 416C192 398.3 206.3 384 224 384H288C305.7 384 320 398.3 320 416V480C320 497.7 305.7 512 288 512H224C206.3 512 192 497.7 192 480V416zM224 480H288V416H224V480zM448 96C465.7 96 480 110.3 480 128V192C480 209.7 465.7 224 448 224H384C366.3 224 352 209.7 352 192V128C352 110.3 366.3 96 384 96H448zM448 128H384V192H448V128zM352 416C352 398.3 366.3 384 384 384H448C465.7 384 480 398.3 480 416V480C480 497.7 465.7 512 448 512H384C366.3 512 352 497.7 352 480V416zM384 480H448V416H384V480zM496 288C504.8 288 512 295.2 512 304C512 312.8 504.8 320 496 320H16C7.164 320 0 312.8 0 304C0 295.2 7.164 288 16 288H496z"],
    "bacterium": [576, 512, [], "e05a", "M544 100.3c-2.299-7.684-10.94-13.66-20.29-10.86l-22.39 6.625c-18.12-39.6-54.76-53.83-55.48-54.16l5.707-21.75C454.3 9.85 446.4 0 435.8 0c-7.27-.002-13.83 4.824-15.73 12.06l-5.557 21.27c-3.264-.3477-8.205-1.344-15.68-1.344c-4.568 0-10.08 .373-16.74 1.49c-16.67 2.773-32.86 6.854-48.72 11.67l-6.332-17.71c-3.062-8.504-12.45-12.84-20.75-9.809c-8.678 3.066-12.88 12.34-9.934 20.63l6.312 17.6C276.4 66.32 251.7 79.58 228.7 95.24L217.5 80.31C212.1 73.18 201.9 71.71 194.7 77.04c-7.273 5.369-8.58 15.5-3.295 22.57L202.6 114.6C180.9 132.2 161.3 152.2 143.9 174.1L128.5 162.9c-7.217-5.281-17.45-3.764-22.78 3.516C100.4 173.6 101.1 183.7 109.2 188.9l15.57 11.31C109.5 223.3 96.62 248 86.48 274.2L67.82 267.8C56.22 263.9 48.83 272.9 47.11 277.8c-2.908 8.404 1.539 17.56 10.08 20.5L76.11 304.8c-4.275 14.6-8.013 29.46-10.56 44.73c-2.016 12.07-1.476 23.87 .292 35.34l-22.21 6.566c-8.699 2.541-13.49 11.57-10.97 20.04c2.734 9.152 12.75 13.11 20.24 10.9l22.07-6.512c11.32 23.78 30.98 43.01 55.73 54.02l-5.752 21.92C122.2 502.3 130.4 512 140.5 512c7.201 0 14.11-4.916 16-12.06l5.527-21.12c4.791 .6152 9.479 1.193 14.21 1.193c23.07 0 44.85-7.467 63.08-19.93l14.1 14.45c3.426 3.514 14.51 8.586 23.05 .3242c6.441-6.199 6.602-16.41 .3242-22.81l-13.45-13.79c11.77-14.54 20.19-32.11 23.49-51.86c1.475-8.83 3.736-17.37 6.574-25.64l14.66 6.852c7.887 3.691 17.98 .0352 21.68-7.758c3.777-7.945 .3945-17.62-7.816-21.46l-14.67-6.855c14.55-24.65 35.3-45.05 60.4-58.95l6.613 14.95c3.521 7.869 13.35 11.71 21.53 8.26c8.316-3.695 11.87-13.25 8.301-21.29l-6.535-14.73c6.965-2.17 14.04-4.1 21.39-5.322c21.3-3.541 39.96-13.12 55.1-26.35l14.95 13.46c6.736 6.082 17.51 4.953 23.02-1.113c6.031-6.619 5.523-16.77-1.131-22.78l-15.83-14.26c13.91-22.06 20.46-48.82 16.17-76.54l21.85-6.455C541.7 117.9 546.6 108.1 544 100.3zM413.7 222.9c-80.29 13.36-145.1 78.13-158.5 158.3c-8.223 49.3-61.6 81.74-111.5 59.57c-17.58-7.82-31.73-21.5-39.83-38.52c-32.75-68.82 61.06-300.1 283.5-337.1c10.5-1.762 62.82-3.686 84.81 44.37C506.1 183.4 435.9 219.2 413.7 222.9zM192 272c-26.55 0-48.01 21.49-48.01 48s21.47 48 48.01 48s48.01-21.49 48.01-48S218.6 272 192 272zM192.2 336c-8.834 0-16.02-7.178-16.02-16S183.4 304 192.2 304S208.2 311.2 208.2 320S201.1 336 192.2 336zM272.3 184c-13.27 0-24.26 10.75-24.26 24S259.1 232 272.3 232c13.28 0 24.04-10.75 24.04-24S285.6 184 272.3 184z"],
    "hand-pointer": [448, 512, [], "f25a", "M128 56c0-13.3 10.7-24 24-24s24 10.7 24 24V188.2c0 6.3 3.7 12 9.5 14.6s12.5 1.5 17.2-2.7c5.7-5.1 13.1-8.1 21.3-8.1c16.8 0 30.7 13 31.9 29.5c.5 6.1 4.3 11.4 10 13.7s12.1 1.1 16.7-3c5.7-5.1 13.2-8.2 21.4-8.2c16.8 0 30.7 13 31.9 29.5c.5 6.1 4.3 11.4 10 13.7s12.1 1.1 16.7-3c5.7-5.1 13.2-8.2 21.4-8.2c17.7 0 32 14.3 32 32v32 16 64c0 44.2-35.8 80-80 80H272 256 205.7c-36.1 0-70.3-16.3-93.1-44.3L37.4 343.1c-8.4-10.3-6.8-25.4 3.5-33.8s25.4-6.8 33.8 3.5l25 30.7c4.3 5.3 11.4 7.3 17.8 5s10.6-8.3 10.6-15.1V56zM152 0C121.1 0 96 25.1 96 56V288.8c-20-20.5-52.7-22.7-75.3-4.3C-3.3 304-7 339.3 12.5 363.3l75.2 92.5c28.9 35.5 72.2 56.2 118 56.2H256h16 64c61.9 0 112-50.1 112-112V336 320 288c0-35.3-28.7-64-64-64c-7.9 0-15.4 1.4-22.4 4c-10.4-21.3-32.3-36-57.6-36c-7.9 0-15.4 1.4-22.4 4c-10.4-21.3-32.3-36-57.6-36c-5.5 0-10.9 .7-16 2V56c0-30.9-25.1-56-56-56zm72 320c0-8.8-7.2-16-16-16s-16 7.2-16 16v96c0 8.8 7.2 16 16 16s16-7.2 16-16V320zm64 0c0-8.8-7.2-16-16-16s-16 7.2-16 16v96c0 8.8 7.2 16 16 16s16-7.2 16-16V320zm64 0c0-8.8-7.2-16-16-16s-16 7.2-16 16v96c0 8.8 7.2 16 16 16s16-7.2 16-16V320z"],
    "drum-steelpan": [576, 512, [], "f56a", "M288 32C129 32 0 89.25 0 160v192c0 70.75 129 128 288 128s288-57.25 288-128V160C576 89.25 447 32 288 32zM288 64c25.62 0 50.38 1.5 73.88 4.125l-15.5 59.1C341.9 145.8 315.6 160 288 160S234.1 145.8 229.6 128.1L214.1 68.12C237.6 65.5 262.4 64 288 64zM382.9 249.1C353.5 253.5 321.5 256 288 256C254.2 256 221.1 253.5 192.5 249c20.12-19.62 33.38-45.38 37.12-73.5C245.1 185.9 266.6 192 288 192c21 0 41.5-5.875 57.63-16C349.4 204.1 362.8 229.8 382.9 249.1zM178.2 73.38l17 60c12 42.75-7.625 86.75-44.75 107.5C79.38 223.9 32 194 32 160C32 121.8 91.88 88.75 178.2 73.38zM544 352c0 39.13-99.75 96-256 96s-256-56.88-256-96V218.5C79.75 259.8 176.4 288 288 288s208.3-28.25 256-69.5V352zM425.6 240.9c-36-18.75-56.63-59.88-47-101.1l15.62-67C482.5 87.88 544 121.2 544 160C544 194 496.8 223.8 425.6 240.9z"],
    "hand-scissors": [576, 512, [], "f257", "M8.1 284.1c-2.3-30.8 20.9-57.7 51.8-59.9l95.9-7L57.2 190C27.3 181.8 9.8 151 18 121.2S57 73.8 86.8 82l179.3 49.3c3.7-7.2 8-14.2 13-20.8L296 88c15.1-20.1 38.8-32 64-32l19.5 0c53 0 101.7 29.1 126.8 75.7l4.5 8.3c11.3 21 17.2 44.4 17.2 68.3L528 344c0 61.9-50.1 112-112 112l-8 0-88 0c-35.3 0-64-28.7-64-64c0-2.8 .2-5.6 .5-8.3c-19.4-11-32.5-31.8-32.5-55.7c0-1.2 0-2.4 .1-3.6l-156 11.4c-30.8 2.3-57.7-20.9-59.9-51.8zm54.1-28c-13.2 1-23.2 12.5-22.2 25.7s12.5 23.2 25.7 22.2l178-13c5.7-.4 11.2 2.3 14.4 7s3.6 10.9 1.1 16c-2.1 4.2-3.3 9-3.3 14.1c0 14.7 10 27.2 23.6 30.9c4.4 1.2 8.1 4.2 10.1 8.3s2.2 8.8 .6 13.1c-1.4 3.6-2.2 7.6-2.2 11.8c0 17.7 14.3 32 32 32l88 0 8 0c44.2 0 80-35.8 80-80l0-135.7c0-18.5-4.6-36.8-13.4-53.1l14.1-7.6-14.1 7.6-4.5-8.3C458.6 110.6 420.7 88 379.5 88L360 88c-15.1 0-29.3 7.1-38.4 19.2l-16.9 22.5c-2.8 3.7-5.4 7.6-7.7 11.6l67.3 19.2c8.5 2.4 13.4 11.3 11 19.8s-11.3 13.4-19.8 11L142.4 130.5 78.4 112.9c-12.8-3.5-26 4-29.5 16.8s4 26 16.8 29.5l188.2 51.7c7.5 2.1 12.4 9.2 11.7 17s-7 13.8-14.8 14.4L62.2 256.1z"],
    "hands-praying": [640, 512, ["praying-hands"], "f684", "M640 496c0-7.153-4.742-13.44-11.62-15.41l-234-69.47C359.9 401.4 336 369.1 336 334.1v-86.12c0-13.25 10.75-23.1 24-23.1S384 234.7 384 247.1v55.1c0 8.8 7.2 15.1 15.1 15.1C408.8 319.1 416 312.8 416 303.1V227.9c0-16.75-4.375-33.12-12.62-47.62l-64.25-112.4c-6.5-11.5-2.5-26.12 9-32.75c11-6.25 25.87-3.125 32.75 8.1l86.5 151.4C475.6 209.1 480 226.4 480 243.1v66.5c0 14.12 9.125 26.5 22.62 30.62l116.5 38.85C629.5 382.4 640 374.6 640 363.8c0-6.996-4.54-13.2-11.21-15.3L512 309.6V243.1c0-22.25-5.75-44.12-16.88-63.5l-86.5-151.4C398.8 10.87 380.1 0 360 0C345.3 0 330.8 5.1 320 16.1C309.3 5.1 294.8 0 280 0C259.9 0 241.3 10.87 231.4 28.25l-86.5 151.4C133.8 198.1 128 220.9 128 243.1v66.5l-116.8 38.89C4.54 350.6 0 356.8 0 363.8c0 10.82 10.51 18.55 20.83 15.3l116.5-38.85C150.9 336.1 160 323.7 160 309.6V243.1c0-16.75 4.375-33.12 12.62-47.62l86.5-151.4c7-12.12 21.88-15.12 32.75-8.1c11.5 6.625 15.5 21.25 9 32.75L236.6 180.2C228.4 194.7 224 211.1 224 227.9v76.12c0 8.8 7.2 15.1 15.1 15.1S256 312.8 256 303.1V247.1c0-13.25 10.75-23.1 24-23.1S304 234.7 304 247.1v86.12c0 35.87-23.88 67.25-58.38 76.1L11.62 480.6C4.742 482.6 0 488.8 0 495.1c0 10.65 10.19 18.33 20.43 15.4l233.8-69.53C282.6 433.1 305.6 415.2 320 391.2c14.38 23.1 37.38 42.75 65.75 50.62l233.8 69.53C629.8 514.3 640 506.6 640 496zM320 210.2c-8.75-9.75-20.5-16.5-34.13-17.1c-7-.625-13.75-.125-20.12 1.625L320 98.87l54.25 94.1c-6.375-1.75-13.12-2.25-20.12-1.625C340.5 193.7 328.8 200.5 320 210.2z"],
    "face-pensive": [512, 512, [], "e384", "M304 384C312.8 384 320 391.2 320 400C320 408.8 312.8 416 304 416H208C199.2 416 192 408.8 192 400C192 391.2 199.2 384 208 384H304zM409.6 267.2C416.7 272.5 418.1 282.5 412.8 289.6C382.4 330.1 321.6 330.1 291.2 289.6C285.9 282.5 287.3 272.5 294.4 267.2C301.5 261.9 311.5 263.3 316.8 270.4C334.4 293.9 369.6 293.9 387.2 270.4C392.5 263.3 402.5 261.9 409.6 267.2zM124.8 270.4C142.4 293.9 177.6 293.9 195.2 270.4C200.5 263.3 210.5 261.9 217.6 267.2C224.7 272.5 226.1 282.5 220.8 289.6C190.4 330.1 129.6 330.1 99.2 289.6C93.9 282.5 95.33 272.5 102.4 267.2C109.5 261.9 119.5 263.3 124.8 270.4zM81.69 215.2C77.74 207.3 80.94 197.6 88.84 193.7L111.7 182.3C126.2 175 138.9 164.7 149.1 152.1L163.5 134C169 127.1 179.1 125.1 185.1 131.5C192.9 137 194 147.1 188.5 153.1L174.1 172C161 188.3 144.6 201.6 126 210.9L103.2 222.3C95.25 226.3 85.64 223.1 81.69 215.2V215.2zM423.2 193.7C431.1 197.6 434.3 207.3 430.3 215.2C426.4 223.1 416.7 226.3 408.8 222.3L385.1 210.9C367.4 201.6 350.1 188.3 337.9 172L323.5 153.1C317.1 147.1 319.1 137 326 131.5C332.9 125.1 342.1 127.1 348.5 134L362.9 152.1C373.1 164.7 385.8 175 400.3 182.3L423.2 193.7zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "user-music": [640, 512, [], "f8eb", "M224 224a96 96 0 1 0 0-192 96 96 0 1 0 0 192zM32 480H289.4c2.5 12.2 8.2 23 16.1 32H29.7C13.3 512 0 498.7 0 482.3C0 383.8 79.8 304 178.3 304h91.4c43.5 0 83.3 15.6 114.3 41.4v40.2c-1.5 0-2.9 0-4.4 .1C352.8 355.3 313.5 336 269.7 336H178.3c-80 0-145 64.3-146.3 144zM96 128a128 128 0 1 1 256 0A128 128 0 1 1 96 128zm501.9 39.8c20.7-6.9 42.1 8.5 42.1 30.4V248 392c0 1.1-.1 2.2-.3 3.2c.2 1.6 .3 3.2 .3 4.8c0 26.5-28.7 48-64 48s-64-21.5-64-48s28.7-48 64-48c11.7 0 22.6 2.3 32 6.4V270.2L448 323.5V464c0 26.5-28.7 48-64 48s-64-21.5-64-48s28.7-48 64-48c11.7 0 22.6 2.3 32 6.4V312 251.5c0-13.8 8.8-26 21.9-30.4l160-53.3zM448 289.8l160-53.3V198.2L448 251.5v38.3zM608 400c0-.9-.4-4.2-5.9-8.3c-5.5-4.1-14.6-7.7-26.1-7.7s-20.5 3.5-26.1 7.7c-5.5 4.1-5.9 7.4-5.9 8.3s.4 4.2 5.9 8.3c5.5 4.1 14.6 7.7 26.1 7.7s20.5-3.5 26.1-7.7c5.5-4.1 5.9-7.4 5.9-8.3zM416 464c0-.9-.4-4.2-5.9-8.3c-5.5-4.1-14.6-7.7-26.1-7.7s-20.5 3.5-26.1 7.7c-5.5 4.1-5.9 7.4-5.9 8.3s.4 4.2 5.9 8.3c5.5 4.1 14.6 7.7 26.1 7.7s20.5-3.5 26.1-7.7c5.5-4.1 5.9-7.4 5.9-8.3z"],
    "arrow-rotate-right": [512, 512, [8635, "arrow-right-rotate", "arrow-rotate-forward", "redo"], "f01e", "M255.9 32.11c79.47 0 151.8 41.76 192.1 109.4V48C448 39.16 455.2 32 464 32S480 39.16 480 48v128C480 184.8 472.8 192 464 192h-128C327.2 192 320 184.8 320 176S327.2 160 336 160h85.85C387.5 100.7 324.9 64 256 64C150.1 64 64 150.1 64 256s86.13 192 192 192c59.48 0 114.7-26.91 151.3-73.84c5.438-7 15.48-8.281 22.47-2.75c6.953 5.438 8.187 15.5 2.75 22.44c-42.8 54.75-107.3 86.05-176.7 86.05C132.4 479.9 32 379.5 32 256S132.4 32.11 255.9 32.11z"],
    "messages-dollar": [640, 512, ["comments-alt-dollar"], "f652", "M212.4 144.6L206.8 143C179.7 135 180.5 130.3 181.6 123.8c1.891-10.91 19.22-13.34 34.81-10.91c5.812 .9062 12.22 2.906 18.3 5.031c8.344 2.875 17.47-1.531 20.36-9.875c2.906-8.344-1.516-17.47-9.859-20.38c-8.471-2.934-15.2-4.709-21.25-5.832V72c0-8.838-7.138-16-15.98-16c-8.836 0-16.02 7.162-16.02 16v9.27c-22.56 3.756-38.4 16.92-41.89 37.11C143.3 157.7 181.5 168.9 197.8 173.7l5.781 1.688c28.67 8.188 32.33 11.81 30.77 20.81c-1.891 10.91-19.27 13.41-34.84 10.91C192.2 205.1 183.1 202.7 175.1 199.8L170.6 198.3c-8.391-2.938-17.47 1.406-20.42 9.781C147.3 216.3 151.7 225.5 159.1 228.4l4.279 1.531c8.588 3.086 18.22 6.355 27.72 8.119V248c0 8.836 7.188 16 16.02 16c8.838 0 15.98-7.164 15.98-16V238.3c22.4-3.824 38.41-16.58 41.89-36.66C272.7 161.9 234.1 151.1 212.4 144.6zM416 256V63.1C416 28.75 387.3 0 352 0H64C28.75 0 0 28.75 0 63.1v192C0 291.3 28.75 320 64 320l32 .0106V372C96 379.1 101.8 384 108 384c2.375 0 4.875-.75 7.125-2.375L224 320l128-.075C387.3 319.9 416 291.3 416 256zM215.6 288L128 337.6V288H64C46.36 288 32 273.6 32 256V64c0-17.64 14.36-32 32-32h288c17.64 0 32 14.36 32 32v192c0 17.64-14.36 32-32 32H215.6zM576 128H448v32h128c17.64 0 32 14.36 32 32v192c0 17.64-14.36 32-32 32h-64v49.57L424.4 416H320c-17.64 0-32-14.36-32-32v-32l-32-.0039v31.98c0 35.25 28.75 63.1 63.1 63.1L416 448l108.9 61.63C527.1 511.3 529.6 512 532 512C538.3 512 544 507.1 544 500v-52.03h32c35.25 0 64-28.75 64-63.1V191.1C640 156.7 611.3 128 576 128z"],
    "sensor-on": [640, 512, [], "e02b", "M112 128C120.8 128 128 135.2 128 144V272C128 280.8 120.8 288 112 288C103.2 288 96 280.8 96 272V144C96 135.2 103.2 128 112 128zM176 128C184.8 128 192 135.2 192 144V272C192 280.8 184.8 288 176 288C167.2 288 160 280.8 160 272V144C160 135.2 167.2 128 176 128zM384 32C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384zM384 64H64C46.33 64 32 78.33 32 96V416C32 433.7 46.33 448 64 448H384C401.7 448 416 433.7 416 416V96C416 78.33 401.7 64 384 64zM520.2 141.7C512.7 146.3 502.8 143.8 498.3 136.2C493.7 128.7 496.2 118.8 503.8 114.3L583.8 66.28C591.3 61.73 601.2 64.19 605.7 71.77C610.3 79.35 607.8 89.17 600.2 93.72L520.2 141.7zM624 240C632.8 240 640 247.2 640 256C640 264.8 632.8 272 624 272H528C519.2 272 512 264.8 512 256C512 247.2 519.2 240 528 240H624zM600.2 418.3C607.8 422.8 610.3 432.7 605.7 440.2C601.2 447.8 591.3 450.3 583.8 445.7L503.8 397.7C496.2 393.2 493.7 383.3 498.3 375.8C502.8 368.2 512.7 365.7 520.2 370.3L600.2 418.3z"],
    "balloon": [384, 512, [], "e2e3", "M176 80c-52.94 0-96 43.06-96 96C80 184.8 87.16 192 96 192s16-7.156 16-16c0-35.28 28.72-64 64-64C184.8 112 192 104.8 192 96S184.8 80 176 80zM384 187.4C384 84.09 297.9 0 192 0S0 84.09 0 187.4c0 81.31 98.06 189.1 157.2 228.8l-42.9 71.49c-2.969 4.938-3.031 11.09-.2187 16.09C116.9 508.9 122.3 512 128 512h128c5.75 0 11.09-3.094 13.94-8.125c2.812-5 2.75-11.16-.2187-16.09l-42.9-71.49C285.9 376.5 384 268.7 384 187.4zM227.8 480h-71.5l28.8-48h13.9L227.8 480zM192.6 400C169.7 396.2 32 272.9 32 187.4C32 101.7 103.8 32 192 32s160 69.72 160 155.4C352 272.9 214.4 396.2 192.6 400z"],
    "biohazard": [576, 512, [9763], "f780", "M288 248c-13.31 0-24 10.69-24 24c0 13.22 10.69 24 24 24s24-10.78 24-24C312 258.7 301.3 248 288 248zM288.2 95.99c17.62 0 34.75 2.75 50.87 7.623c6.5-8.498 11.12-18.37 13.12-29.37C331.9 67.75 310.3 63.94 288.1 63.94c-22.37 0-43.9 3.809-64.15 10.31c1.875 10.1 6.625 20.99 13.12 29.49C253.3 98.74 270.3 95.99 288.2 95.99zM407.4 401c5.5 9.123 12.88 17.12 22.5 22.74c32.75-30.49 55.37-71.36 63.12-117.3c-9.375-5.123-19.75-7.998-30.25-7.998c-.25 0-.5 .125-.875 .125C455.8 338.7 436 374.5 407.4 401zM574.8 276.6c-13.88-40.36-41.25-74.11-77.24-95.35c-12.25-7.123-25.62-12.75-40.12-16.62c3.5-13.87 5.25-27.37 5.25-40.86c0-42.11-15.12-83.1-42.37-115.5c-7.375-8.498-19.75-10.87-29.75-5.123c-9.748 5.623-14.12 17.37-10.62 27.87c3.748 11.25 5.498 21.49 5.498 31.12c0 54.61-43.62 99.22-97.24 99.22c-53.75 0-97.37-44.49-97.37-99.22c0-9.623 1.875-19.87 5.5-30.99c3.5-10.75-1-22.49-10.75-27.99c-9.748-5.623-22.25-3.5-29.62 5.123c-27.37 32.37-42.5 73.35-42.5 115.5c0 13.5 1.75 26.99 5.25 40.86C104.2 168.6 90.79 174.2 78.54 181.2c-35.1 21.12-63.37 54.98-77.24 95.35c-3.625 10.62 .5 22.12 10.25 28.12c9.75 5.75 22.25 3.75 29.75-4.873c7.625-8.748 15.37-15.5 23.5-20.24C87.17 266.4 113.2 262.9 138 269.7c25.25 6.748 46.37 23.12 59.5 46.11c26.87 47.49 10.87 108.3-35.75 135.8C153.7 456.4 144.2 459.9 132.8 462.3c-10.1 2.375-18.75 12.12-18.62 23.37s8.125 20.99 19.12 23.12C144.3 510.9 155.3 512 166.3 512c30.5 0 60.5-7.998 86.99-23.62c12.5-7.246 23.1-16.49 34.62-27.24c10.75 10.87 22.37 19.1 34.75 27.24c35.1 21.24 78.62 28.49 119.9 20.37c11.12-2.123 18.87-11.62 19.12-23.12c.125-11.25-7.873-20.99-18.75-23.37c-11.38-2.373-20.75-5.873-28.1-10.62c-46.62-27.49-62.62-88.35-35.62-135.8c12.1-22.99 34.12-39.36 59.49-46.11c24.87-6.748 50.87-3.25 73.12 9.871c8.25 4.748 15.88 11.37 23.62 20.24c7.5 8.623 20 10.5 29.75 4.748C574.3 298.7 578.3 287.2 574.8 276.6zM429.6 238.7c-33.75 8.998-61.75 30.87-78.99 61.36c-35.62 62.61-14.38 142.1 47.12 179.1c.25 0 .375 .125 .5 .125c-20.87-1.625-41.12-7.998-59.37-18.62c-14.12-8.373-26.1-19.75-38.37-33.87l-12.5-15.37l-12.5 15.49c-11.38 14.12-24.25 25.49-38.37 33.74c-18.25 10.75-38.5 16.99-59.37 18.74c.125-.125 .375-.25 .5-.25c61.49-36.12 82.74-116.5 47.25-178.9C208.3 269.7 180.2 247.8 146.4 238.8c-11-2.998-22.12-4.373-33.12-4.373c-22.37 0-44.37 5.873-64.12 17.37c11.87-17.49 27.37-32.12 45.62-42.86C108.7 200.8 123.9 195.3 141.7 192.2l18.5-3.125L154 171.2C148.3 154.6 145.4 139.1 145.4 123.7c0-20.99 4.625-41.86 13.37-60.86c.375 71.98 58.12 130.5 129.2 130.5c70.99 0 128.9-58.48 129.2-130.5c8.75 18.99 13.38 39.86 13.38 60.86c0 15.25-2.875 30.74-8.5 47.49l-6.125 17.74l18.5 3.25c17.75 3 32.1 8.498 46.87 16.62c18.25 10.75 33.75 25.37 45.62 42.86C497.3 234.6 462.8 229.8 429.6 238.7zM168.8 400.8c-28.5-26.37-48.25-62.11-54.5-102.3c-.375 0-.75-.25-1.125-.25c-10.37 0-20.75 3-29.1 7.998c7.625 45.99 30.37 86.85 62.1 117.3C155.8 417.9 163.3 409.9 168.8 400.8z"],
    "chess-queen-piece": [256, 512, ["chess-queen-alt"], "f446", "M104 24a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zm67.8 41.4c6.5 1.2 11.6 6.2 12.8 12.7C187.4 92.9 200.4 104 216 104c5.6 0 10.7-1.4 15.3-3.9c6.1-3.3 13.7-2.3 18.8 2.5s6.3 12.4 3.2 18.7L201.9 224H208c8.8 0 16 7.2 16 16s-7.2 16-16 16H192.7l4.4 96h-32l-4.4-96H95.3l-4.4 96h-32l4.4-96H48c-8.8 0-16-7.2-16-16s7.2-16 16-16h6.1L2.8 121.3C-.3 115.1 1 107.5 6 102.7s12.6-5.9 18.8-2.5c4.5 2.5 9.7 3.9 15.3 3.9c15.6 0 28.6-11.1 31.4-25.9c1.3-6.5 6.3-11.5 12.8-12.7s13 1.7 16.5 7.3C106.4 81.9 116.5 88 128 88s21.6-6.1 27.3-15.2c3.5-5.6 10-8.5 16.5-7.3zM89.9 224h76.2l44.1-88.3c-19.2-1.7-35.9-11.9-46.4-26.7c-10.2 6.9-22.5 11-35.8 11s-25.6-4-35.8-11c-10.6 14.8-27.3 25-46.4 26.7L89.9 224zM190.2 384c11.1 0 21.4 5.7 27.2 15.1l32.7 52.7c3.9 6.2 5.9 13.4 5.9 20.8c0 21.8-17.7 39.4-39.4 39.4H39.4C17.7 512 0 494.3 0 472.6c0-7.3 2.1-14.5 5.9-20.8l32.7-52.7c5.8-9.4 16.1-15.1 27.2-15.1H190.2zM65.8 416L33.1 468.7c-.7 1.2-1.1 2.5-1.1 3.9c0 4.1 3.3 7.4 7.4 7.4H216.6c4.1 0 7.4-3.3 7.4-7.4c0-1.4-.4-2.7-1.1-3.9L190.2 416 65.8 416z"],
    "location-crosshairs": [512, 512, ["location"], "f601", "M352 256C352 309 309 352 256 352C202.1 352 160 309 160 256C160 202.1 202.1 160 256 160C309 160 352 202.1 352 256zM256 192C220.7 192 192 220.7 192 256C192 291.3 220.7 320 256 320C291.3 320 320 291.3 320 256C320 220.7 291.3 192 256 192zM256 0C264.8 0 272 7.164 272 16V64.66C365.3 72.35 439.6 146.7 447.3 240H496C504.8 240 512 247.2 512 256C512 264.8 504.8 272 496 272H447.3C439.6 365.3 365.3 439.6 272 447.3V496C272 504.8 264.8 512 256 512C247.2 512 240 504.8 240 496V447.3C146.7 439.6 72.35 365.3 64.66 272H16C7.164 272 0 264.8 0 256C0 247.2 7.164 240 16 240H64.66C72.35 146.7 146.7 72.35 240 64.66V16C240 7.164 247.2 0 256 0V0zM96 256C96 344.4 167.6 416 256 416C344.4 416 416 344.4 416 256C416 167.6 344.4 96 256 96C167.6 96 96 167.6 96 256z"],
    "mars-double": [640, 512, [9891], "f227", "M304 48c0-8.8 7.2-16 16-16H432c8.8 0 16 7.2 16 16V160c0 8.8-7.2 16-16 16s-16-7.2-16-16V86.6L311.3 191.4C336.7 221.9 352 261.2 352 304c0 97.2-78.8 176-176 176S0 401.2 0 304s78.8-176 176-176c42.8 0 82.1 15.3 112.6 40.7L393.4 64H320c-8.8 0-16-7.2-16-16zM176 448a144 144 0 1 0 0-288 144 144 0 1 0 0 288zM469.4 190.1c4.5-5.6 7.8-12.3 9.5-19.6L585.4 64H512c-8.8 0-16-7.2-16-16s7.2-16 16-16H624c8.8 0 16 7.2 16 16V160c0 8.8-7.2 16-16 16s-16-7.2-16-16V86.6l-100 100c22.6 30.6 36 68.4 36 109.4c0 101.6-82.4 184-184 184c-20.7 0-40.5-3.4-59.1-9.7c10.1-7.6 19.5-16.2 28.1-25.5c10 2.1 20.3 3.2 30.9 3.2c83.9 0 152-68.1 152-152c0-38.3-14.1-73.3-37.5-100l-5.1-5.9z"],
    "house-person-leave": [640, 512, ["house-leave", "house-person-depart"], "e00f", "M340.7 107.3c6.477-6.479 6.186-17.07-.6406-23.18L250.5 4.031c-6-5.25-15-5.25-21 0l-223.1 196c-6.625 5.875-7.375 15.88-1.5 22.62c5.75 6.625 15.88 7.25 22.5 1.5l37.5-32.88l.0098 176.7c0 26.51 21.49 48 47.1 48l176.1 .0156c8.814 0 15.96-7.145 15.96-15.96s-7.146-16.04-15.96-16.04H111.1c-8.836 0-16-7.162-15.1-16L95.1 163.4l143.1-126.1l78.73 70.66C325 113.6 334.7 113.3 340.7 107.3zM181.3 160c-11.88 0-21.38 9.625-21.38 21.38v85.25c0 11.75 9.625 21.38 21.38 21.38h85.25c11.75 0 21.38-9.5 21.38-21.38V181.4c0-11.88-9.625-21.38-21.38-21.38H181.3zM255.1 256h-64v-64h64V256zM437.5 352.1c-8.281-3.031-17.47 1.188-20.55 9.484l-21.87 59.41l-69.75 62.19c-6.607 5.875-7.186 15.98-1.297 22.58C327.2 510.2 331.6 512 336 512c3.797 0 7.594-1.344 10.64-4.062l72.73-64.84c1.969-1.734 3.469-3.938 4.375-6.406l23.27-63.16C450.1 365.2 445.8 356 437.5 352.1zM633.6 275.2L575.1 232V201.6c0-31.64-23.62-58.89-54.95-63.36l-46.37-6.625c-18.78-2.656-37.94-.3594-55.5 6.656l-26.72 10.69c-23.8 9.516-41.7 30.03-47.91 54.89l-8.062 32.25c-2.156 8.562 3.062 17.25 11.64 19.39c8.5 2.078 17.23-3.062 19.39-11.64l8.062-32.25c3.734-14.91 14.48-27.22 28.75-32.92l26.72-10.69c4.969-1.988 10.21-3.051 15.45-3.963l-20.16 80.54c-7.484 30.03 3.188 62.02 27.2 81.52l79.12 64.23c2.797 2.266 4.75 5.453 5.531 8.953l22.17 100.2C562 506.9 568.6 512 575.1 512c1.141 0 2.312-.125 3.469-.375c8.641-1.906 14.08-10.45 12.17-19.08l-22.17-100.2c-2.344-10.55-8.25-20.09-16.62-26.88l-79.11-64.23c-14.41-11.7-20.81-30.91-16.33-48.92l21.93-87.7l37.19 5.312c15.67 2.234 27.48 15.84 27.48 31.67V240c0 5.031 2.375 9.781 6.406 12.8l63.1 48C617.3 302.1 620.6 304 623.1 304c4.875 0 9.672-2.203 12.81-6.406C642.1 290.5 640.7 280.5 633.6 275.2zM535.1 112c30.88 0 56-25.12 56-56S566.9 0 535.1 0S480 25.12 480 56S505.1 112 535.1 112zM535.1 32c13.23 0 24 10.77 24 24s-10.77 24-24 24s-24-10.77-24-24S522.8 32 535.1 32z"],
    "ruler-triangle": [512, 512, [128208], "f61c", "M121.9 241.2C127.9 238.7 134.7 240.1 139.3 244.7L267.3 372.7C271.9 377.3 273.3 384.1 270.8 390.1C268.3 396.1 262.5 400 256 400H128C119.2 400 112 392.8 112 384V256C112 249.5 115.9 243.7 121.9 241.2V241.2zM144 294.6V368H217.4L144 294.6zM77.26 13.26L498.7 434.7C507.2 443.2 512 454.7 512 466.7C512 491.7 491.7 512 466.7 512H64C28.65 512 0 483.3 0 448V45.25C0 20.26 20.26 0 45.25 0C57.26 0 68.77 4.768 77.25 13.25L77.26 13.26zM32 45.26V448C32 465.7 46.33 480 64 480H466.7C474.1 480 480 474.1 480 466.7C480 463.2 478.6 459.9 476.1 457.4L436.7 417.9L411.3 443.3C405.1 449.6 394.9 449.6 388.7 443.3C382.4 437.1 382.4 426.9 388.7 420.7L414.1 395.3L356.7 337.9L331.3 363.3C325.1 369.6 314.9 369.6 308.7 363.3C302.4 357.1 302.4 346.9 308.7 340.7L334.1 315.3L276.7 257.9L251.3 283.3C245.1 289.6 234.9 289.6 228.7 283.3C222.4 277.1 222.4 266.9 228.7 260.7L254.1 235.3L196.7 177.9L171.3 203.3C165.1 209.6 154.9 209.6 148.7 203.3C142.4 197.1 142.4 186.9 148.7 180.7L174.1 155.3L116.7 97.94L91.31 123.3C85.07 129.6 74.94 129.6 68.69 123.3C62.44 117.1 62.44 106.9 68.69 100.7L94.06 75.31L54.63 35.88C52.14 33.4 48.77 32 45.26 32C37.94 32 32 37.94 32 45.26L32 45.26z"],
    "card-club": [384, 512, [], "e3e9", "M208 352H224C232.8 352 240 359.2 240 368C240 376.8 232.8 384 224 384H160C151.2 384 144 376.8 144 368C144 359.2 151.2 352 160 352H176V331.9C168.5 334.6 160.4 336 152 336C112.2 336 80 303.8 80 264C80 235.7 96.3 211.3 120 199.5C120.3 159.1 152.4 128 192 128C231.6 128 263.7 159.1 263.1 199.5C287.7 211.3 304 235.7 304 264C304 303.8 271.8 336 232 336C223.6 336 215.5 334.6 208 331.9V352zM152.6 207.2L155.2 221.5L141.2 225.5C124.3 230.2 112 245.7 112 264C112 286.1 129.9 304 152 304C163.2 304 173.3 299.4 180.6 291.1L192 280.3L203.4 291.1C210.7 299.4 220.8 304 232 304C254.1 304 272 286.1 272 264C272 245.7 259.7 230.2 242.8 225.5L228.8 221.5L231.4 207.2C231.8 204.9 232 202.5 232 200C232 177.9 214.1 160 192 160C169.9 160 152 177.9 152 200C152 202.5 152.2 204.9 152.6 207.2V207.2zM320 0C355.3 0 384 28.65 384 64V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H320zM320 32H64C46.33 32 32 46.33 32 64V448C32 465.7 46.33 480 64 480H320C337.7 480 352 465.7 352 448V64C352 46.33 337.7 32 320 32z"],
    "child-dress": [320, 512, [], "e59c", "M95.1 64C95.1 28.65 124.7 0 159.1 0C195.3 0 223.1 28.65 223.1 64C223.1 99.35 195.3 128 159.1 128C124.7 128 95.1 99.35 95.1 64V64zM159.1 96C177.7 96 191.1 81.67 191.1 64C191.1 46.33 177.7 32 159.1 32C142.3 32 127.1 46.33 127.1 64C127.1 81.67 142.3 96 159.1 96zM96 400H71.1C67.02 400 62.33 397.7 59.3 393.7C56.27 389.8 55.25 384.6 56.55 379.8L98.02 225.8L28.57 313.9C23.1 320.8 13.03 322 6.095 316.6C-.8442 311.1-2.034 301 3.437 294.1L77.69 199.9C96.52 176 124.7 161.6 154.1 160.1C156.2 160 157.4 160 158.7 160H161.3C162.6 160 163.8 160 165 160.1C195.3 161.6 223.5 176 242.3 199.9L316.6 294.1C322 301 320.8 311.1 313.9 316.6C306.1 322 296.9 320.8 291.4 313.9L221.1 225.8L263.5 379.8C264.7 384.6 263.7 389.8 260.7 393.7C257.7 397.7 252.1 400 248 400H224V496C224 504.8 216.8 512 208 512C199.2 512 192 504.8 192 496V400H128V496C128 504.8 120.8 512 112 512C103.2 512 96 504.8 96 496L96 400zM135.5 209.8L92.87 368H227.1L184.5 209.8C181.9 199.9 173.2 192.8 163.2 192.1C162.1 192 161.1 192 160 192C158.9 192 157.9 192 156.8 192.1C146.8 192.8 138.1 199.9 135.5 209.8z"],
    "users-between-lines": [640, 512, [], "e591", "M0 16C0 7.164 7.164 0 16 0H624C632.8 0 640 7.164 640 16C640 24.84 632.8 32 624 32H16C7.164 32 0 24.84 0 16zM0 496C0 487.2 7.164 480 16 480H624C632.8 480 640 487.2 640 496C640 504.8 632.8 512 624 512H16C7.164 512 0 504.8 0 496zM83.2 160C83.2 124.7 111.9 96 147.2 96C182.5 96 211.2 124.7 211.2 160C211.2 195.3 182.5 224 147.2 224C111.9 224 83.2 195.3 83.2 160V160zM147.2 192C164.9 192 179.2 177.7 179.2 160C179.2 142.3 164.9 128 147.2 128C129.5 128 115.2 142.3 115.2 160C115.2 177.7 129.5 192 147.2 192zM435.2 160C435.2 124.7 463.9 96 499.2 96C534.5 96 563.2 124.7 563.2 160C563.2 195.3 534.5 224 499.2 224C463.9 224 435.2 195.3 435.2 160V160zM499.2 192C516.9 192 531.2 177.7 531.2 160C531.2 142.3 516.9 128 499.2 128C481.5 128 467.2 142.3 467.2 160C467.2 177.7 481.5 192 499.2 192V192zM177.6 384C177.6 330.1 220.6 288 273.6 288H369.6C422.6 288 465.6 330.1 465.6 384C465.6 401.7 451.3 416 433.6 416H209.6C191.9 416 177.6 401.7 177.6 384V384zM273.6 320C238.3 320 209.6 348.7 209.6 384H433.6C433.6 348.7 404.9 320 369.6 320H273.6zM241.6 176C241.6 131.8 277.4 96 321.6 96C365.8 96 401.6 131.8 401.6 176C401.6 220.2 365.8 256 321.6 256C277.4 256 241.6 220.2 241.6 176V176zM321.6 224C348.1 224 369.6 202.5 369.6 176C369.6 149.5 348.1 128 321.6 128C295.1 128 273.6 149.5 273.6 176C273.6 202.5 295.1 224 321.6 224zM64 336C64 344.8 56.84 352 48 352C39.16 352 32 344.8 32 336V320C32 284.7 60.65 256 96 256H184C192.8 256 200 263.2 200 272C200 280.8 192.8 288 184 288H96C78.33 288 64 302.3 64 320V336zM456 288C447.2 288 440 280.8 440 272C440 263.2 447.2 256 456 256H544C579.3 256 608 284.7 608 320V336C608 344.8 600.8 352 592 352C583.2 352 576 344.8 576 336V320C576 302.3 561.7 288 544 288H456z"],
    "lungs-virus": [640, 512, [], "e067", "M319.1 143.1c8.846 0 16.01-7.161 16.01-16.01V16.01C336 7.17 328.8 0 319.1 0S303.1 7.17 303.1 16.01v111.1C303.1 136.8 311.1 143.1 319.1 143.1zM200.1 449.7c-42.56 20.35-92.18 30.38-102.9 30.38c-36.43 0-66.1-27.02-66.1-60.2c0-7.203 .9531-14.41 2.812-21.39C55.68 320.2 88.67 245.6 132.9 176.4c27.81-43.94 32.13-48.38 53.11-48.38c20.1 0 38.07 15.11 38.07 33.7V160c0 8.842 7.166 16.01 16.01 16.01c8.633 0 15.58-6.885 15.91-15.44C255.4 124.8 224.3 96 185.1 96c-43.99 0-57.97 28.56-80.09 63.13c-45.99 71.88-80.35 149.7-102 231c-2.752 10.29-4.039 20.91-3.867 31.54c.8086 50.22 44.3 89.5 94.52 90.31c1.25 .0195 46.21 .8164 119.1-33.23c10.22-4.721 12.73-18.14 4.768-26.11C214.4 447.8 207.1 446.7 200.1 449.7zM256.2 160c0 .207-.1289 .3965-.1367 .6016c.0059 .375 .0166 .7328 .0166 1.11L256.2 160zM304 287.1c-8.836 0-16 7.164-16 15.1s7.164 15.99 16 15.99s16-7.164 16-16S312.8 287.1 304 287.1zM435.9 271.1l.3555-.011L435.9 271.1zM336 319.1c-8.836 0-16 7.162-16 16c0 8.834 7.164 16.01 16 16.01s16-7.166 16-15.1C352 327.2 344.8 319.1 336 319.1zM421.8 399.2l-8.576-8.576c-20.16-20.16-5.881-54.63 22.63-54.63H448c8.844 0 16-7.156 16-16S456.8 303.1 448 303.1h-12.12c-28.51 0-42.79-34.47-22.63-54.63l8.576-8.577c6.25-6.25 6.25-16.37 0-22.62c-3.125-3.125-7.219-4.691-11.31-4.691s-8.188 1.566-11.31 4.691l-8.576 8.577c-6.518 6.516-14.53 9.433-22.4 9.433C351.8 236.2 336 223.4 336 204.1v-12.12c0-8.842-7.156-15.1-16-15.1s-16 7.158-16 15.1v12.12c0 19.29-15.78 32.06-32.23 32.06c-7.863 0-15.88-2.915-22.4-9.433L240.8 218.2C237.7 215 233.6 213.5 229.5 213.5S221.3 215 218.2 218.2c-6.25 6.25-6.25 16.37 0 22.62l8.576 8.577c20.16 20.16 5.881 54.63-22.63 54.63H192c-8.844 0-16 7.156-16 16s7.156 16 16 16h12.12c28.51 0 42.79 34.47 22.63 54.63l-8.576 8.576c-6.25 6.25-6.25 16.37 0 22.62c3.125 3.125 7.219 4.688 11.31 4.688s8.188-1.562 11.31-4.688l8.576-8.575c6.52-6.516 14.53-9.446 22.4-9.446C288.2 403.8 304 416.6 304 435.9v12.12c0 8.844 7.156 16 16 16s16-7.156 16-16v-12.12c0-19.29 15.78-32.07 32.23-32.07c7.863 0 15.88 2.929 22.39 9.446l8.576 8.575c3.125 3.125 7.219 4.688 11.31 4.688s8.188-1.562 11.31-4.688C428.1 415.6 428.1 405.4 421.8 399.2zM376.8 343.5c-3.814 9.209-5.363 18.91-4.787 28.42c-1.238-.0723-2.484-.1074-3.732-.1074c-19.2 0-36.45 8.438-48.23 21.79c-11.78-13.36-29.04-21.79-48.23-21.79c-1.25 0-2.496 .0352-3.734 .1074c.5762-9.502-.9727-19.21-4.787-28.42c-3.82-9.221-9.6-17.19-16.74-23.51C253.6 313.7 259.4 305.7 263.2 296.5C267.1 287.3 268.6 277.6 268 268.1c1.238 .0723 2.484 .1074 3.734 .1074c19.2 0 36.45-8.439 48.23-21.8c11.78 13.36 29.04 21.8 48.23 21.8c1.248 0 2.494-.0352 3.732-.1074c-.5762 9.502 .9727 19.21 4.787 28.42c3.82 9.221 9.6 17.19 16.74 23.51C386.4 326.3 380.6 334.3 376.8 343.5zM636.1 390.1c-21.67-81.31-56.03-159.1-102-231c-22.12-34.56-36.1-63.13-80.09-63.13c-38.32 0-69.36 28.86-70 64.63c.3262 8.555 7.254 15.42 15.89 15.42c8.838 0 16-7.168 16-16.01v1.699c0-18.59 17.07-33.7 38.07-33.7c20.98 0 25.31 4.438 53.11 48.38c44.26 69.14 77.25 143.8 98.1 222c1.859 6.984 2.812 14.19 2.812 21.39c0 33.19-29.67 60.2-66.1 60.2c-10.7 0-60.31-10.03-102.9-30.38c-6.164-2.947-13.45-1.82-18.28 3.01c-7.963 7.965-5.455 21.38 4.768 26.11c73.75 34.05 118.7 33.25 119.1 33.23c50.21-.8047 93.71-40.09 94.52-90.31C640.2 411.1 638.9 400.4 636.1 390.1z"],
    "spinner-third": [576, 512, [], "f3f4", "M288 16C288 7.164 295.2 0 304 0C445.4 0 560 114.6 560 256C560 302.6 547.5 346.4 525.7 384C521.3 391.7 511.5 394.3 503.9 389.9C496.2 385.4 493.6 375.7 498 368C517.1 335.1 528 296.8 528 256C528 132.3 427.7 32 304 32C295.2 32 288 24.84 288 16H288z"],
    "face-grin-tears": [640, 512, [128514, "grin-tears"], "f588", "M90.24 184.6C81.1 181.4 77.89 172.1 81.07 163.9C118 68.05 211.1 0 320 0C428.9 0 521.1 68.05 558.9 163.9C562.1 172.1 558 181.4 549.8 184.6C541.5 187.8 532.3 183.7 529.1 175.4C496.7 91.49 415.3 32 319.1 32C224.7 32 143.3 91.49 110.9 175.4C107.7 183.7 98.49 187.8 90.24 184.6H90.24zM320 480C399.8 480 469.8 438.3 509.5 375.5C514.2 367.1 524.1 365.8 531.6 370.5C539.1 375.2 541.3 385.1 536.6 392.5C491.3 464.3 411.2 512 320 512C228.8 512 148.7 464.3 103.4 392.5C98.7 385.1 100.9 375.2 108.4 370.5C115.9 365.8 125.8 367.1 130.5 375.5C170.2 438.3 240.2 480 320 480H320zM320 416.1C256.2 416.1 201.3 378 177.2 323.5C172.1 311.8 184 301.1 196.3 304.7C233.6 315.9 275.6 322.1 320 322.1C364.5 322.1 406.5 315.9 443.8 304.7C456.1 301.1 468 311.8 462.9 323.5C438.8 378 383.9 416.1 320 416.1V416.1zM230.1 345.8C252.7 369.4 284.6 384.1 320 384.1C355.5 384.1 387.4 369.4 409.1 345.8C381.4 351.3 351.2 354.1 320 354.1C288.9 354.1 258.7 351.3 230.1 345.8zM220.5 194.5C214.2 201.7 209.7 211.3 207.5 219.9C205.4 228.5 196.7 233.7 188.1 231.5C179.5 229.4 174.3 220.7 176.5 212.1C179.7 199.4 186.3 185 196.3 173.5C206.4 161.9 221.2 152 240 152C258.8 152 273.6 161.9 283.7 173.5C293.7 185 300.3 199.4 303.5 212.1C305.7 220.7 300.5 229.4 291.9 231.5C283.3 233.7 274.6 228.5 272.5 219.9C270.3 211.3 265.8 201.7 259.5 194.5C253.4 187.4 246.8 184 240 184C233.2 184 226.6 187.4 220.5 194.5V194.5zM348.1 231.5C339.5 229.4 334.3 220.7 336.5 212.1C339.7 199.4 346.3 185 356.3 173.5C366.4 161.9 381.2 152 400 152C418.8 152 433.6 161.9 443.7 173.5C453.7 185 460.3 199.4 463.5 212.1C465.7 220.7 460.5 229.4 451.9 231.5C443.3 233.7 434.6 228.5 432.5 219.9C430.3 211.3 425.8 201.7 419.5 194.5C413.4 187.4 406.8 184 400 184C393.2 184 386.6 187.4 380.5 194.5C374.2 201.7 369.7 211.3 367.5 219.9C365.4 228.5 356.7 233.7 348.1 231.5H348.1zM523.4 224.1C549.5 226.8 608.2 235.2 624.8 251.8C646.4 273.4 644.8 309.9 621.3 333.3C597.9 356.8 561.4 358.4 539.8 336.8C523.2 320.2 514.9 261.4 512.1 235.4C511.3 228.9 516.9 223.3 523.4 224.1V224.1zM547.6 259.6C548.8 267.1 550.3 274.1 551.1 282.6C554.1 291.8 556.3 299.9 558.7 306.2C560.7 311.2 562.1 313.5 562.5 314.1C562.5 314.3 562.6 314.3 562.6 314.3C562.6 314.3 562.6 314.3 562.5 314.3C569.9 321.5 585.9 323.4 598.7 310.7C611.5 297.9 609.5 281.8 602.3 274.5C602.3 274.5 602.3 274.6 602.3 274.6C602.3 274.6 602.3 274.5 602.1 274.4C601.5 274.1 599.2 272.6 594.2 270.7C587.9 268.3 579.8 266 570.6 263.1C563 262.2 555.1 260.8 547.6 259.6V259.6zM18.69 333.3C-4.752 309.9-6.394 273.4 15.19 251.8C31.8 235.2 90.5 226.8 116.6 224.1C123.1 223.3 128.7 228.9 127.9 235.4C125.1 261.4 116.8 320.2 100.2 336.8C78.64 358.4 42.13 356.8 18.69 333.3V333.3zM88 282.6C89.72 274.1 91.17 267.1 92.38 259.6C84.87 260.8 76.99 262.2 69.36 263.9C60.17 266 52.09 268.3 45.82 270.7C40.79 272.6 38.5 274.1 37.87 274.4C37.74 274.5 37.68 274.6 37.67 274.6C37.67 274.6 37.66 274.6 37.67 274.6C37.68 274.6 37.69 274.5 37.7 274.5C30.52 281.8 28.54 297.9 41.31 310.7C54.08 323.4 70.14 321.5 77.47 314.3C77.45 314.3 77.44 314.3 77.43 314.3C77.43 314.3 77.47 314.3 77.54 314.1C77.94 313.5 79.35 311.2 81.26 306.2C83.66 299.9 85.94 291.8 88 282.6L88 282.6z"],
    "phone": [512, 512, [128222, 128379], "f095", "M484.6 330.6C484.6 330.6 484.6 330.6 484.6 330.6l-101.8-43.66c-18.5-7.688-40.2-2.375-52.75 13.08l-33.14 40.47C244.2 311.8 200.3 267.9 171.6 215.2l40.52-33.19c15.67-12.92 20.83-34.16 12.84-52.84L181.4 27.37C172.7 7.279 150.8-3.737 129.6 1.154L35.17 23.06C14.47 27.78 0 45.9 0 67.12C0 312.4 199.6 512 444.9 512c21.23 0 39.41-14.44 44.17-35.13l21.8-94.47C515.7 361.1 504.7 339.3 484.6 330.6zM457.9 469.7c-1.375 5.969-6.844 10.31-12.98 10.31c-227.7 0-412.9-185.2-412.9-412.9c0-6.188 4.234-11.48 10.34-12.88l94.41-21.91c1-.2344 2-.3438 2.984-.3438c5.234 0 10.11 3.094 12.25 8.031l43.58 101.7C197.9 147.2 196.4 153.5 191.8 157.3L141.3 198.7C135.6 203.4 133.8 211.4 137.1 218.1c33.38 67.81 89.11 123.5 156.9 156.9c6.641 3.313 14.73 1.531 19.44-4.219l41.39-50.5c3.703-4.563 10.16-6.063 15.5-3.844l101.6 43.56c5.906 2.563 9.156 8.969 7.719 15.22L457.9 469.7z"],
    "computer-mouse-scrollwheel": [384, 512, ["mouse-alt"], "f8cd", "M224 0H160c-88.38 0-160 71.63-160 160v192c0 88.38 71.63 160 160 160h64c88.38 0 160-71.63 160-160V160C384 71.62 312.4 0 224 0zM352 352c-.125 70.63-57.38 127.9-128 128H160c-70.63-.125-127.9-57.38-128-128V160c.125-70.63 57.38-127.9 128-128h64c70.63 .125 127.9 57.38 128 128V352zM192 95.1c-8.844 0-16 7.156-16 16v64C176 184.8 183.2 192 192 192s16-7.156 16-16v-64C208 103.2 200.8 95.1 192 95.1z"],
    "calendar-xmark": [448, 512, ["calendar-times"], "f273", "M246.6 336L299.3 388.7C305.6 394.9 305.6 405.1 299.3 411.3C293.1 417.6 282.9 417.6 276.7 411.3L224 358.6L171.3 411.3C165.1 417.6 154.9 417.6 148.7 411.3C142.4 405.1 142.4 394.9 148.7 388.7L201.4 336L148.7 283.3C142.4 277.1 142.4 266.9 148.7 260.7C154.9 254.4 165.1 254.4 171.3 260.7L224 313.4L276.7 260.7C282.9 254.4 293.1 254.4 299.3 260.7C305.6 266.9 305.6 277.1 299.3 283.3L246.6 336zM128 64H320V16C320 7.164 327.2 0 336 0C344.8 0 352 7.164 352 16V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H96V16C96 7.164 103.2 0 112 0C120.8 0 128 7.164 128 16V64zM32 448C32 465.7 46.33 480 64 480H384C401.7 480 416 465.7 416 448V192H32V448zM32 128V160H416V128C416 110.3 401.7 96 384 96H64C46.33 96 32 110.3 32 128z"],
    "child-reaching": [384, 512, [], "e59d", "M256 64C256 99.35 227.3 128 191.1 128C156.7 128 127.1 99.35 127.1 64C127.1 28.65 156.7 0 191.1 0C227.3 0 256 28.65 256 64zM191.1 32C174.3 32 159.1 46.33 159.1 64C159.1 81.67 174.3 96 191.1 96C209.7 96 224 81.67 224 64C224 46.33 209.7 32 191.1 32zM112 188C84.19 173.2 60.59 150.6 44.48 122.2L34.09 103.9C29.73 96.21 32.42 86.45 40.11 82.09C47.79 77.72 57.56 80.42 61.92 88.1L72.31 106.4C96.73 149.4 142.4 176 191.9 176C240.7 176 285.1 150 310.6 107.8L322.2 87.94C326.6 80.3 336.4 77.73 344.1 82.18C351.7 86.63 354.3 96.43 349.8 104.1L338.2 123.9C322.2 151.4 299.1 173.3 272 187.9V496C272 504.8 264.8 512 256 512C247.2 512 240 504.8 240 496V384H144V496C144 504.8 136.8 512 128 512C119.2 512 112 504.8 112 496L112 188zM144 201.1V352H240V201C224.6 205.6 208.4 208 191.9 208C175.4 208 159.3 205.6 144 201.1H144z"],
    "table-layout": [512, 512, [], "e290", "M448 32C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H448zM448 64H64C46.33 64 32 78.33 32 96V160H480V96C480 78.33 465.7 64 448 64zM64 448H160V192H32V416C32 433.7 46.33 448 64 448zM192 448H448C465.7 448 480 433.7 480 416V192H192V448z"],
    "narwhal": [640, 512, [], "f6fe", "M562.4 190.1l76.12-167.5c3.656-8.062 .0938-17.53-7.938-21.19c-8-3.594-17.5-.125-21.19 7.939l-75.14 165.3C512.8 165.3 489 159.1 464 159.1c-72.28 0-142.2 25.83-197.1 72.85l-96.06 82.25c-6.967 5.963-15.07 8.645-23 8.645C129.5 323.7 112 309.3 112 287.1v-32l65.75-36.38C186.6 213.7 192 203.7 192 192.1V111.1c0-9.391-7.709-15.99-16.01-15.99c-2.969 0-6.012 .8438-8.807 2.707l-71.17 47.4L24.88 98.72C22.08 96.86 19.02 96.01 16.05 96.01C7.727 96.01 0 102.6 0 112v80.93c.002 10.75 5.375 20.75 14.25 26.62L80 255.1v96C80 440.4 151.6 512 240 512h224c97.2 0 176-78.8 176-176C640 275.3 609.2 221.7 562.4 190.1zM96 228.3C95.83 228.2 32 192.9 32 192.9V141.9L78.24 172.7C83.5 176.2 89.71 178.1 96.02 178.1S108.5 176.2 113.8 172.7l46.27-30.82l.0527 50.91C160.1 192.8 96.17 228.2 96 228.3zM464 479.1h-224c-70.58 0-128-57.42-128-128v-6.516c10.41 6.496 22.71 10.25 35.87 10.25c15.95 0 31.51-5.801 43.81-16.34l96.06-82.25C336.8 215.1 399.4 191.1 464 191.1c79.4 0 144 64.6 144 144S543.4 479.1 464 479.1zM504 271.1c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24s24-10.75 24-24C528 282.7 517.3 271.1 504 271.1z"],
    "ramp-loading": [384, 512, [], "f4d4", "M32 64V341.7L0 400.4V64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V400.4L352 341.7V64C352 46.33 337.7 32 320 32H64C46.33 32 32 46.33 32 64zM252.9 288C270.6 288 286.8 297.6 295.1 313.1L377.3 464.8C388.8 486.1 373.4 512 349.1 512H34.86C10.61 512-4.823 486.1 6.726 464.8L88.85 313.1C97.24 297.6 113.4 287.1 131.1 287.1L252.9 288zM34.86 480H349.1L267 328.4C264.2 323.2 258.8 320 252.9 320H131.1C125.2 320 119.8 323.2 116.1 328.4L34.86 480z"],
    "calendar-circle-plus": [576, 512, [], "e470", "M112 0C120.8 0 128 7.164 128 16V64H320V16C320 7.164 327.2 0 336 0C344.8 0 352 7.164 352 16V64H384C419.3 64 448 92.65 448 128V192H32V448C32 465.7 46.33 480 64 480H296.2C306.3 492.1 317.9 502.9 330.8 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H96V16C96 7.164 103.2 0 112 0zM384 96H64C46.33 96 32 110.3 32 128V160H416V128C416 110.3 401.7 96 384 96zM432 287.1C440.8 287.1 448 295.2 448 303.1V351.1H496C504.8 351.1 512 359.2 512 367.1C512 376.8 504.8 383.1 496 383.1H448V431.1C448 440.8 440.8 447.1 432 447.1C423.2 447.1 416 440.8 416 431.1V383.1H368C359.2 383.1 352 376.8 352 367.1C352 359.2 359.2 351.1 368 351.1H416V303.1C416 295.2 423.2 287.1 432 287.1zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 480C493.9 480 544 429.9 544 368C544 306.1 493.9 256 432 256C370.1 256 320 306.1 320 368C320 429.9 370.1 480 432 480z"],
    "toothbrush": [576, 512, [129701], "f635", "M64 224h352c33.7 0 62.87-26.15 63.93-59.84c1.979-62.51-40.76-118.3-98.67-131.8c-10.15-2.369-20.37 6.664-18.69 16.95C366 70.55 350.4 96 325.5 96H67.34C35.46 96 5.953 117.8 .8672 149.3C-5.617 189.4 25.11 224 64 224zM64 128h261.5c28.25 0 53.38-16.88 64.25-42.88c1.5-3.875 2.75-10.72 3.625-14.72C425.6 85.9 448 121.9 448 160c0 17.62-14.38 32-32 32H64C46.38 192 32 177.6 32 160S46.38 128 64 128zM560 448H448V272C448 263.2 440.8 256 432 256S416 263.2 416 272V448h-32V272C384 263.2 376.8 256 368 256S352 263.2 352 272V448h-32V272C320 263.2 312.8 256 304 256S288 263.2 288 272V448H256V272C256 263.2 248.8 256 240 256S224 263.2 224 272V448H192V272C192 263.2 184.8 256 176 256S160 263.2 160 272V448H128V272C128 263.2 120.8 256 112 256S96 263.2 96 272V448H64V272C64 263.2 56.84 256 48 256S32 263.2 32 272V448H16C7.164 448 0 455.2 0 464C0 472.8 7.164 480 16 480h544c8.836 0 16-7.164 16-16C576 455.2 568.8 448 560 448z"],
    "border-inner": [448, 512, [], "f84e", "M224 480C215.2 480 208 472.8 208 464V272H16C7.164 272 0 264.8 0 256C0 247.2 7.164 240 16 240H208V48C208 39.16 215.2 32 224 32C232.8 32 240 39.16 240 48V240H432C440.8 240 448 247.2 448 256C448 264.8 440.8 272 432 272H240V464C240 472.8 232.8 480 224 480zM8 448C8 434.7 18.75 424 32 424C45.25 424 56 434.7 56 448C56 461.3 45.25 472 32 472C18.75 472 8 461.3 8 448zM392 448C392 434.7 402.7 424 416 424C429.3 424 440 434.7 440 448C440 461.3 429.3 472 416 472C402.7 472 392 461.3 392 448zM8 352C8 338.7 18.75 328 32 328C45.25 328 56 338.7 56 352C56 365.3 45.25 376 32 376C18.75 376 8 365.3 8 352zM392 352C392 338.7 402.7 328 416 328C429.3 328 440 338.7 440 352C440 365.3 429.3 376 416 376C402.7 376 392 365.3 392 352zM440 160C440 173.3 429.3 184 416 184C402.7 184 392 173.3 392 160C392 146.7 402.7 136 416 136C429.3 136 440 146.7 440 160zM8 160C8 146.7 18.75 136 32 136C45.25 136 56 146.7 56 160C56 173.3 45.25 184 32 184C18.75 184 8 173.3 8 160zM440 64C440 77.25 429.3 88 416 88C402.7 88 392 77.25 392 64C392 50.75 402.7 40 416 40C429.3 40 440 50.75 440 64zM56 64C56 77.25 45.25 88 32 88C18.75 88 8 77.25 8 64C8 50.75 18.75 40 32 40C45.25 40 56 50.75 56 64zM344 64C344 77.25 333.3 88 320 88C306.7 88 296 77.25 296 64C296 50.75 306.7 40 320 40C333.3 40 344 50.75 344 64zM296 448C296 434.7 306.7 424 320 424C333.3 424 344 434.7 344 448C344 461.3 333.3 472 320 472C306.7 472 296 461.3 296 448zM152 64C152 77.25 141.3 88 128 88C114.7 88 104 77.25 104 64C104 50.75 114.7 40 128 40C141.3 40 152 50.75 152 64zM104 448C104 434.7 114.7 424 128 424C141.3 424 152 434.7 152 448C152 461.3 141.3 472 128 472C114.7 472 104 461.3 104 448z"],
    "paw-claws": [512, 512, [], "f702", "M335.2 1.689C362.1 15.15 399.1 58.14 399.1 127.1C400.2 139.3 398.5 151.2 394.5 163.1C380.2 206 342.4 232.2 310.1 221.7C277.8 211.1 263.2 167.7 277.5 124.9C290.5 86.01 322.7 60.86 352.6 64.32C342.4 45.76 329.3 34.56 320.8 30.31C312.9 26.36 309.7 16.75 313.7 8.844C317.6 .9405 327.3-2.263 335.2 1.689L335.2 1.689zM307.9 134.1C302.7 150.5 303.2 164.9 306.6 175.2C310.1 185.4 315.6 189.8 320 191.2C324.5 192.7 331.7 192.5 340.8 186.2C349.9 179.9 358.1 168.5 364.2 153C369.3 137.5 368.8 123.1 365.4 112.8C361.9 102.6 356.4 98.21 351.1 96.76C347.5 95.29 340.3 95.55 331.2 101.8C322.1 108.1 313 119.5 307.9 134.1V134.1zM109.5 163.1C105.5 151.2 103.8 139.3 104 128C104 58.14 141.9 15.15 168.8 1.689C176.7-2.262 186.4 .9412 190.3 8.845C194.3 16.75 191.1 26.36 183.2 30.31C174.7 34.56 161.6 45.76 151.4 64.32C181.3 60.86 213.5 86.01 226.5 124.9C240.8 167.7 226.2 211.1 193.9 221.7C161.6 232.2 123.8 206 109.5 163.1L109.5 163.1zM197.4 175.2C200.8 164.9 201.3 150.5 196.1 134.1C190.1 119.5 181.9 108.1 172.8 101.8C163.7 95.55 156.5 95.29 152 96.76C147.6 98.21 142.1 102.6 138.6 112.8C135.2 123.1 134.7 137.5 139.9 153C145 168.5 154.1 179.9 163.2 186.2C172.3 192.5 179.5 192.7 183.1 191.2C188.4 189.8 193.9 185.4 197.4 175.2V175.2zM11.63 281.4C3.718 267.8-.0723 253.3 0 240C0 170.1 37.91 127.2 64.84 113.7C72.75 109.7 82.36 112.9 86.31 120.8C90.26 128.7 87.06 138.4 79.16 142.3C68.48 147.6 50.58 163.1 40.17 192C61.7 191.1 85.86 205.6 100.4 230.6C119.2 263 114.7 300.7 90.16 314.7C65.65 328.8 30.49 313.9 11.63 281.4V281.4zM79.76 275.7C80.69 268 78.99 257.5 72.71 246.7C66.44 235.9 58.02 229.1 50.73 225.1C43.45 222.9 39.38 224.1 37.75 225C36.18 225.1 33.16 228.7 32.24 236.3C31.31 243.1 33.01 254.5 39.29 265.3C45.56 276.1 53.98 282.9 61.27 286C68.55 289.1 72.62 287.9 74.25 286.1C75.82 286 78.84 283.3 79.76 275.7zM442.8 433.2C446.4 442.9 448 453.3 448 463.7V468.1C448 492.3 428.3 512 404.1 512C390.8 512 377.5 509.1 364.8 506L284.6 480.9C265.1 475.1 246 475.1 227.4 480.9L147.2 506C134.5 509.1 121.2 512 107.9 512C83.65 512 63.1 492.3 63.1 468.1V463.7C63.1 453.3 65.6 442.9 69.21 433.2C121.6 291.9 214.7 256 255.1 256C297.3 256 390.4 291.9 442.8 433.2H442.8zM256 288C230.3 288 147.8 313.4 99.21 444.3C97.1 450 96 456.5 96 463.7V468.1C96 474.7 101.3 480 107.9 480C117.1 480 128 478.5 137.6 475.5L217.8 450.4C242.7 442.6 269.3 442.6 294.2 450.4L374.4 475.5C383.1 478.5 394 480 404.1 480C410.7 480 416 474.7 416 468.1V463.7C416 456.5 414.9 450 412.8 444.3C364.2 313.4 281.7 288 256 288zM471.8 192C461.4 163.1 443.5 147.6 432.8 142.3C424.9 138.4 421.7 128.7 425.7 120.8C429.6 112.9 439.3 109.7 447.2 113.7C474.1 127.2 512 170.1 512 239.1C512.1 253.3 508.3 267.8 500.4 281.4C481.5 313.9 446.3 328.8 421.8 314.7C397.3 300.7 392.8 263 411.6 230.6C426.1 205.6 450.3 191.1 471.8 192V192zM439.3 246.7C433 257.5 431.3 268 432.2 275.7C433.2 283.3 436.2 286 437.8 286.1C439.4 287.9 443.4 289.1 450.7 286C458 282.9 466.4 276.1 472.7 265.3C478.1 254.5 480.7 243.1 479.8 236.3C478.8 228.7 475.8 225.1 474.2 225C472.6 224.1 468.6 222.9 461.3 225.1C453.1 229.1 445.6 235.9 439.3 246.7z"],
    "kiwi-fruit": [448, 512, [], "e30c", "M224 32C100.3 32 0 96.47 0 176V256c0 123.7 100.3 224 224 224s224-100.3 224-224V176C448 96.47 347.7 32 224 32zM416 256c0 105.9-86.13 192-192 192s-192-86.13-192-192V249.9C71.15 291.8 142.4 320 224 320s152.8-28.16 192-70.11V256zM224 288C119.9 288 32 236.7 32 176S119.9 64 224 64s192 51.29 192 112S328.1 288 224 288zM224 149c-30.93 0-56 12.09-56 27S193.1 203 224 203S280 190.9 280 176S254.9 149 224 149zM224 128c8.844 0 16-7.156 16-16V96c0-8.844-7.156-16-16-16S208 87.16 208 96v16C208 120.8 215.2 128 224 128zM140 176c0-8.844-7.156-16-16-16h-24c-8.844 0-16 7.156-16 16S91.16 192 100 192h24C132.8 192 140 184.8 140 176zM148.7 139.3C151.8 142.4 155.9 144 160 144s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62l-16-16c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L148.7 139.3zM348 160h-24c-8.844 0-16 7.156-16 16s7.156 16 16 16h24c8.844 0 16-7.156 16-16S356.8 160 348 160zM288 144c4.094 0 8.188-1.562 11.31-4.688l16-16c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0l-16 16c-6.25 6.25-6.25 16.38 0 22.62C279.8 142.4 283.9 144 288 144zM224 224C215.2 224 208 231.2 208 240V256c0 8.844 7.156 16 16 16s16-7.156 16-16V240C240 231.2 232.8 224 224 224zM148.7 212.7l-16 16c-6.25 6.25-6.25 16.38 0 22.62C135.8 254.4 139.9 256 144 256s8.188-1.562 11.31-4.688l16-16c6.25-6.25 6.25-16.38 0-22.62S154.9 206.4 148.7 212.7zM299.3 212.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l16 16C295.8 254.4 299.9 256 304 256s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L299.3 212.7z"],
    "traffic-light-slow": [320, 512, [], "f639", "M104 392C104 361.1 129.1 336 160 336C190.9 336 216 361.1 216 392C216 422.9 190.9 448 160 448C129.1 448 104 422.9 104 392zM160 416C173.3 416 184 405.3 184 392C184 378.7 173.3 368 160 368C146.7 368 136 378.7 136 392C136 405.3 146.7 416 160 416zM104 256C104 225.1 129.1 200 160 200C190.9 200 216 225.1 216 256C216 286.9 190.9 312 160 312C129.1 312 104 286.9 104 256zM104 120C104 89.07 129.1 64 160 64C190.9 64 216 89.07 216 120C216 150.9 190.9 176 160 176C129.1 176 104 150.9 104 120zM160 144C173.3 144 184 133.3 184 120C184 106.7 173.3 96 160 96C146.7 96 136 106.7 136 120C136 133.3 146.7 144 160 144zM0 64C0 28.65 28.65 0 64 0H256C291.3 0 320 28.65 320 64V352C320 440.4 248.4 512 160 512C71.63 512 0 440.4 0 352V64zM32 64V352C32 422.7 89.31 480 160 480C230.7 480 288 422.7 288 352V64C288 46.33 273.7 32 256 32H64C46.33 32 32 46.33 32 64z"],
    "rectangle-code": [512, 512, [], "e322", "M315.1 173.4L379.1 245.4C385.3 251.4 385.3 260.6 379.1 266.6L315.1 338.6C310.1 345.2 299.1 345.8 293.4 339.1C286.8 334.1 286.2 323.1 292 317.4L346.6 255.1L292 194.6C286.2 188 286.8 177.9 293.4 172C299.1 166.2 310.1 166.8 315.1 173.4V173.4zM165.4 256L219.1 317.4C225.8 323.1 225.2 334.1 218.6 339.1C212 345.8 201.9 345.2 196 338.6L132 266.6C126.7 260.6 126.7 251.4 132 245.4L196 173.4C201.9 166.8 212 166.2 218.6 172C225.2 177.9 225.8 188 219.1 194.6L165.4 256zM448 32C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H448zM448 64H64C46.33 64 32 78.33 32 96V416C32 433.7 46.33 448 64 448H448C465.7 448 480 433.7 480 416V96C480 78.33 465.7 64 448 64z"],
    "head-side-virus": [512, 512, [], "e064", "M32 224C32 118 118 32 224 32h24c65.6 0 122.1 39.5 146.8 96.1c2.4 5.5 4.8 11.1 7.2 16.9l0 0c15.4 36.6 32.9 78 65.4 106.9l3.2 2.8c6 5.3 9.5 13 9.5 21.1c0 15.6-12.6 28.2-28.2 28.2H432c-8.8 0-16 7.2-16 16v64c0 17.7-14.3 32-32 32H304c-8.8 0-16 7.2-16 16v64c0 8.8 7.2 16 16 16s16-7.2 16-16V448h64c35.3 0 64-28.7 64-64V336h3.8c33.2 0 60.2-26.9 60.2-60.2c0-17.2-7.4-33.6-20.2-45l-3.2-2.8c-26.7-23.7-41-57.5-56.8-94.6l0 0c-2.5-6-5.1-12-7.7-18.1C394.5 47.5 326.8 0 248 0H224C100.3 0 0 100.3 0 224c0 52.9 18.4 101.6 49.1 140C58.5 375.6 64 388.6 64 401.4V496c0 8.8 7.2 16 16 16s16-7.2 16-16V401.4c0-22.1-9.5-41.9-21.9-57.4C47.7 311.1 32 269.4 32 224zM255.8 110.2c0-8.7-7.1-15.8-15.8-15.8s-15.8 7.1-15.8 15.8c0 .9 0 1.8-.1 2.7c0 .4-.1 .8-.1 1.2c-2.8 24.1-31.4 35.9-50.4 20.9c-.3-.2-.6-.5-.9-.7c-.7-.6-1.3-1.2-1.9-1.8c-6.2-6.2-16.2-6.2-22.4 0s-6.2 16.2 0 22.4c.6 .6 1.2 1.3 1.8 1.9c.3 .3 .5 .6 .7 .9c15.1 19 3.2 47.6-20.9 50.4c-.4 0-.8 .1-1.2 .1c-.9 .1-1.8 .1-2.7 .1c-8.7 0-15.8 7.1-15.8 15.8s7.1 15.8 15.8 15.8c.9 0 1.8 0 2.7 .1c.4 0 .8 .1 1.2 .1c24.1 2.8 35.9 31.4 20.9 50.4c-.2 .3-.5 .6-.7 .9c-.6 .7-1.2 1.3-1.8 1.9c-6.2 6.2-6.2 16.2 0 22.4s16.2 6.2 22.4 0c.6-.6 1.3-1.2 1.9-1.8c.3-.3 .6-.5 .9-.7c19-15.1 47.6-3.2 50.4 20.9c0 .4 .1 .8 .1 1.2c.1 .9 .1 1.8 .1 2.7c0 8.7 7.1 15.8 15.8 15.8s15.8-7.1 15.8-15.8c0-.9 0-1.8 .1-2.7c0-.4 .1-.8 .1-1.2c2.8-24.1 31.4-35.9 50.4-20.9c.3 .2 .6 .5 .9 .7c.7 .6 1.3 1.2 1.9 1.8c6.2 6.2 16.2 6.2 22.4 0s6.2-16.2 0-22.4c-.6-.6-1.2-1.3-1.8-1.9c-.3-.3-.5-.6-.7-.9c-15.1-19-3.2-47.6 20.9-50.4c.4 0 .8-.1 1.2-.1c.9-.1 1.8-.1 2.7-.1c8.7 0 15.8-7.1 15.8-15.8s-7.1-15.8-15.8-15.8c-.9 0-1.8 0-2.7-.1c-.4 0-.8-.1-1.2-.1c-24.1-2.8-35.9-31.4-20.9-50.4c.2-.3 .5-.6 .7-.9c.6-.7 1.2-1.3 1.8-1.9c6.2-6.2 6.2-16.2 0-22.4s-16.2-6.2-22.4 0c-.6 .6-1.3 1.2-1.9 1.8c-.3 .3-.6 .5-.9 .7c-19 15.1-47.6 3.2-50.4-20.9c0-.4-.1-.8-.1-1.2c-.1-.9-.1-1.8-.1-2.7zm34.6 164.2A71.3 71.3 0 1 1 189.6 173.6 71.3 71.3 0 1 1 290.4 274.4zm-64.6-43.3a21.3 21.3 0 1 0 0-42.7 21.3 21.3 0 1 0 0 42.7zm56.9 21.3a14.2 14.2 0 1 0 -28.4 0 14.2 14.2 0 1 0 28.4 0z"],
    "keyboard-brightness": [640, 512, [], "e1c0", "M203.3 260.7C209.6 266.9 209.6 277.1 203.3 283.3C197.1 289.6 186.9 289.6 180.7 283.3L92.69 195.3C86.44 189.1 86.44 178.9 92.69 172.7C98.93 166.4 109.1 166.4 115.3 172.7L203.3 260.7zM304 96C304 87.16 311.2 80 320 80C328.8 80 336 87.16 336 96V224C336 232.8 328.8 240 320 240C311.2 240 304 232.8 304 224V96zM524.7 172.7C530.9 166.4 541.1 166.4 547.3 172.7C553.6 178.9 553.6 189.1 547.3 195.3L459.3 283.3C453.1 289.6 442.9 289.6 436.7 283.3C430.4 277.1 430.4 266.9 436.7 260.7L524.7 172.7zM0 400C0 391.2 7.164 384 16 384H112C120.8 384 128 391.2 128 400C128 408.8 120.8 416 112 416H16C7.164 416 0 408.8 0 400zM432 384C440.8 384 448 391.2 448 400C448 408.8 440.8 416 432 416H208C199.2 416 192 408.8 192 400C192 391.2 199.2 384 208 384H432zM624 384C632.8 384 640 391.2 640 400C640 408.8 632.8 416 624 416H528C519.2 416 512 408.8 512 400C512 391.2 519.2 384 528 384H624z"],
    "books-medical": [576, 512, [], "f7e8", "M63.1 336c0 8.836 7.164 16 15.1 16h31.1c8.836 0 16-7.164 16-16L127.1 288h47.1c8.836 0 16-7.165 16-16v-32c0-8.836-7.165-15.1-16-15.1H127.1l.0006-47.1c0-8.836-7.165-15.1-16-15.1H79.1c-8.836 0-15.1 7.163-15.1 15.1L63.1 224H16c-8.836 0-16 7.163-16 15.1v32c0 8.836 7.164 16 16 16h47.1L63.1 336zM574.4 435.4l-107.7-399.9C460.9 14.07 441.5 0 420.4 0c-4.111 0-8.296 .5313-12.46 1.641l-61.82 16.48c-1.281 .3438-2.375 .9922-3.592 1.445C333.7 7.758 319.8 0 304 0h-64c-12.35 0-23.49 4.797-32 12.46C199.5 4.797 188.3 0 176 0h-64C85.49 0 64 21.49 64 48v64C64 120.8 71.16 128 80 128h112L192 176C192 184.8 199.2 192 208 192S224 184.8 224 176L224 128H320v256H224L224 336C224 327.2 216.8 320 208 320S192 327.2 192 336L192 384H80C71.16 384 64 391.2 64 400v64C64 490.5 85.49 512 112 512h64c12.35 0 23.49-4.797 32-12.46C216.5 507.2 227.7 512 240 512h64c26.51 0 48-21.49 48-48V224.7l67.8 251.9C425.6 497.9 444.9 512 466.1 512c4.111 0 8.293-.5313 12.46-1.641l61.91-16.51C566.1 487 581.2 460.8 574.4 435.4zM192 96H96V48C96 39.18 103.2 32 112 32h64C184.8 32 192 39.18 192 48L192 96zM192 464C192 472.8 184.8 480 176 480h-64C103.2 480 96 472.8 96 464V416h96L192 464zM320 464c0 8.824-7.178 16-16 16h-64C231.2 480 224 472.8 224 464L224 416H320V464zM320 96H224L224 48C224 39.18 231.2 32 240 32h64C312.8 32 320 39.18 320 48V96zM352 101.6V50.29c.834-.3906 1.322-.9727 2.322-1.242l61.82-16.48C417.5 32.19 418.1 32 420.4 32c7.225 0 13.57 4.828 15.43 11.74l12.4 46.07l-92.71 24.73L352 101.6zM430 391.4l-66.26-246.1l92.71-24.73l66.26 246.1L430 391.4zM541.9 455.5c-1.23 2.133-4.133 5.934-9.729 7.43l-61.82 16.48C468.1 479.8 467.5 480 466.1 480c-7.227 0-13.57-4.828-15.43-11.74l-12.4-46.07l92.71-24.73l12.44 46.22C544.9 449.1 543.1 453.4 541.9 455.5z"],
    "lightbulb-slash": [640, 512, [], "f673", "M233.4 105.9L258.4 125.7C273 107.7 295.1 96.01 319.1 96.01c8.844 0 15.1-7.155 15.1-15.1c0-8.84-7.15-16-15.99-16C284.9 64.01 253.9 80.59 233.4 105.9zM383.9 415.1H256.2c-8.846 0-16.15 7.186-16.14 16.03l.0367 22.33c.0098 6.27 1.869 12.46 5.344 17.68l17.14 25.69c5.225 7.855 17.2 14.28 26.64 14.28h61.66c9.418 0 21.39-6.436 26.61-14.28l17.08-25.68c2.953-4.441 5.34-12.37 5.348-17.7l-.0492-22.33C399.8 423.2 392.7 415.1 383.9 415.1zM367.9 454.4l-16.11 24.45C351.3 479.3 350.1 479.1 350.9 480l-60.29 .1172c-.4238-.1016-1.138-.2773-1.423-.2773c-.1406 0-.1348-.2266 0 0l-17.1-25.48l-.0098-6.367h95.94l.0039 5.18C367.9 453.6 367.7 454.4 367.9 454.4C367.9 454.4 367.8 454.5 367.9 454.4zM263 366.1l-.6094-3.312c-10.31-34.97-36-72.84-50.73-89.77c-10.5-12.07-18.54-25.84-24.52-40.45L146 200.1C150.5 234.7 164.5 267.5 187.5 293.1c13.33 15.31 35.84 49.59 43.73 76.02c1.078 8.688 8.844 14.62 17.64 13.71C257.6 382.8 263.9 374.8 263 366.1zM319.5 32.05H320c38.13 0 74.05 14.88 101.2 41.94C448.8 101.5 464 138.2 464 177.4c0 31.72-10.77 62.14-29.65 87.28l25.03 19.77C482.7 253.7 496 216.3 496 177.4c0-47.71-18.55-92.49-52.22-126.1c-33.33-33.22-78.2-52.47-124.3-51.28C264.4 .1732 215.3 26.06 183.1 66.22l25.03 19.77C234.2 53.28 273.8 32.19 319.5 32.05zM638 488.3c-1.002-1.828-2.377-3.484-4.111-4.855L25.9 3.234C23.25 1.148 20.09 .3242 16.95 .1328C16.36 .1016 15.78-.0234 15.19 .0039C13.7 .0859 12.27 .4883 10.85 .9727C10.17 1.207 9.457 1.297 8.811 1.621C6.801 2.633 4.928 4.004 3.436 5.875C2.068 7.613 1.117 9.547 .5684 11.55C.0195 13.55-.1289 15.63 .1113 17.67s.8691 4.027 1.869 5.852c1.002 1.824 2.377 3.48 4.111 4.852l608 480.2C617 510.9 620.5 512 624 512c4.719 0 9.406-2.094 12.56-6.078c2.734-3.473 3.805-7.727 3.324-11.79C639.6 492.1 639 490.1 638 488.3z"],
    "house-blank": [576, 512, ["home-blank"], "e487", "M277.4 4.002C283.5-1.334 292.5-1.334 298.6 4.002L570.6 244C577.2 249.8 577.8 259.1 571.1 266.6C566.2 273.2 556 273.8 549.4 267.1L512 234.1V432C512 476.2 476.2 512 432 512H144C99.82 512 64 476.2 64 432V234.1L26.59 267.1C19.96 273.8 9.849 273.2 4.003 266.6C-1.844 259.1-1.212 249.8 5.414 244L277.4 4.002zM96 206.7V432C96 458.5 117.5 480 144 480H432C458.5 480 480 458.5 480 432V206.7L288 37.34L96 206.7z"],
    "square-5": [448, 512, [], "e25a", "M253.9 233.5L172 223.6L188.4 160H288c8.844 0 16-7.156 16-16S296.8 128 288 128H176C168.7 128 162.3 132.9 160.5 140l-24 93.31C135.4 237.8 136.2 242.6 138.8 246.4C141.4 250.2 145.5 252.7 150.1 253.2l99.86 12C271.6 268 288 286.6 288 308.4C288 332.5 268.5 352 244.4 352H186.4c-12.36 0-23.28-7.875-27.2-19.59C156.4 324 147.3 319.5 138.9 322.3c-8.391 2.812-12.91 11.88-10.11 20.25C137.1 367.3 160.2 384 186.4 384h58.06C286.1 384 320 350.1 320 308.4C320 270.5 291.6 238.3 253.9 233.5zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416z"],
    "square-heart": [448, 512, [128159, "heart-square"], "f4c8", "M224 191L241.7 173C243.3 171.4 244.1 169.9 246.7 168.4C276.2 143.3 320.3 144.8 348.1 173C377.5 202.8 377.5 251.2 348.1 280.1L257.7 372.8C248.3 382.3 236.1 387 223.9 386.1C211.7 386.9 199.6 382.2 190.3 372.8L99.87 280.1C70.48 251.2 70.48 202.8 99.87 173C127.7 144.8 171.8 143.3 201.3 168.4C203 169.9 204.7 171.4 206.3 173L224 191zM234.9 350.3L325.3 258.5C342.4 241.2 342.4 212.8 325.3 195.5C308.5 178.4 281.4 178.4 264.5 195.5L224 236.6L183.5 195.5C166.6 178.4 139.5 178.4 122.7 195.5C105.6 212.8 105.6 241.2 122.7 258.5L213.1 350.3C216.2 353.5 220.1 354.1 223.1 354.1C227.9 354.1 231.8 353.5 234.9 350.3V350.3zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM32 96V416C32 433.7 46.33 448 64 448H384C401.7 448 416 433.7 416 416V96C416 78.33 401.7 64 384 64H64C46.33 64 32 78.33 32 96z"],
    "puzzle": [512, 512, [], "e443", "M320 0c-17.7 0-32 14.3-32 32V56c0 17.7 14.3 32 32 32h16c8.8 0 16 7.2 16 16s-7.2 16-16 16H320c-17.7 0-32 14.3-32 32v24c0 17.7 14.3 32 32 32h32c0 26.5 21.5 48 48 48s48-21.5 48-48h32c17.7 0 32-14.3 32-32V64c0-35.3-28.7-64-64-64H320zm0 32H448c17.7 0 32 14.3 32 32V176H432c-8.8 0-16 7.2-16 16v16c0 8.8-7.2 16-16 16s-16-7.2-16-16V192c0-8.8-7.2-16-16-16H320V152h16c26.5 0 48-21.5 48-48s-21.5-48-48-48H320V32zM64 64C28.7 64 0 92.7 0 128V288 448c0 35.3 28.7 64 64 64H224 384c35.3 0 64-28.7 64-64V304c0-17.7-14.3-32-32-32H368c-17.7 0-32 14.3-32 32v16c0 8.8-7.2 16-16 16s-16-7.2-16-16V304c0-17.7-14.3-32-32-32H240V96c0-17.7-14.3-32-32-32H64zM208 96V272H176V256c0-26.5-21.5-48-48-48s-48 21.5-48 48v16H32V128c0-17.7 14.3-32 32-32H208zM80 304c17.7 0 32-14.3 32-32V256c0-8.8 7.2-16 16-16s16 7.2 16 16v16c0 17.7 14.3 32 32 32h32v32H192c-26.5 0-48 21.5-48 48s21.5 48 48 48h16v48H64c-17.7 0-32-14.3-32-32V304H80zM240 432c0-17.7-14.3-32-32-32H192c-8.8 0-16-7.2-16-16s7.2-16 16-16h16c17.7 0 32-14.3 32-32V304h32v16c0 26.5 21.5 48 48 48s48-21.5 48-48V304h48V448c0 17.7-14.3 32-32 32H240V432z"],
    "user-gear": [640, 512, ["user-cog"], "f4fe", "M627.1 358.8l-16.67-9.625c.5-4.469 .7344-8.781 .7344-12.97c0-4.375-.25-8.781-.75-13.31l16.72-9.656c10.47-6.094 15.33-18.72 11.56-30.03c-7.188-21.66-18.48-41.25-33.59-58.31c-7.766-8.719-21.76-10.81-31.78-4.938l-17.28 9.969c-7-5.031-14.42-9.312-22.23-12.84V197.2c0-12-8.422-22.53-20.12-25.03c-22.5-4.75-44.86-4.75-67.51 0c-11.62 2.5-20.06 13.03-20.06 25.03v19.88c-7.797 3.531-15.23 7.812-22.22 12.84l-17.22-9.938c-10.19-5.938-24.17-3.75-31.89 4.969c-15.06 17-26.36 36.59-33.53 58.22c-3.781 11.34 1.078 23.97 11.58 30.06l16.69 9.656c-.5 4.531-.75 8.938-.75 13.31c0 4.188 .2344 8.5 .7344 12.97l-16.62 9.594c-10.55 6.031-15.44 18.69-11.64 30.06c7.203 21.66 18.48 41.25 33.47 58.13c7.686 8.844 21.83 10.94 31.9 5.156l16.98-9.812c7.045 5.094 14.58 9.438 22.51 13.03v19.5c0 12 8.438 22.53 20.14 25.03c11.25 2.375 22.59 3.562 33.72 3.562s22.47-1.188 33.79-3.562c11.62-2.5 20.05-13.03 20.05-25.03v-19.5c7.936-3.594 15.47-7.938 22.51-13.03l16.94 9.75c10.2 5.938 24.23 3.719 31.87-4.969c15.08-17 26.36-36.59 33.54-58.22C642.5 377.5 637.7 364.8 627.1 358.8zM577.3 317.5c1.156 6.062 1.906 12.31 1.906 18.72c0 6.312-.7656 12.44-1.891 18.44l-2.078 11.12l31.33 18.09c-5.188 13.78-12.5 26.47-21.81 37.84l-31.64-18.22l-8.609 7.438c-9.42 8.125-20.17 14.38-31.95 18.5l-10.7 3.75v36.38c-14.67 2.5-29.09 2.5-43.7 0v-36.38l-10.7-3.75c-11.8-4.156-22.53-10.38-31.94-18.5l-8.594-7.469l-31.65 18.25c-9.297-11.34-16.61-24.03-21.81-37.84l31.33-18.09l-2.078-11.12c-1.125-6-1.891-12.12-1.891-18.44c0-6.406 .75-12.66 1.906-18.72l2.125-11.16l-31.39-18.16c5.188-13.78 12.5-26.47 21.79-37.88l31.86 18.41l8.609-7.375c9.438-8.125 20.11-14.28 31.72-18.34l10.72-3.75V202.5c14.7-2.5 29.09-2.5 43.7 0v36.78l10.73 3.719c11.59 4.062 22.28 10.22 31.72 18.34l8.609 7.375l31.86-18.41c9.295 11.41 16.59 24.09 21.79 37.88l-31.39 18.16L577.3 317.5zM480 280c-30.87 0-55.1 25.12-55.1 56s25.12 56 55.1 56s55.1-25.12 55.1-56S510.9 280 480 280zM480 360c-13.23 0-24-10.78-24-24s10.77-24 24-24s23.1 10.78 23.1 24S493.2 360 480 360zM368 480H34.66C33.21 480 32 478.8 32 477.3C31.99 399.4 95.4 336 173.3 336H272C280.8 336 288 328.8 288 320c0-8.838-7.153-16-15.99-16H173.3C77.54 304-.1152 381.6 0 477.4C.0234 496.4 15.63 512 34.66 512H368c8.836 0 16-7.164 16-16C384 487.2 376.8 480 368 480zM224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM224 32c52.94 0 96 43.06 96 96c0 52.93-43.06 96-96 96S128 180.9 128 128C128 75.06 171.1 32 224 32z"],
    "pipe-circle-check": [640, 512, [], "e436", "M496 224C416.5 224 352 288.5 352 368s64.48 144 144 144s144-64.48 144-144S575.5 224 496 224zM496 480c-61.86 0-112-50.14-112-112C384 306.1 434.1 256 496 256S608 306.1 608 368C608 429.9 557.9 480 496 480zM32 352V160h416v38.62c10.3-2.912 21.02-4.928 32-5.92V112C480 103.2 472.8 96 464 96S448 103.2 448 112V128H32V112C32 103.2 24.83 96 16 96S0 103.2 0 112v288C0 408.8 7.168 416 16 416S32 408.8 32 400V384h288.7C320.3 378.7 320 373.4 320 368s.2559-10.72 .7031-16H32zM540.1 317.3l-60.7 67.46l-28.06-28.1c-6.271-6.24-16.38-6.24-22.66 0c-6.24 6.271-6.24 16.38 0 22.66l40 40c3.104 3.104 7.359 4.768 11.74 4.672c4.385-.1289 8.545-2.049 11.49-5.312l72-80c5.889-6.561 5.375-16.67-1.217-22.59C556.1 310.2 546 310.7 540.1 317.3z"],
    "arrow-up-1-9": [512, 512, ["sort-numeric-up"], "f163", "M384 256c-44.13 0-80 35.88-80 80S339.9 416 384 416c16.73 0 32.25-5.199 45.11-14.01C421.3 428.5 396.1 448 368 448c-8.844 0-16 7.156-16 16s7.156 16 16 16c52.94 0 96-43.06 96-96v-48C464 291.9 428.1 256 384 256zM384 384c-26.47 0-48-21.53-48-48S357.5 288 384 288s48 21.53 48 48S410.5 384 384 384zM336 224l96-.0039c8.844 0 16-7.152 16-15.1S440.8 192 432 192h-32V48C400 39.16 392.8 32 384 32h-32c-8.844 0-16 7.156-16 16S343.2 64 352 64h16v128h-32C327.2 192 320 199.2 320 208S327.2 224 336 224zM139.3 36.69c-6.25-6.25-16.38-6.25-22.62 0l-96 96c-6.25 6.25-6.25 16.38 0 22.62s16.38 6.25 22.62 0L112 86.63V464c0 8.844 7.157 15.1 16 15.1S144 472.8 144 464V86.63l68.69 68.69C215.8 158.4 219.9 160 224 160s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L139.3 36.69z"],
    "octagon-exclamation": [512, 512, [], "e204", "M256 127.1C264.8 127.1 272 135.2 272 143.1V271.1C272 280.8 264.8 287.1 256 287.1C247.2 287.1 240 280.8 240 271.1V143.1C240 135.2 247.2 127.1 256 127.1V127.1zM280 351.1C280 365.3 269.3 375.1 256 375.1C242.7 375.1 232 365.3 232 351.1C232 338.7 242.7 327.1 256 327.1C269.3 327.1 280 338.7 280 351.1zM.0669 191.5C.0669 172.4 7.652 154.1 21.16 140.6L140.6 21.15C154.1 7.648 172.4 .0625 191.5 .0625H320.5C339.6 .0625 357.9 7.648 371.4 21.15L490.8 140.6C504.3 154.1 511.9 172.4 511.9 191.5V320.5C511.9 339.6 504.3 357.9 490.8 371.4L371.4 490.8C357.9 504.3 339.6 511.9 320.5 511.9H191.5C172.4 511.9 154.1 504.3 140.6 490.8L21.15 371.4C7.652 357.9 .0666 339.6 .0666 320.5L.0669 191.5zM43.78 163.2C36.28 170.7 32.07 180.9 32.07 191.5V320.5C32.07 331.1 36.28 341.3 43.78 348.8L163.2 468.2C170.7 475.7 180.9 479.9 191.5 479.9H320.5C331.1 479.9 341.3 475.7 348.8 468.2L468.2 348.8C475.7 341.3 479.9 331.1 479.9 320.5V191.5C479.9 180.9 475.7 170.7 468.2 163.2L348.8 43.78C341.3 36.28 331.1 32.06 320.5 32.06H191.5C180.9 32.06 170.7 36.28 163.2 43.78L43.78 163.2zM43.78 348.8L21.15 371.4z"],
    "dial-low": [576, 512, [], "e15d", "M264 32C264 18.75 274.7 8 288 8C301.3 8 312 18.75 312 32C312 45.25 301.3 56 288 56C274.7 56 264 45.25 264 32zM288 128C376.4 128 448 199.6 448 288C448 376.4 376.4 448 288 448C199.6 448 128 376.4 128 288C128 199.6 199.6 128 288 128zM416 288C416 217.3 358.7 160 288 160C222.7 160 168.9 208.9 160.1 272H288C296.8 272 304 279.2 304 288C304 296.8 296.8 304 288 304H160.1C168.9 367.1 222.7 416 288 416C358.7 416 416 358.7 416 288V288zM568 288C568 301.3 557.3 312 544 312C530.7 312 520 301.3 520 288C520 274.7 530.7 264 544 264C557.3 264 568 274.7 568 288zM8 288C8 274.7 18.75 264 32 264C45.25 264 56 274.7 56 288C56 301.3 45.25 312 32 312C18.75 312 8 301.3 8 288zM120 96C120 109.3 109.3 120 96 120C82.75 120 72 109.3 72 96C72 82.75 82.75 72 96 72C109.3 72 120 82.75 120 96zM456 96C456 82.75 466.7 72 480 72C493.3 72 504 82.75 504 96C504 109.3 493.3 120 480 120C466.7 120 456 109.3 456 96zM120 480C120 493.3 109.3 504 96 504C82.75 504 72 493.3 72 480C72 466.7 82.75 456 96 456C109.3 456 120 466.7 120 480zM456 480C456 466.7 466.7 456 480 456C493.3 456 504 466.7 504 480C504 493.3 493.3 504 480 504C466.7 504 456 493.3 456 480z"],
    "door-closed": [576, 512, [128682], "f52a", "M560 480H480V80C480 35.88 444.1 0 400 0h-224C131.9 0 96 35.88 96 80V480H16C7.164 480 0 487.2 0 496C0 504.8 7.164 512 16 512h544c8.836 0 16-7.164 16-16C576 487.2 568.8 480 560 480zM448 480H128V80C128 53.53 149.5 32 176 32h224C426.5 32 448 53.53 448 80V480zM384 232c-13.25 0-24 10.75-24 24S370.7 280 384 280S408 269.3 408 256S397.3 232 384 232z"],
    "laptop-mobile": [640, 512, ["phone-laptop"], "f87a", "M576 128h-128c-35.2 0-64 28.8-64 64v256c0 35.2 28.8 64 64 64h128c35.2 0 64-28.8 64-64V192C640 156.8 611.2 128 576 128zM608 448c0 17.67-14.33 32-32 32h-128c-17.67 0-32-14.33-32-32V192c0-17.67 14.33-32 32-32h128c17.67 0 32 14.33 32 32V448zM96 64c0-17.67 14.33-32 32-32h320c17.67 0 32 14.33 32 32v16C480 88.84 487.2 96 495.1 96S512 88.84 512 80V64c0-35.2-28.8-64-64-64H128C92.8 0 64 28.8 64 64v224H16C7.163 288 0 295.2 0 304V320c.125 35.25 28.63 63.88 63.88 64h272.1C344.8 384 352 376.8 352 368S344.8 352 336 352H63.88C46.25 352 32 337.6 32 320h304C344.8 320 352 312.8 352 304S344.8 288 336 288H96V64z"],
    "conveyor-belt-boxes": [640, 512, ["conveyor-belt-alt"], "f46f", "M128 288h160c35.35 0 64-28.65 64-64V64c0-35.35-28.65-64-64-64H128C92.65 0 64 28.65 64 64v160C64 259.3 92.65 288 128 288zM96 64c0-17.64 14.36-32 32-32h160c17.64 0 32 14.36 32 32v160c0 17.64-14.36 32-32 32H128C110.4 256 96 241.6 96 224V64zM448 288h64c35.35 0 64-28.65 64-64V128c0-35.35-28.65-64-64-64h-64c-35.35 0-64 28.65-64 64v96C384 259.3 412.7 288 448 288zM416 128c0-17.64 14.36-32 32-32h64c17.64 0 32 14.36 32 32v96c0 17.64-14.36 32-32 32h-64c-17.64 0-32-14.36-32-32V128zM544 320H96c-53 0-96 43-96 96s43 96 96 96h448c53 0 96-43 96-96S597 320 544 320zM544 480H96c-35.25 0-64-28.75-64-64s28.75-64 64-64h448c35.25 0 64 28.75 64 64S579.3 480 544 480zM128 392c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24S152 429.3 152 416C152 402.7 141.3 392 128 392zM320 392c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24s24-10.75 24-24C344 402.7 333.3 392 320 392zM512 392c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24s24-10.75 24-24C536 402.7 525.3 392 512 392z"],
    "shield-virus": [512, 512, [], "e06c", "M272 240C263.2 240 256 247.2 256 256s7.164 15.1 16 15.1s16-7.164 16-16C288 247.2 280.8 240 272 240zM384 223.1h-12.12c-19.29 0-32.06-15.78-32.06-32.23c0-7.862 2.918-15.88 9.436-22.4l8.576-8.577c3.125-3.125 4.688-7.218 4.688-11.31c0-8.527-6.865-15.1-16-15.1c-4.094 0-8.188 1.562-11.31 4.688L326.6 146.7c-6.52 6.516-14.53 9.436-22.4 9.436c-16.45 0-32.23-12.78-32.23-32.07V111.1c0-8.844-7.156-16-16-16s-16 7.156-16 16v12.12c0 19.29-15.78 32.07-32.23 32.07c-7.861 0-15.88-2.92-22.4-9.436L176.8 138.2C173.7 135 169.6 133.5 165.5 133.5c-9.139 0-16 7.473-16 15.1c0 4.094 1.562 8.187 4.688 11.31l8.576 8.577C169.3 175.9 172.2 183.9 172.2 191.8c0 16.45-12.77 32.23-32.06 32.23H128c-8.844 0-16 7.156-16 16s7.156 16 16 16h12.12c19.29 0 32.06 15.78 32.06 32.23c0 7.862-2.918 15.88-9.436 22.4L154.2 319.2c-3.125 3.125-4.688 7.218-4.688 11.31c0 8.527 6.865 15.1 16 15.1c4.094 0 8.188-1.562 11.31-4.688l8.576-8.576c6.515-6.511 14.53-9.436 22.39-9.436c6.793 0 32.23 5.156 32.23 32.06v12.12c0 8.844 7.156 16 16 16s16-7.156 16-16v-12.12c0-19.29 15.78-32.06 32.23-32.06c.0025 0-.0025 0 0 0c7.861 0 15.88 2.92 22.4 9.436l8.576 8.576c3.125 3.125 7.219 4.688 11.31 4.688c9.139 0 16-7.473 16-15.1c0-4.094-1.562-8.187-4.688-11.31l-8.576-8.576c-6.519-6.518-9.436-14.53-9.436-22.4c0-16.45 12.77-32.23 32.06-32.23h12.12c8.844 0 16-7.156 16-16S392.8 223.1 384 223.1zM307.8 288.1c0 1.288 .0391 2.574 .1168 3.856c-1.238-.0703-2.49-.1055-3.74-.1055c-.0052 0 .0052 0 0 0c-18.98 0-36.33 8.235-48.31 21.7c-11.78-13.3-28.1-21.7-48.14-21.7c-1.252 0-2.498 .0352-3.738 .1094c.0778-1.283 .1168-2.569 .1168-3.857c0-14.52-5.328-33.64-21.65-48.07c13.46-11.9 21.65-29.41 21.65-48.07c0-1.288-.0391-2.574-.1168-3.856c1.238 .0703 2.484 .1055 3.732 .1055c19.2 0 36.45-8.441 48.23-21.8c11.78 13.36 29.04 21.8 48.23 21.8c1.248 0 2.494-.0352 3.732-.1055c-.0778 1.282-.1168 2.568-.1168 3.856c0 17.77 7.52 35.57 21.65 48.07C316 251.9 307.8 269.4 307.8 288.1zM240 207.1c-8.836 0-16 7.164-16 16S231.2 240 240 240S256 232.8 256 224S248.8 207.1 240 207.1zM466.5 83.68l-192-80.01C269.6 1.641 261.4 0 256.1 0S242.5 1.641 237.6 3.672l-192 80.01c-17.89 7.391-29.59 24.89-29.59 44.3C16 385.2 205.2 512 255.9 512c52.02 0 240.1-128.2 240.1-384C496 108.6 484.3 91.07 466.5 83.68zM255.9 480C212.2 480 48 355.5 48 127.1c0-6.484 3.852-12.27 9.902-14.77l191.9-79.95c1.354-.5078 4.748-1.188 6.289-1.262c1.539 .0742 4.932 .7539 6.145 1.207l192 80.02C460.1 115.7 464 121.6 464 127.1C464 389.9 268.7 480 255.9 480z"],
    "starfighter-twin-ion-engine-advanced": [640, 512, ["starfighter-alt-advanced"], "e28e", "M304 317.1C298.1 316.5 292.6 314.1 287.5 311.1L263.4 335.2C257.2 341.4 247.1 341.4 240.8 335.2C234.6 328.1 234.6 318.8 240.8 312.6L264.9 288.5C261.9 283.4 259.5 277.9 258 272H224C215.2 272 208 264.8 208 256C208 247.2 215.2 240 224 240H258C259.5 234.1 261.9 228.6 264.9 223.5L240.8 199.4C234.6 193.2 234.6 183.1 240.8 176.8C247.1 170.6 257.2 170.6 263.4 176.8L287.5 200.9C292.6 197.9 298.1 195.5 304 194V159.1C304 151.2 311.2 143.1 320 143.1C328.8 143.1 336 151.2 336 159.1V194C341.9 195.5 347.4 197.9 352.5 200.9L376.6 176.8C382.8 170.6 392.9 170.6 399.2 176.8C405.4 183.1 405.4 193.2 399.2 199.4L375.1 223.5C378.2 228.6 380.5 234.1 381.1 240H416C424.8 240 432 247.2 432 256C432 264.8 424.8 272 416 272H381.1C380.5 277.9 378.1 283.4 375.1 288.5L399.2 312.6C405.4 318.8 405.4 328.9 399.2 335.2C392.9 341.4 382.8 341.4 376.6 335.2L352.5 311.1C347.4 314.1 341.9 316.5 336 317.1V352C336 360.8 328.8 368 320 368C311.2 368 304 360.8 304 352V317.1zM320 288C337.7 288 352 273.7 352 256C352 238.3 337.7 224 320 224C302.3 224 288 238.3 288 256C288 273.7 302.3 288 320 288zM132.7 4.687C138.9-1.561 149.1-1.561 155.3 4.687C161.6 10.94 161.6 21.07 155.3 27.31L36.69 145.9C33.69 148.9 32 153 32 157.3V197.7L180.6 177.4C208.1 128.8 260.2 96 320 96C379.8 96 431.9 128.8 459.4 177.4L608 197.7V157.3C608 153 606.3 148.9 603.3 145.9L484.7 27.31C478.4 21.07 478.4 10.94 484.7 4.687C490.9-1.561 501.1-1.561 507.3 4.687L625.9 123.3C634.9 132.3 640 144.5 640 157.3V354.7C640 367.5 634.9 379.7 625.9 388.7L507.3 507.3C501.1 513.6 490.9 513.6 484.7 507.3C478.4 501.1 478.4 490.9 484.7 484.7L603.3 366.1C606.3 363.1 608 358.1 608 354.7V314.3L459.4 334.6C431.9 383.2 379.8 416 320 416C260.2 416 208.1 383.2 180.6 334.6L32 314.3V354.7C32 358.1 33.69 363.1 36.69 366.1L155.3 484.7C161.6 490.9 161.6 501.1 155.3 507.3C149.1 513.6 138.9 513.6 132.7 507.3L14.06 388.7C5.057 379.7 0 367.5 0 354.7V157.3C0 144.5 5.057 132.3 14.06 123.3L132.7 4.687zM480 256C480 271.4 477.8 286.3 473.8 300.3L608 282V229.1L473.8 211.7C477.8 225.7 480 240.6 480 256V256zM32 282L166.2 300.3C162.2 286.3 160 271.4 160 256C160 240.6 162.2 225.7 166.2 211.7L32 229.1V282zM320 384C390.7 384 448 326.7 448 256C448 185.3 390.7 128 320 128C249.3 128 192 185.3 192 256C192 326.7 249.3 384 320 384z"],
    "dice-six": [448, 512, [9861], "f526", "M384 32H64C28.62 32 0 60.62 0 96v320c0 35.38 28.62 64 64 64h320c35.38 0 64-28.62 64-64V96C448 60.62 419.4 32 384 32zM416 416c0 17.62-14.38 32-32 32H64c-17.62 0-32-14.38-32-32V96c0-17.62 14.38-32 32-32h320c17.62 0 32 14.38 32 32V416zM128 136C114.8 136 104 146.8 104 160S114.8 184 128 184S152 173.2 152 160S141.2 136 128 136zM128 232C114.8 232 104 242.8 104 256c0 13.25 10.75 24 24 24S152 269.2 152 256C152 242.8 141.2 232 128 232zM320 232c-13.25 0-24 10.75-24 24c0 13.25 10.75 24 24 24S344 269.2 344 256C344 242.8 333.2 232 320 232zM128 328c-13.25 0-24 10.75-24 24S114.8 376 128 376S152 365.2 152 352S141.2 328 128 328zM320 136c-13.25 0-24 10.75-24 24S306.8 184 320 184S344 173.2 344 160S333.2 136 320 136zM320 328c-13.25 0-24 10.75-24 24s10.75 24 24 24s24-10.75 24-24S333.2 328 320 328z"],
    "starfighter-twin-ion-engine": [576, 512, ["starfighter-alt"], "e038", "M192 272C183.2 272 176 264.8 176 256C176 247.2 183.2 240 192 240H226C227.5 234.1 229.9 228.6 232.9 223.5L208.8 199.4C202.6 193.2 202.6 183.1 208.8 176.8C215.1 170.6 225.2 170.6 231.4 176.8L255.5 200.9C260.6 197.9 266.1 195.5 272 194V160C272 151.2 279.2 144 288 144C296.8 144 304 151.2 304 160V194C309.9 195.5 315.4 197.9 320.5 200.9L344.6 176.8C350.8 170.6 360.9 170.6 367.2 176.8C373.4 183.1 373.4 193.2 367.2 199.4L343.1 223.5C346.2 228.6 348.5 234.1 349.1 240H384C392.8 240 400 247.2 400 256C400 264.8 392.8 272 384 272H349.1C348.5 277.9 346.1 283.4 343.1 288.5L367.2 312.6C373.4 318.8 373.4 328.9 367.2 335.2C360.9 341.4 350.8 341.4 344.6 335.2L320.5 311.1C315.4 314.1 309.9 316.5 304 317.1V352C304 360.8 296.8 368 288 368C279.2 368 272 360.8 272 352V317.1C266.1 316.5 260.6 314.1 255.5 311.1L231.4 335.2C225.2 341.4 215.1 341.4 208.8 335.2C202.6 328.1 202.6 318.8 208.8 312.6L232.9 288.5C229.9 283.4 227.5 277.9 226 272L192 272zM288 288C305.7 288 320 273.7 320 256C320 238.3 305.7 224 288 224C270.3 224 256 238.3 256 256C256 273.7 270.3 288 288 288zM16 32C24.84 32 32 39.16 32 48V197.1L148.4 177.7C175.8 128.9 228.1 96 288 96C347.9 96 400.2 128.9 427.6 177.7L544 197.1V48C544 39.16 551.2 32 560 32C568.8 32 576 39.16 576 48V464C576 472.8 568.8 480 560 480C551.2 480 544 472.8 544 464V314.9L427.6 334.3C400.2 383.1 347.9 416 288 416C228.1 416 175.8 383.1 148.4 334.3L32 314.9V464C32 472.8 24.84 480 16 480C7.164 480 0 472.8 0 464V48C0 39.16 7.164 32 16 32V32zM442 299.4L544 282.4V229.6L442 212.6C445.9 226.4 448 240.9 448 256C448 271.1 445.9 285.6 442 299.4V299.4zM32 282.4L133.1 299.4C130.1 285.6 128 271.1 128 256C128 240.9 130.1 226.4 133.1 212.6L32 229.6V282.4zM288 128C217.3 128 160 185.3 160 256C160 326.7 217.3 384 288 384C358.7 384 416 326.7 416 256C416 185.3 358.7 128 288 128V128z"],
    "rocket-launch": [512, 512, [128640], "e027", "M424 143.1C424 174.9 398.9 199.1 368 199.1C337.1 199.1 312 174.9 312 143.1C312 113.1 337.1 87.1 368 87.1C398.9 87.1 424 113.1 424 143.1zM368 167.1C381.3 167.1 392 157.3 392 143.1C392 130.7 381.3 119.1 368 119.1C354.7 119.1 344 130.7 344 143.1C344 157.3 354.7 167.1 368 167.1zM348.6 459.6L247.2 510.3C242.2 512.8 236.3 512.5 231.6 509.6C226.9 506.7 224 501.5 224 496V381.3C224 356.5 214.2 332.8 196.7 315.3C179.2 297.8 155.5 288 130.7 288H16C10.45 288 5.305 285.1 2.39 280.4C-.5254 275.7-.7907 269.8 1.689 264.8L52.42 163.4C63.26 141.7 85.42 127.1 109.7 127.1H207C286.9-3.743 409.5-8.542 483.9 5.255C495.6 7.41 504.6 16.45 506.7 28.07C520.5 102.5 515.7 225.1 384 304.1V402.3C384 426.6 370.3 448.7 348.6 459.6L348.6 459.6zM243.4 326.5C365.7 296.4 425.3 242.1 453.9 190.9C483.4 137.4 483.4 79.5 475.7 36.29C432.5 28.65 374.6 28.63 321.1 58.06C269 86.72 215.6 146.3 185.5 268.6C197.9 274.6 209.4 282.7 219.3 292.7C229.3 302.6 237.4 314.1 243.4 326.5zM256 470.1L334.3 430.1C345.2 425.5 352 414.5 352 402.3V322.2C324 335.7 291.5 347.5 253.6 356.1C255.2 364.9 256 373 256 381.3V470.1zM155 258.4C164.5 220.5 176.3 187.1 189.8 159.1H109.7C97.54 159.1 86.46 166.8 81.04 177.7L41.89 256H130.7C138.1 256 147.1 256.8 155 258.4H155zM166.5 470C117 519.5 .4765 511.5 .4765 511.5C.4765 511.5-7.516 394.1 41.98 345.5C76.37 311.1 132.1 311.1 166.5 345.5C200.9 379.9 200.9 435.6 166.5 470V470zM143.9 368.1C121.1 346.2 86.5 346.2 64.61 368.1C48.05 384.7 38.52 416.5 34.44 450.8C33.21 461.3 32.56 471.1 32.25 479.8C40.86 479.4 50.74 478.8 61.16 477.6C95.49 473.5 127.3 463.9 143.9 447.4C165.8 425.5 165.8 390 143.9 368.1V368.1z"],
    "mosquito-net": [640, 512, [], "e52c", "M191.1 380.2V335.1C191.1 331.8 193.7 327.7 196.7 324.7L243.1 277.4V252.7L139.2 343.1C87.82 395.3 0 358.9 0 286.3C0 245.2 30.62 210.6 71.41 205.5L231.3 181.6L181.8 140.3C176.7 136.1 174.7 129.2 176.8 122.9L190.7 81.22L161.7 23.15C157.7 15.25 160.9 5.637 168.8 1.685C176.7-2.267 186.4 .9369 190.3 8.841L222.3 72.84C224.2 76.64 224.5 81.03 223.2 85.06L210.6 122.7L243.1 150.5V137.9C243.1 116.4 259.4 98.5 279.8 94.67V63.67C279.8 59.17 283.5 55.51 287.1 55.51C292.5 55.51 296.2 59.17 296.2 63.67V94.67C316.6 98.5 331.1 116.4 331.1 137.9V150.5L365.4 122.7L352.8 85.06C351.5 81.03 351.8 76.64 353.7 72.84L385.7 8.84C389.6 .9366 399.3-2.267 407.2 1.685C415.1 5.636 418.3 15.25 414.3 23.15L385.3 81.22L399.2 122.9C401.3 129.2 399.3 136.1 394.2 140.3L344.7 181.6L504.6 205.5C527 208.3 546.4 220 559.3 236.9C556.5 239.4 554.1 242.3 552 245.5C543.4 232.5 528.7 223.1 512 223.1C500.7 223.1 490.3 227.9 482.1 234.5L456.3 230.6C449.2 226.4 440.9 223.1 432 223.1C428.1 223.1 424.4 224.5 420.8 225.3L334.5 212.4L386.2 257.5L386.1 258.1C375.4 261.3 366.3 268.2 360.2 277.2L331.1 252.7V277.4L352.4 297.8C352.1 299.8 352 301.9 352 303.1C352 320.7 360.5 335.4 373.5 343.1C369.5 346.6 365.9 349.9 362.9 353.5L331.1 322.6V360.6C331.1 384.9 312.3 404.6 287.1 404.6C263.7 404.6 243.1 384.9 243.1 360.6V322.6L224 342.6V383.1C224 386.5 223.4 388.9 222.3 391.2L190.3 455.2C186.4 463.1 176.7 466.3 168.8 462.3C160.9 458.4 157.7 448.7 161.7 440.8L191.1 380.2zM241.5 212.4L76.14 237.1L75.38 237.2C50.59 240.3 31.1 261.4 31.1 286.3C31.1 330.4 85.34 352.5 116.6 321.3C117.1 320.8 117.6 320.3 118.2 319.8L241.5 212.4zM271.1 360.6C271.1 369.5 279.2 376.6 287.1 376.6C296.8 376.6 303.1 369.5 303.1 360.6V137.9C303.1 129.1 296.8 121.9 287.1 121.9C279.2 121.9 271.1 129.1 271.1 137.9V360.6zM528 287.1H576V271.1C576 263.2 583.2 255.1 592 255.1C600.8 255.1 608 263.2 608 271.1V287.1H624C632.8 287.1 640 295.2 640 303.1C640 312.8 632.8 319.1 624 319.1H608V367.1H624C632.8 367.1 640 375.2 640 383.1C640 392.8 632.8 399.1 624 399.1H608V447.1H624C632.8 447.1 640 455.2 640 463.1C640 472.8 632.8 479.1 624 479.1H608V495.1C608 504.8 600.8 511.1 592 511.1C583.2 511.1 576 504.8 576 495.1V479.1H528V495.1C528 504.8 520.8 511.1 512 511.1C503.2 511.1 496 504.8 496 495.1V479.1H448V495.1C448 504.8 440.8 511.1 432 511.1C423.2 511.1 416 504.8 416 495.1V479.1H400C391.2 479.1 384 472.8 384 463.1C384 455.2 391.2 447.1 400 447.1H416V399.1H400C391.2 399.1 384 392.8 384 383.1C384 375.2 391.2 367.1 400 367.1H416V319.1H400C391.2 319.1 384 312.8 384 303.1C384 295.2 391.2 287.1 400 287.1H416V271.1C416 263.2 423.2 255.1 432 255.1C440.8 255.1 448 263.2 448 271.1V287.1H496V271.1C496 263.2 503.2 255.1 512 255.1C520.8 255.1 528 263.2 528 271.1V287.1zM528 319.1V367.1H576V319.1H528zM528 399.1V447.1H576V399.1H528zM496 367.1V319.1H448V367.1H496zM496 447.1V399.1H448V447.1H496z"],
    "vent-damper": [640, 512, [], "e465", "M464 240h-288C167.2 240 160 247.2 160 256s7.168 16 16 16h288C472.8 272 480 264.8 480 256S472.8 240 464 240zM464 320h-288C167.2 320 160 327.2 160 336S167.2 352 176 352h288c8.832 0 16-7.168 16-16S472.8 320 464 320zM464 160h-288C167.2 160 160 167.2 160 176S167.2 192 176 192h288C472.8 192 480 184.8 480 176S472.8 160 464 160zM592 128H576c0-35.36-28.64-64-64-64H128C92.64 64 64 92.64 64 128H48C21.5 128 0 149.5 0 176v160C0 362.5 21.5 384 48 384H64c0 35.36 28.64 64 64 64h384c35.36 0 64-28.64 64-64h16c26.5 0 48-21.5 48-48v-160C640 149.5 618.5 128 592 128zM64 352H48C39.17 352 32 344.8 32 336v-160C32 167.2 39.17 160 48 160H64V352zM544 384c0 17.66-14.34 32-32 32H128c-17.66 0-32-14.34-32-32V128c0-17.66 14.34-32 32-32h384c17.66 0 32 14.34 32 32V384zM608 336c0 8.832-7.168 16-16 16H576V160h16C600.8 160 608 167.2 608 176V336z"],
    "bridge-water": [576, 512, [], "e4ce", "M544 96H32V176.1C85.34 177.9 128 221.8 128 275.6V361C118.1 355.3 107 352.4 96 352.5V275.6C96 238.2 65.75 208 28.44 208C12.74 208 0 195.3 0 179.6V96C0 78.33 14.33 64 32 64H544C561.7 64 576 78.33 576 96V179.6C576 195.3 563.3 208 547.6 208C510.2 208 480 238.2 480 275.6V352.5C468.1 352.5 457.9 355.3 448 361V275.6C448 221.8 490.7 177.9 544 176.1V96zM192 384.5V272C192 218.1 234.1 176 288 176C341 176 384 218.1 384 272V384.5C373.6 384.5 362.7 382.3 352 378.3V272C352 236.7 323.3 208 288 208C252.7 208 224 236.7 224 272V378.4C213.7 382.2 202.9 384.5 192 384.5V384.5zM250.1 426.8C259.9 420.1 268.2 412.8 276.1 404.9C282.6 398.4 293.3 398.4 299.8 404.9C307.8 412.8 315.1 420.1 325.8 426.8C342.3 438 363.1 447.1 383.1 447.1C404.9 447.1 425.6 438 442.2 426.8C451.9 420.1 460.2 412.8 468.1 404.9C474.6 398.4 485.3 398.4 491.8 404.9C499.8 412.8 507.1 420.1 517.8 426.8C530.6 435.5 545.9 443.4 561.9 446.6C569.6 448.1 576 454.4 576 462.2C576 472 567.1 480.1 558.3 478.4C535.2 474.5 514.7 463.4 499.8 453.2C491.8 447.8 485.1 442.4 479.1 437.1C474.8 442.4 468.1 447.8 460.2 453.2C441.5 465.9 414.3 479.1 383.1 479.1C353.7 479.1 326.4 465.9 307.8 453.2C299.8 447.8 293.1 442.4 287.1 437.1C282.8 442.4 276.1 447.8 268.2 453.2C249.5 465.9 222.3 479.1 191.1 479.1C161.7 479.1 134.4 465.9 115.8 453.2C107.8 447.8 101.1 442.4 95.96 437.1C90.82 442.4 84.12 447.8 76.19 453.2C61.25 463.4 40.81 474.5 17.69 478.4C8.016 480.1 .0003 472 .0003 462.2C.0003 454.4 6.421 448.1 14.13 446.6C30.07 443.4 45.38 435.5 58.16 426.8C67.94 420.1 76.16 412.8 84.07 404.9C90.64 398.4 101.3 398.4 107.8 404.9C115.8 412.8 124.1 420.2 133.8 426.8C150.3 438 171.1 447.1 191.1 447.1C212.9 447.1 233.6 438 250.1 426.8H250.1z"],
    "ban-bug": [512, 512, ["debug"], "f7f9", "M175.1 265.9V243.9L207.1 275.9V279.7C208 279.9 208 280.1 207.1 280.3V303.1C207.1 330.5 229.5 352 255.1 352C264.1 352 271.8 349.1 278.5 346.4L301.8 369.6C288.8 378.7 273 384 255.1 384C230.8 384 208.3 372.3 193.6 354.1L152.9 381.3C145.5 386.2 135.6 384.2 130.7 376.9C125.8 369.5 127.8 359.6 135.1 354.7L178.9 325.5C177 318.7 175.1 311.4 175.1 303.1V298.1L129.1 303.9C121.2 304.1 113.2 298.8 112.1 289.1C111 281.2 117.2 273.2 126 272.1L175.1 265.9zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 480C312.1 480 363.4 459.4 402.7 425.3L86.7 109.3C52.62 148.6 32 199.9 32 256C32 379.7 132.3 480 256 480H256zM335.5 312.9L425.3 402.7C459.4 363.4 480 312.1 480 255.1C480 132.3 379.7 31.1 255.1 31.1C199.9 31.1 148.6 52.62 109.3 86.7L188.2 165.5C202.3 142.1 227.4 127.1 255.1 127.1C281.2 127.1 303.7 139.7 318.3 157.9L359.1 130.7C366.5 125.8 376.4 127.8 381.3 135.1C386.2 142.5 384.2 152.4 376.9 157.3L333.1 186.5C334.1 193.3 335.1 200.6 335.1 207.1V211.5L380.1 200.5C388.7 198.3 397.4 203.5 399.5 212.1C401.7 220.7 396.5 229.4 387.9 231.5L335.1 244.5V265.9L385.1 272.1C394.8 273.2 400.1 281.2 399.9 289.1C398.8 298.8 390.8 304.1 382 303.9L335.1 298.1V303.1C335.1 307 335.8 309.1 335.5 312.9H335.5zM303.1 281.4V207.1C303.1 181.5 282.5 159.1 255.1 159.1C236.2 159.1 219.1 172 211.8 189.2L303.1 281.4z"],
    "person-booth": [576, 512, [], "f756", "M240 336C231.2 336 224 343.2 224 352v144C224 504.8 231.2 512 240 512S256 504.8 256 496V352C256 343.2 248.8 336 240 336zM64 128c35.35 0 64-28.65 64-64S99.35 0 64 0S.002 28.65 .002 64S28.65 128 64 128zM64 32c17.64 0 32 14.36 32 32S81.64 96 64 96S32 81.64 32 64S46.36 32 64 32zM528 0h-256C245.5 0 224 21.53 224 48V192c0 8.844 7.156 16 16 16S256 200.8 256 192V48C256 39.17 263.2 32 272 32h64l.2656 221.1l-32 176c-1.594 8.688 4.172 17.02 12.88 18.59C318.1 447.9 319.1 448 320 448c7.594 0 14.34-5.406 15.73-13.14L368 256V32h32v400c0 8.844 7.156 16 16 16s16-7.156 16-16V32h32v400c0 8.844 7.156 16 16 16s16-7.156 16-16V32h32C536.8 32 544 39.17 544 48v448c0 8.844 7.156 16 16 16s16-7.156 16-16v-448C576 21.53 554.5 0 528 0zM240 240H178.1c-5.594 0-10.86-2.984-13.73-7.766L142.2 195.2C129.1 173.5 105.3 160 80 160H64C28.7 160 .025 188.8 .025 224.1L0 496C0 504.8 7.156 512 16 512s15.94-7.156 15.94-16L32 224c0-17.64 14.36-32 32-32h16c14.14 0 27.47 7.531 34.75 19.67l22.2 37.05C145.6 263.1 161.4 272 178.1 272H240C248.8 272 256 264.8 256 256S248.8 240 240 240zM121.7 343.9C115.4 335.6 112 325.3 112 314.9V256c0-8.844-7.156-16-16-16S80 247.2 80 256v58.94c0 17.27 5.734 34.38 16.14 48.19l22.17 29.39C124.6 400.8 128 411.1 128 421.4V496C128 504.8 135.2 512 144 512S160 504.8 160 496v-74.56c0-17.27-5.734-34.38-16.14-48.19L121.7 343.9z"],
    "text-width": [448, 512, [], "f035", "M432 32h-416C7.156 32 0 39.16 0 48v80.01C0 136.9 7.156 144 16 144S32 136.8 32 128V64h176v192H160C151.2 256 144 263.2 144 272S151.2 288 160 288h128c8.844 0 16-7.156 16-16S296.8 256 288 256h-48V64H416v64c0 8.844 7.156 16 16 16S448 136.9 448 128V48C448 39.16 440.8 32 432 32zM363.3 292.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L393.4 368H54.63l52.69-52.69c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0l-80 80c-6.25 6.25-6.25 16.38 0 22.62l80 80C87.81 478.4 91.91 480 96 480s8.188-1.57 11.31-4.695c6.25-6.25 6.25-16.38 0-22.62L54.63 400h338.8l-52.69 52.69c-6.25 6.25-6.25 16.38 0 22.62C343.8 478.4 347.9 480 352 480s8.188-1.57 11.31-4.695l80-80c6.25-6.25 6.25-16.38 0-22.62L363.3 292.7z"],
    "garage-car": [640, 512, [], "e00a", "M326.2 35.98C322.2 34.3 317.8 34.3 313.8 35.98L51.58 146.4C39.72 151.4 32 162.1 32 175.9V496C32 504.8 24.84 512 16 512C7.164 512 0 504.8 0 496V175.9C0 150.1 15.43 126.9 39.16 116.9L301.4 6.484C313.3 1.469 326.7 1.469 338.6 6.484L600.8 116.9C624.6 126.9 640 150.1 640 175.9V496C640 504.8 632.8 512 624 512C615.2 512 608 504.8 608 496V175.9C608 162.1 600.3 151.4 588.4 146.4L326.2 35.98zM96 224C96 206.3 110.3 192 128 192H512C529.7 192 544 206.3 544 224V496C544 504.8 536.8 512 528 512C519.2 512 512 504.8 512 496V224H128V496C128 504.8 120.8 512 112 512C103.2 512 96 504.8 96 496V224zM264 416C264 424.8 256.8 432 248 432C239.2 432 232 424.8 232 416C232 407.2 239.2 400 248 400C256.8 400 264 407.2 264 416zM376 416C376 407.2 383.2 400 392 400C400.8 400 408 407.2 408 416C408 424.8 400.8 432 392 432C383.2 432 376 424.8 376 416zM417.5 289.2L438.1 352.8C453.7 362.7 464 380.2 464 400V496C464 504.8 456.8 512 448 512C439.2 512 432 504.8 432 496V480H208V496C208 504.8 200.8 512 192 512C183.2 512 176 504.8 176 496V400C176 380.2 186.3 362.7 201.9 352.8L222.5 289.2C228.9 269.4 247.3 255.1 268.2 255.1H371.8C392.6 255.1 411.1 269.4 417.5 289.2L417.5 289.2zM238.4 344H401.6L387.1 299.1C384.9 292.5 378.8 287.1 371.8 287.1H268.2C261.2 287.1 255.1 292.5 252.9 299.1L238.4 344zM208 448H432V400C432 386.7 421.3 376 408 376H232C218.7 376 208 386.7 208 400V448z"],
    "square-kanban": [448, 512, [], "e488", "M128 288C119.2 288 112 280.8 112 272V144C112 135.2 119.2 128 128 128C136.8 128 144 135.2 144 144V272C144 280.8 136.8 288 128 288zM304 144C304 135.2 311.2 128 320 128C328.8 128 336 135.2 336 144V336C336 344.8 328.8 352 320 352C311.2 352 304 344.8 304 336V144zM224 256C215.2 256 208 248.8 208 240V144C208 135.2 215.2 128 224 128C232.8 128 240 135.2 240 144V240C240 248.8 232.8 256 224 256zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM64 448H384C401.7 448 416 433.7 416 416V96C416 78.33 401.7 64 384 64H64C46.33 64 32 78.33 32 96V416C32 433.7 46.33 448 64 448z"],
    "hat-wizard": [512, 512, [], "f6e8", "M408.6 368L348.2 227c-9.3-21.6-10.3-45.9-2.8-68.2l37.3-112L246.5 124.6c-29.6 16.9-53 42.8-66.8 73.9L104.4 368h-35l81.1-182.5c16.6-37.4 44.7-68.4 80.2-88.7l165-94.3C398.5 .9 401.7 0 405 0c10.5 0 19 8.5 19 19v1.7c0 2.2-.4 4.4-1.1 6.5L375.7 168.9c-5 14.9-4.3 31 1.9 45.4L443.4 368H408.6zM480 456c0-13.3-10.7-24-24-24H56c-13.3 0-24 10.7-24 24s10.7 24 24 24H456c13.3 0 24-10.7 24-24zM56 400H456c30.9 0 56 25.1 56 56s-25.1 56-56 56H56c-30.9 0-56-25.1-56-56s25.1-56 56-56zM288 176v16h16c8.8 0 16 7.2 16 16s-7.2 16-16 16H288v16c0 8.8-7.2 16-16 16s-16-7.2-16-16V224H240c-8.8 0-16-7.2-16-16s7.2-16 16-16h16V176c0-8.8 7.2-16 16-16s16 7.2 16 16zM240 304v32h32c8.8 0 16 7.2 16 16s-7.2 16-16 16H240 208 176c-8.8 0-16-7.2-16-16s7.2-16 16-16h32V304c0-8.8 7.2-16 16-16s16 7.2 16 16z"],
    "pen-fancy": [512, 512, [128395, 10002], "f5ac", "M512 82.42C512 105.8 502.1 128.1 484.7 143.7L269.1 336.9L246.6 413.1C240.5 432.9 225.2 448.5 205.6 454.1L43.42 509.1C18.4 517.4-5.398 493.6 2.941 468.6L57.01 306.4C63.55 286.8 79.15 271.5 98.9 265.4L175.1 242L368.3 27.28C383.9 9.917 406.2 0 429.6 0C475.1 0 512 36.9 512 82.42V82.42zM206 255.4L256.6 305.1L463.3 119.9C473.9 110.3 480 96.71 480 82.42C480 54.57 457.4 32 429.6 32C415.3 32 401.7 38.07 392.1 48.69L206 255.4zM237.9 332.5L179.5 274.1L108.3 296C98.44 299.1 90.64 306.7 87.37 316.5L44.61 444.8L112 377.3C112 376.9 112 376.4 112 376C112 362.7 122.7 352 136 352C149.3 352 160 362.7 160 376C160 389.3 149.3 400 136 400C135.6 400 135.1 399.1 134.7 399.1L67.24 467.4L195.5 424.6C205.3 421.4 212.9 413.6 215.1 403.7L237.9 332.5z"],
    "coffee-pot": [512, 512, [], "e002", "M431.5 177.6l41.49-124.6C476.4 42.7 468.7 32 457.8 32H80C35.82 32 0 67.82 0 112v96C0 216.8 7.199 224 16 224S32 216.8 32 208v-96C32 85.49 53.49 64 80 64h26.62l38.13 114.1C95.38 217.9 64 277.8 64 344.6c0 51.48 18.64 84.76 49.62 117.7C124.3 473.8 139.5 480 155.1 480l265.8 0c15.53 0 30.66-6.274 41.32-17.57C493.3 429.5 512 396.2 512 344.6C512 278.4 481.4 217.9 431.5 177.6zM140.4 64h295.3l-32 96H172.4L140.4 64zM178.5 192h219.8c21 16.88 54.63 42.13 72.5 96H105.4C123.5 234 158.3 208.4 178.5 192zM439 440.5C434.3 445.4 427.6 448.1 420.9 448H155.1c-6.875 .125-13.38-2.625-18.12-7.625C107.1 408.8 96 382.8 96 344.6C96.13 336.4 96.75 328.1 97.88 320h380.3C479.4 328.1 480 336.4 480 344.6C480 382.8 468.9 408.8 439 440.5z"],
    "mouse-field": [512, 512, [], "e5a8", "M336 112C336 120.8 328.8 128 320 128H288C279.2 128 272 120.8 272 112C272 103.2 279.2 96 288 96H304V80C304 71.16 311.2 64 320 64C328.8 64 336 71.16 336 80V112zM432 188C432 199 423 208 412 208C400.1 208 392 199 392 188C392 176.1 400.1 168 412 168C423 168 432 176.1 432 188zM512 216V224C512 250.5 490.5 272 464 272H378.8L357.2 326.2L369.1 330.5C387.9 336.4 400 353.2 400 372.1C400 396.3 380.3 416 356.1 416H64C46.33 416 32 430.3 32 448C32 465.7 46.33 480 64 480H464C472.8 480 480 487.2 480 496C480 504.8 472.8 512 464 512H64C28.65 512 0 483.3 0 448C0 412.7 28.65 384 64 384H111.1C101.1 370.6 96 354 96 336C96 251.3 155.8 180.6 235.5 163.8C218.2 146.1 208 122 208 96.33C208 43.4 250.9 0 304 0C322.5 0 339.7 5.222 354.4 14.27C367.3 5.28 383.1 0 400 0C444.2 0 480 35.82 480 80C480 95.74 475.4 110.4 467.6 122.8C494.7 144.8 512 178.4 512 216zM379.4 36.61C392.3 52.95 400 73.58 400 96V96.26C414.3 97.2 427.8 100.6 440.3 106.1C445.2 98.59 448 89.63 448 80C448 53.49 426.5 32 400 32C392.6 32 385.7 33.65 379.4 36.61zM175.1 384H356.1C362.7 384 368 378.7 368 372.1C368 366.1 364.7 362.4 359.9 360.8L282.9 335.2C274.6 332.4 270 323.3 272.8 314.9C275.6 306.6 284.7 302 293.1 304.8L326.7 316.1L353.1 250.1C355.6 243.1 361.5 240 368 240H464C472.8 240 480 232.8 480 224V216C480 167.4 440.6 128 392 128H384C375.2 128 368 120.8 368 112V96C368 60.65 339.3 32 304 32C268.7 32 240 60.9 240 96.33C240 123.1 256.6 147.1 281.5 156.5L293.6 161C300.9 163.7 305.1 171.2 303.7 178.9C302.4 186.5 295.7 192 288 192H272C192.5 192 127.1 256.5 127.1 336C127.1 362.5 149.5 384 175.1 384V384z"],
    "person-digging": [576, 512, ["digging"], "f85e", "M256 128c35.35 0 63.1-28.65 63.1-64s-28.65-64-63.1-64S192 28.65 192 64S220.7 128 256 128zM256 32c17.64 0 31.1 14.36 31.1 32S273.6 96 256 96S224 81.64 224 64S238.4 32 256 32zM215.8 370l-143.1-80C67.44 287.6 62.16 287.3 57.63 289.3c-4.562 1.969-7.937 5.969-9.156 10.8l-47.1 192c-2.125 8.562 3.062 17.25 11.66 19.39C13.44 511.8 14.73 512 16.01 512c7.187 0 13.72-4.844 15.53-12.12l42.94-171.8l117.5 65.31V496c0 8.844 7.156 16 15.1 16s15.1-7.156 15.1-16l-.0041-112C224 378.1 220.8 372.8 215.8 370zM574.2 488.5L482.4 311.5c-7.531-14.14-21.81-22.95-38.22-23.56c-17.37-1.109-31.37 7.141-40.03 20.86l-30.25 49.13l-69.94-37.65c.0313-1.062-.0625-2.141-.2813-3.234L287.8 231.1c-5.937-31.83-25.34-59.5-53.25-75.92L169.9 118.1C144.5 103.1 114.7 98.84 86.04 106C65.01 111.3 47.41 125.4 37.76 144.7L17.69 184.8C13.82 192.6 16.82 201.1 24.41 206.1l332.7 179.1l-7.623 12.38h-27.87c-19.16 0-36.22 11.83-42.44 29.45L256.9 490.6c-1.719 4.891-.9687 10.31 2.031 14.55s7.875 6.75 13.06 6.75h287.1c5.594 0 10.78-2.906 13.66-7.688C576.6 499.4 576.8 493.5 574.2 488.5zM53.26 185.3l13.12-26.25c5.469-10.97 15.47-18.98 27.41-21.97c20.47-5.078 41.78-2.062 59.94 8.656L218.3 183.7c19.94 11.72 33.81 31.47 38.06 54.22l11.84 63.11L53.26 185.3zM294.6 479.9l14.81-42.2c1.688-4.828 6.625-8.078 12.25-8.078h36.78c5.531 0 10.69-2.875 13.62-7.594l59.31-96.31c3.562-5.609 9.406-5.797 11.69-5.812c4.875 .1875 9.062 2.656 11.06 6.469l79.59 153.5H294.6z"],
    "shower-down": [384, 512, ["shower-alt"], "e24d", "M276.8 399.9C274.2 390.5 265.9 384.1 256.2 384c-10.72-.9062-18.09 6.172-20.88 15.59c-3.344 11.61-8.562 19.42-13.56 26.83C215.3 435.1 208 446.7 208 462.6C208 489.8 229.5 512 256 512S304 489.8 304 462.6c0-15.89-7.312-26.66-13.75-36.16C285.3 419 280.1 411.4 276.8 399.9zM256 480c-8.812 0-16-7.812-16-17.42c0-5.797 2.531-9.766 8.25-18.22C250.7 440.8 253.3 436.8 256 432.2c2.656 4.609 5.344 8.562 7.781 12.17C269.5 452.8 272 456.8 272 462.6C272 472.2 264.8 480 256 480zM148.8 399.9C146.2 390.5 137.9 384.1 128.2 384c-9.594 0-18.09 6.234-20.88 15.59c-3.344 11.61-8.562 19.42-13.56 26.83C87.31 435.1 80 446.7 80 462.6C80 489.8 101.5 512 127.1 512S176 489.8 176 462.6c0-15.89-7.312-26.66-13.75-36.16C157.3 419 152.1 411.4 148.8 399.9zM128 480c-8.812 0-16-7.812-16-17.42c0-5.797 2.531-9.766 8.25-18.22C122.7 440.8 125.3 436.8 128 432.2c2.656 4.609 5.344 8.562 7.781 12.17C141.5 452.8 144 456.8 144 462.6C144 472.2 136.8 480 128 480zM112 334.6c0-15.89-7.312-26.66-13.75-36.16c-5-7.391-10.19-15.02-13.5-26.62C82.09 262.4 73.88 256.1 64.19 256C54.59 256 46.09 262.2 43.28 271.7c-3.344 11.61-8.531 19.28-13.53 26.69C23.31 307.1 16 318.7 16 334.6c0 27.25 21.53 49.48 47.1 49.48S112 361.8 112 334.6zM64 352c-8.812 0-16-7.812-16-17.42c0-5.797 2.531-9.766 8.25-18.22C58.69 312.8 61.34 308.8 64 304.2c2.656 4.609 5.344 8.578 7.781 12.17C77.47 324.8 80 328.8 80 334.6C80 344.2 72.81 352 64 352zM240 334.6c0-15.89-7.312-26.66-13.75-36.16c-5-7.391-10.19-15.02-13.5-26.62C210.1 262.4 201.9 256.1 192.2 256C182.7 255.2 174.1 262.2 171.3 271.7c-3.344 11.61-8.531 19.28-13.53 26.69C151.3 307.1 144 318.7 144 334.6c0 27.25 21.53 49.48 47.1 49.48S240 361.8 240 334.6zM192 352c-8.812 0-16-7.812-16-17.42c0-5.797 2.531-9.766 8.25-18.22C186.7 312.8 189.3 308.8 192 304.2c2.656 4.609 5.344 8.578 7.781 12.17C205.5 324.8 208 328.8 208 334.6C208 344.2 200.8 352 192 352zM340.8 271.9C338.2 262.5 329.9 256.1 320.2 256c-9.594 0-18.09 6.234-20.88 15.59c-3.344 11.61-8.562 19.42-13.56 26.83C279.3 307.1 272 318.7 272 334.6c0 27.25 21.53 49.48 47.1 49.48S368 361.8 368 334.6c0-15.89-7.312-26.66-13.75-36.16C349.3 291 344.1 283.4 340.8 271.9zM320 352c-8.812 0-16-7.812-16-17.42c0-5.797 2.531-9.766 8.25-18.22C314.7 312.8 317.3 308.8 320 304.2c2.656 4.609 5.344 8.562 7.781 12.17C333.5 324.8 336 328.8 336 334.6C336 344.2 328.8 352 320 352zM368 192H352c0-82.74-63.38-150.2-144-158.4V15.1C208 7.163 200.8 0 192 0S176 7.163 176 15.1v17.62C95.38 41.78 32 109.3 32 192H16C7.163 192 0 199.2 0 207.1S7.163 224 15.1 224H368C376.8 224 384 216.8 384 208S376.8 192 368 192zM64 192c0-70.58 57.41-128 128-128s128 57.42 128 128H64z"],
    "box-circle-check": [576, 512, [], "e0c4", "M32 192V416C32 433.7 46.33 448 64 448H275.2C281 459.4 288.1 470.2 296.2 480H64C28.65 480 0 451.3 0 416V189.6C0 180.6 1.879 171.8 5.516 163.6L47.11 70.01C57.38 46.89 80.3 32 105.6 32H342.4C367.7 32 390.6 46.9 400.9 70.01L442.5 163.6C446.1 171.8 448 180.6 448 189.6V192H32zM240 160H405.9L371.7 83C366.5 71.45 355.1 64 342.4 64H240V160zM208 64H105.6C92.95 64 81.49 71.45 76.35 83L42.13 160H208L208 64zM499.3 324.7C505.6 330.9 505.6 341.1 499.3 347.3L427.3 419.3C421.1 425.6 410.9 425.6 404.7 419.3L364.7 379.3C358.4 373.1 358.4 362.9 364.7 356.7C370.9 350.4 381.1 350.4 387.3 356.7L416 385.4L476.7 324.7C482.9 318.4 493.1 318.4 499.3 324.7H499.3zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 480C493.9 480 544 429.9 544 368C544 306.1 493.9 256 432 256C370.1 256 320 306.1 320 368C320 429.9 370.1 480 432 480z"],
    "brightness": [512, 512, [], "e0c9", "M240 16C240 7.164 247.2 0 256 0C264.8 0 272 7.164 272 16V104C272 112.8 264.8 120 256 120C247.2 120 240 112.8 240 104V16zM160 256C160 202.1 202.1 160 256 160C309 160 352 202.1 352 256C352 309 309 352 256 352C202.1 352 160 309 160 256zM256 320C291.3 320 320 291.3 320 256C320 220.7 291.3 192 256 192C220.7 192 192 220.7 192 256C192 291.3 220.7 320 256 320zM256 512C247.2 512 240 504.8 240 496V416C240 407.2 247.2 400 256 400C264.8 400 272 407.2 272 416V496C272 504.8 264.8 512 256 512zM0 256C0 247.2 7.164 240 16 240H96C104.8 240 112 247.2 112 256C112 264.8 104.8 272 96 272H16C7.164 272 0 264.8 0 256zM496 240C504.8 240 512 247.2 512 256C512 264.8 504.8 272 496 272H408C399.2 272 392 264.8 392 256C392 247.2 399.2 240 408 240H496zM74.98 437C68.73 430.8 68.73 420.6 74.98 414.4L131.5 357.8C137.8 351.6 147.9 351.6 154.2 357.8C160.4 364.1 160.4 374.2 154.2 380.5L97.61 437C91.36 443.3 81.23 443.3 74.98 437V437zM414.4 74.98C420.6 68.73 430.8 68.73 437 74.98C443.3 81.23 443.3 91.36 437 97.61L374.8 159.8C368.5 166.1 358.4 166.1 352.2 159.8C345.9 153.6 345.9 143.5 352.2 137.2L414.4 74.98zM74.98 74.98C81.23 68.73 91.36 68.73 97.61 74.98L154.2 131.5C160.4 137.8 160.4 147.9 154.2 154.2C147.9 160.4 137.8 160.4 131.5 154.2L74.98 97.61C68.73 91.36 68.73 81.23 74.98 74.98V74.98zM437 414.4C443.3 420.6 443.3 430.8 437 437C430.8 443.3 420.6 443.3 414.4 437L352.2 374.8C345.9 368.5 345.9 358.4 352.2 352.2C358.4 345.9 368.5 345.9 374.8 352.2L437 414.4z"],
    "car-side-bolt": [640, 512, [], "e344", "M278.6 192H368C374.5 192 380.3 195.9 382.8 201.9C385.3 207.9 383.9 214.7 379.3 219.3L283.3 315.3C277.1 321.6 266.9 321.6 260.7 315.3C254.4 309.1 254.4 298.9 260.7 292.7L329.4 223.1H240C233.5 223.1 227.7 220.1 225.2 214.1C222.7 208.1 224.1 201.3 228.7 196.7L324.7 100.7C330.9 94.44 341.1 94.44 347.3 100.7C353.6 106.9 353.6 117.1 347.3 123.3L278.6 192zM52.78 192.1L97.05 82.29C109.2 51.92 138.6 32 171.3 32H353.2C377.5 32 400.5 43.05 415.7 62.02L519.9 192.2C586.9 196.3 640 251.1 640 320V368C640 385.7 625.7 400 608 400H574.7C567.1 445.4 527.6 480 480 480C432.4 480 392.9 445.4 385.3 400H254.7C247.1 445.4 207.6 480 160 480C112.4 480 72.94 445.4 65.33 400H32C14.33 400 0 385.7 0 368V256C0 224.5 22.78 198.3 52.78 192.1H52.78zM87.63 192H160V224H64C46.33 224 32 238.3 32 256V368H65.33C72.94 322.6 112.4 288 160 288C207.6 288 247.1 322.6 254.7 368H385.3C392.9 322.6 432.4 288 480 288C527.6 288 567.1 322.6 574.7 368H608V320C608 266.1 565 224 512 224H448V192H478.7L390.7 82.01C381.6 70.63 367.8 64 353.2 64H171.3C151.7 64 134.1 75.95 126.8 94.17L87.63 192zM418 368C416.7 373.1 416 378.5 416 384C416 389.5 416.7 394.9 418 400C425.1 427.6 450.2 448 480 448C509.8 448 534.9 427.6 541.1 400C543.3 394.9 544 389.5 544 384C544 378.5 543.3 373.1 541.1 368C534.9 340.4 509.8 320 480 320C450.2 320 425.1 340.4 418 368V368zM98.02 400C105.1 427.6 130.2 448 160 448C189.8 448 214.9 427.6 221.1 400C223.3 394.9 224 389.5 224 384C224 378.5 223.3 373.1 221.1 368C214.9 340.4 189.8 320 160 320C130.2 320 105.1 340.4 98.02 368C96.7 373.1 96 378.5 96 384C96 389.5 96.7 394.9 98.02 400V400z"],
    "ornament": [384, 512, [], "f7b8", "M287.1 153.9L288 96c0-17.67-14.37-32-32.04-32h-18.9C238.8 58.97 240 53.64 240 48c0-26.51-21.52-48-48.02-48S144 21.49 144 48c0 5.641 1.15 10.97 2.938 16H127.1C110.3 64 96 78.33 96 96L95.99 153.9C38.72 187.2 0 249 0 320c0 106 85.95 192 191.1 192S384 426 384 320C384 249 345.3 187.2 287.1 153.9zM191.1 32C200.8 32 208 39.18 208 48S200.8 64 192 64S176 56.82 176 48S183.1 32 191.1 32zM128 96h128v48H128V96zM123.5 176h136.1c23.22 11.1 43.12 27.78 58.59 48H64.92C80.39 203.8 100.3 187.1 123.5 176zM192 480c-52.06 0-97.95-25.38-127.2-64h254.4C289.9 454.6 244.1 480 192 480zM338.4 384H45.56C36.95 364.4 32 342.8 32 320c0-22.83 5.002-44.41 13.7-64h292.6C346.1 275.6 352 297.2 352 320C352 342.8 347.1 364.4 338.4 384z"],
    "phone-arrow-down-left": [512, 512, ["phone-arrow-down", "phone-incoming"], "e223", "M484.6 330.6C484.6 330.6 484.6 330.6 484.6 330.6l-101.8-43.66c-18.5-7.688-40.2-2.375-52.75 13.08l-33.14 40.47C244.2 311.8 200.3 267.9 171.6 215.2L212.1 181.1c15.67-12.92 20.83-34.16 12.84-52.84l-43.61-101.8c-8.719-20.09-30.61-31.11-51.81-26.22l-94.39 21.91C14.47 27.78 0 45.9 0 67.12C0 312.4 199.6 512 444.9 512c21.24 0 39.41-14.44 44.17-35.13l21.8-94.47C515.7 361.1 504.7 339.3 484.6 330.6zM457.9 469.7C456.5 475.7 451 480 444.9 480C217.2 480 32 294.8 32 67.12c0-6.188 4.234-11.48 10.34-12.88l94.41-21.91c1-.2344 2-.3438 2.984-.3438c5.234 0 10.11 3.094 12.25 8.031l43.58 101.7C197.9 147.2 196.4 153.5 191.8 157.3l-50.5 41.38c-5.75 4.719-7.5 12.77-4.219 19.44c33.38 67.81 89.11 123.5 156.9 156.9c6.641 3.312 14.73 1.531 19.44-4.219l41.39-50.5c3.703-4.562 10.16-6.062 15.5-3.844l101.6 43.56c5.906 2.562 9.156 8.969 7.719 15.22L457.9 469.7zM304 224h128C440.8 224 448 216.8 448 208S440.8 192 432 192h-89.38l164.7-164.7c6.25-6.25 6.25-16.38 0-22.62C504.2 1.562 500.1 0 496 0s-8.188 1.562-11.31 4.688L320 169.4V80C320 71.16 312.8 64 304 64S288 71.16 288 80v128C288 216.8 295.2 224 304 224z"],
    "cloud-word": [640, 512, [], "e138", "M496 384H304C295.2 384 288 376.8 288 368C288 359.2 295.2 352 304 352H496C504.8 352 512 359.2 512 368C512 376.8 504.8 384 496 384zM240 352C248.8 352 256 359.2 256 368C256 376.8 248.8 384 240 384H144C135.2 384 128 376.8 128 368C128 359.2 135.2 352 144 352H240zM128 304C128 295.2 135.2 288 144 288H336C344.8 288 352 295.2 352 304C352 312.8 344.8 320 336 320H144C135.2 320 128 312.8 128 304zM496 288C504.8 288 512 295.2 512 304C512 312.8 504.8 320 496 320H400C391.2 320 384 312.8 384 304C384 295.2 391.2 288 400 288H496zM464 96C525.9 96 576 146.1 576 208C576 218.7 574.5 228.1 571.7 238.8C612.3 260.2 640 302.9 640 352C640 422.7 582.7 480 512 480H144C64.47 480 0 415.5 0 336C0 273.2 40.15 219.9 96.17 200.1C100.3 106.6 177.4 32 272 32C331.5 32 384.1 61.55 416 106.8C430.5 99.87 446.8 96 464 96zM429.7 135.7C415.7 142.4 398.8 137.9 389.8 125.2C363.7 88.12 320.7 64 272 64C194.6 64 131.5 125 128.1 201.5C127.6 214.6 119.1 225.1 106.8 230.3C63.18 245.7 32 287.2 32 336C32 397.9 82.14 448 144 448H512C565 448 608 405 608 352C608 315.2 587.3 283.2 556.8 267.1C543.4 259.1 536.8 244.5 540.9 229.1C542.9 223 544 215.7 544 208C544 163.8 508.2 128 464 128C451.7 128 440.1 130.8 429.7 135.7V135.7z"],
    "hand-fingers-crossed": [384, 512, [], "e1a3", "M189.8 4.4c-28.5-12.1-61.3 1.3-73.4 29.8L112 44.6l-4.4-10.5C95.5 5.7 62.7-7.6 34.2 4.4S-7.6 49.3 4.4 77.8L51.2 188.4 28.4 242.2 15.6 272.6C5.8 285.8 0 302.2 0 320v32c0 88.4 71.6 160 160 160h64c88.4 0 160-71.6 160-160V312 248v-8c0-3.2-.9-6.1-2.5-8.6C374.4 208.6 353.2 192 328 192c-12.1 0-23.3 3.8-32.5 10.4C285.6 186.5 268 176 248 176c-30.9 0-56 25.1-56 56v1.7l-19.2-45.4L219.6 77.8c12.1-28.5-1.3-61.3-29.8-73.4zm-34.4 225l4.5 10.6H151l4.5-10.6zM68.6 147.3L33.9 65.4c-5.2-12.2 .5-26.3 12.8-31.5s26.3 .5 31.5 12.8L94.6 85.7 68.6 147.3zM80 240c-5.7 0-11.3 .6-16.6 1.7L145.9 46.6c5.2-12.2 19.2-17.9 31.5-12.8s17.9 19.2 12.8 31.5L116.2 240H80zm168-32c13.3 0 24 10.7 24 24v16 48c0 13.3-10.7 24-24 24s-24-10.7-24-24v0V232c0-13.3 10.7-24 24-24zm32.5 133.6C290.4 357.5 308 368 328 368c8.4 0 16.4-1.9 23.5-5.2C346.1 428.5 291 480 224 480H160C89.3 480 32 422.7 32 352V320c0-26.5 21.5-48 48-48h88c13.2 0 24 10.7 24 24v0c0 13.3-10.7 24-24 24H112c-8.8 0-16 7.2-16 16s7.2 16 16 16h56c15.7 0 29.8-6.4 40-16.8c10.2 10.4 24.3 16.8 40 16.8c12.1 0 23.3-3.8 32.5-10.4zM352 312c0 13.3-10.7 24-24 24s-24-10.7-24-24V296 248c0-13.3 10.7-24 24-24s24 10.7 24 24v64z"],
    "trash": [448, 512, [], "f1f8", "M432 64C440.8 64 448 71.16 448 80C448 88.84 440.8 96 432 96H413.7L388.2 452.6C385.9 486.1 357.1 512 324.4 512H123.6C90.01 512 62.15 486.1 59.75 452.6L34.29 96H16C7.164 96 0 88.84 0 80C0 71.16 7.164 64 16 64H111.1L137 22.56C145.8 8.526 161.2 0 177.7 0H270.3C286.8 0 302.2 8.526 310.1 22.56L336.9 64H432zM177.7 32C172.2 32 167.1 34.84 164.2 39.52L148.9 64H299.1L283.8 39.52C280.9 34.84 275.8 32 270.3 32H177.7zM381.6 96H66.37L91.67 450.3C92.87 467 106.8 480 123.6 480H324.4C341.2 480 355.1 467 356.3 450.3L381.6 96z"],
    "gauge-simple": [512, 512, ["gauge-simple-med", "tachometer-average"], "f629", "M192 352C192 322.2 212.4 297.1 239.1 290L239.1 95.1C239.1 87.16 247.2 79.1 255.1 79.1C264.8 79.1 272 87.16 272 95.1L272 290C299.6 297.1 320 322.2 320 352C320 387.3 291.3 416 256 416C220.7 416 192 387.3 192 352V352zM256 384C273.7 384 288 369.7 288 352C288 334.3 273.7 320 256 320C238.3 320 224 334.3 224 352C224 369.7 238.3 384 256 384zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480z"],
    "arrow-down-small-big": [512, 512, ["sort-size-down-alt"], "f88d", "M336 192h63.1c26.4 0 48-21.6 48-48v-64c0-26.4-21.6-48-48-48H336C309.6 32 288 53.6 288 80v64C288 170.4 309.6 192 336 192zM320 80C320 71.33 327.3 64 336 64h63.1c8.674 0 16 7.328 16 16v64c0 8.672-7.326 16-16 16H336C327.3 160 320 152.7 320 144V80zM464 256h-128C309.5 256 288 277.5 288 304v128c0 26.51 21.49 48 48 48h128c26.51 0 48-21.49 48-48v-128C512 277.5 490.5 256 464 256zM480 432c0 8.824-7.178 16-16 16h-128c-8.822 0-16-7.176-16-16v-128C320 295.2 327.2 288 336 288h128C472.8 288 480 295.2 480 304V432zM224 352c-4.094 0-8.188 1.562-11.31 4.688L144 425.4V48C144 39.16 136.8 32 128 32S112 39.16 112 48v377.4l-68.69-68.69c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l96 96c6.25 6.25 16.38 6.25 22.62 0l96-96c6.25-6.25 6.25-16.38 0-22.62C232.2 353.6 228.1 352 224 352z"],
    "book-medical": [448, 512, [], "f7e6", "M448 368v-320C448 21.49 426.5 0 400 0h-320C35.82 0 0 35.82 0 80V448c0 35.34 28.65 64 64 64h368c8.844 0 16-7.156 16-16S440.8 480 432 480H416v-66.95C434.6 406.4 448 388.8 448 368zM384 480H64c-17.64 0-32-14.36-32-32s14.36-32 32-32h320V480zM400 384H64c-11.71 0-22.55 3.391-32 8.898V80C32 53.49 53.49 32 80 32h320C408.8 32 416 39.16 416 48v320C416 376.8 408.8 384 400 384zM320 159.1h-48V111.1c0-8.836-7.164-16-16-16L224 96C215.2 96 208 103.2 208 111.1V160H160C151.2 160 144 167.2 144 175.1V208c0 8.836 7.164 15.1 16 15.1l48-.002v48C208 280.8 215.2 288 224 288l32-.0031c8.836 0 16-7.163 16-15.1v-48l48-.002c8.836 0 16-7.16 16-15.1V175.1C336 167.2 328.8 159.1 320 159.1z"],
    "face-melting": [640, 512, [129760], "e483", "M232.3 182.8C235.8 170 248.9 162.4 261.7 165.8C274.5 169.3 282.1 182.4 278.7 195.2C275.3 208 262.1 215.6 249.3 212.2C236.5 208.8 228.9 195.6 232.3 182.8V182.8zM433.2 236.6C429.8 249.5 416.6 257.1 403.8 253.6C391 250.2 383.4 237 386.9 224.2C390.3 211.4 403.5 203.8 416.3 207.3C429.1 210.7 436.7 223.8 433.2 236.6zM291 348.2C332.9 359.4 368.1 346.3 390.8 330.9C398.1 325.1 408 327.9 413 335.2C417.1 342.5 416 352.5 408.7 357.4C380.6 376.5 335.9 393.4 282.7 379.1C229.5 364.8 199.3 327.9 184.4 297.3C180.6 289.4 183.9 279.8 191.8 275.1C199.8 272.1 209.4 275.4 213.2 283.4C225.2 308 249.1 336.1 291 348.2H291zM0 496C0 487.2 7.164 480 16 480H40.91C82.23 480 108.9 406.6 90.55 369.5C63.89 315.7 55.95 252.3 72.72 189.7C109.3 53.18 249.7-27.87 386.3 8.723C522.8 45.32 603.9 185.7 567.3 322.3C566.9 323.8 566.4 325.3 566 326.8C558.4 353.4 576.4 383.1 604 384H624C632.8 384 640 391.2 640 400C640 408.8 632.8 416 624 416H560C542.3 416 528 430.3 528 448C528 465.7 542.3 480 560 480C568.8 480 576 487.2 576 496C576 504.8 568.8 512 560 512H325.8C322.1 512.1 318.3 512.1 314.5 512H16C7.164 512 0 504.8 0 496V496zM325.1 480L325.5 480H504.6C499.1 470.6 496 459.7 496 448C496 417.2 517.7 391.5 546.7 385.4C546 384.5 545.4 383.5 544.8 382.6C533.2 364.4 528.7 340.7 535.3 317.1C535.6 316.7 536 315.3 536.4 313.1C568.4 194.5 497.5 71.65 377.1 39.63C258.5 7.614 135.7 78.53 103.6 198C88.95 252.8 95.88 308.2 119.2 355.3C134 385.2 129.2 423.2 117.7 450.9C113.8 460.2 108.2 470.5 100.8 480H314.8L315.2 480C318.5 480.1 321.8 480.1 325.1 480H325.1z"],
    "poo": [512, 512, [128169], "f2fe", "M320 296c13.26 0 24-10.75 24-24S333.3 248 320 248c-13.25 0-24 10.75-24 24S306.7 296 320 296zM192 296c13.26 0 24-10.75 24-24S205.3 248 192 248c-13.25 0-24 10.75-24 24S178.7 296 192 296zM472.7 348.3c6.727-12.65 10.33-26.86 10.33-41.65c0-39.51-25.7-73.13-61.26-85.03c2.24-7.496 3.395-15.37 3.395-23.47c0-37.01-24.53-68.41-58.19-78.77C367.2 116.7 367.3 114 367.3 111.3c0-61.39-49.94-111.3-111.3-111.3c-.3457 0-1.934 .0195-2.279 .0313C242.8 .3867 232.8 6.326 227.2 15.77c-5.564 9.445-5.908 21.08-.9102 30.83C229.7 53.32 231.5 60.5 231.5 67.93c0 26.36-21.44 47.8-47.8 47.8H169.2c-45.44 0-82.4 36.96-82.4 82.4c0 8.1 1.154 15.97 3.393 23.47C54.63 233.5 28.93 267.1 28.93 306.6c0 14.79 3.605 28.99 10.33 41.64C15.3 364.4 0 391.7 0 422.4C0 471.8 40.21 512 89.63 512h332.7C471.8 512 512 471.8 512 422.4C512 391.7 496.7 364.4 472.7 348.3zM422.4 480H89.63C57.86 480 32 454.1 32 422.4c0-28.37 20.42-52.21 48.53-56.7c6.494-1.059 8.539-9.359 3.34-13.31c-14.58-11.1-22.94-27.75-22.94-45.72c0-31.78 25.86-57.63 57.63-57.63h12.78c6.926 0 10.07-8.605 4.9-13.1C124.1 226.1 118.8 212.7 118.8 198.1c0-27.8 22.6-50.4 50.4-50.4H183.7c43.1 0 79.8-35.8 79.8-79.8c0-12.5-2.975-24.73-8.705-35.92c42.01-1.361 80.57 33.62 80.57 79.32c0 8.617-1.633 17.5-4.855 26.38c-1.869 5.141 .3613 10.02 12.32 10.02c27.79 0 50.4 22.61 50.4 50.4c0 14.55-6.199 27.97-17.44 37.77C370.6 240.4 373.7 249 380.7 249h12.78c31.78 0 57.63 25.86 57.63 57.63c0 17.97-8.355 34.62-22.94 45.72c-5.193 3.951-3.164 12.25 3.34 13.31C459.6 370.2 480 394 480 422.4C480 454.1 454.1 480 422.4 480zM352 352H160c-5.031 0-9.781 2.375-12.78 6.375c-3.031 4.031-4 9.25-2.594 14.06C157.2 415.7 213.8 448 256 448s98.84-32.31 111.4-75.56c1.406-4.812 .4375-10.03-2.594-14.06C361.8 354.4 357 352 352 352zM256 416c-23.75 0-51.91-14.19-68.25-32h136.5C307.9 401.8 279.8 416 256 416z"],
    "pen-clip-slash": [640, 512, ["pen-alt-slash"], "e20f", "M633.9 483.4C640.9 488.9 642 498.1 636.6 505.9C631.1 512.9 621 514 614.1 508.6L6.086 28.56C-.8493 23.08-2.033 13.02 3.443 6.086C8.918-.8493 18.98-2.033 25.91 3.443L633.9 483.4zM556.7 149.3L438.2 267.8L412.9 247.8L463 197.7L378.3 112.1L318.2 173.1L292.1 153.1L355.7 90.34L342.6 77.26C330.1 64.76 309.9 64.76 297.4 77.26L253 121.6L227.7 101.6L274.7 54.63C299.7 29.63 340.3 29.63 365.3 54.63L378.3 67.72L426.7 19.32C451.7-5.678 492.3-5.678 517.3 19.32L556.7 58.75C581.7 83.74 581.7 124.3 556.7 149.3L556.7 149.3zM400.1 90.35L485.7 175L534.1 126.6C546.6 114.1 546.6 93.87 534.1 81.38L494.6 41.94C482.1 29.45 461.9 29.45 449.4 41.94L400.1 90.35zM321.8 338.9L347 358.9L293.5 412.5C245.5 460.5 184.3 493.2 117.7 506.5L92.71 511.5C84.84 513.1 76.7 510.6 71.03 504.1C65.35 499.3 62.89 491.2 64.47 483.3L69.46 458.3C82.78 391.7 115.5 330.5 163.5 282.5L201.8 244.2L227.1 264.2L186.2 305.1C142.6 348.7 112.9 404.2 100.8 464.6L98.2 477.8L111.4 475.2C171.8 463.1 227.3 433.4 270.9 389.8L321.8 338.9z"],
    "quote-right": [448, 512, [8221, "quote-right-alt"], "f10e", "M352 96c-53.02 0-96 42.98-96 96s42.98 96 96 96c24.7 0 46.99-9.59 64-24.91V288c0 52.94-43.06 96-96 96h-16c-8.844 0-16 7.156-16 16s7.156 16 16 16H320c70.58 0 128-57.42 128-128V192C448 138.1 405 96 352 96zM352 256c-35.29 0-64-28.71-64-64s28.71-64 64-64s64 28.71 64 64S387.3 256 352 256zM96 96C42.98 96 0 138.1 0 192s42.98 96 96 96c24.7 0 46.99-9.59 64-24.91V288c0 52.94-43.06 96-96 96H48C39.16 384 32 391.2 32 400S39.16 416 48 416H64c70.58 0 128-57.42 128-128V192C192 138.1 149 96 96 96zM96 256C60.71 256 32 227.3 32 192s28.71-64 64-64s64 28.71 64 64S131.3 256 96 256z"],
    "scroll-old": [576, 512, [], "f70f", "M544 320h-63.1L480 144C480 82.25 429.8 32 368 32h-288C35.88 32 0 67.88 0 112V192c0 17.62 14.38 32 32 32h96l.001 160c0 51.13 40.25 92.63 90.62 95.5l248 .5C527 480 576 431 576 370.6V352C576 334.4 561.6 320 544 320zM128 192H32V112C32 85.5 53.5 64 80 64S128 85.5 128 112L128 192zM288 384c0 35.25-28.75 64-64 64s-64-28.75-64-64V256h48C216.8 256 224 248.8 224 240S216.8 224 208 224H160L160 112C160 94 153.1 77.38 144 64h224c38.64 0 70.95 27.52 78.38 64H400C391.2 128 384 135.2 384 144S391.2 160 400 160h48L448 224h-48C391.2 224 384 231.2 384 240S391.2 256 400 256h48L448 320h-128c-17.62 0-31.1 14.38-31.1 32L288 384zM544 370.6C544 413.3 509.3 448 466.6 448H295C310.4 431 320 408.6 320 384v-32h48v16c0 8.844 7.158 16 16 16S400 376.8 400 368V352H544V370.6z"],
    "guitars": [512, 512, [], "f8bf", "M144 180.3V133.8l24.61-40.25c2-4 3.033-8.565 3.033-13.06V26.37C171.6 11.87 159.9 0 145.3 0H110.8c-14.63 0-26.5 11.91-26.5 26.41v54.09c0 4.5 1.098 8.947 3.098 12.95l24.64 40.36v46.54c-24.06 2.146-47.73 7.762-69.13 29.15c-15.38 15.38-24.62 34.1-24.62 56.62c0 11.88 2.875 23.62 8.375 34.12c8 15.62 6 35.62-4.875 48.75c-13.62 16.5-21.87 36.37-21.75 57.1c-.125 58 57.37 105 127.1 105c25.78 0 49.57-6.478 69.6-17.34c7.277-3.945 9.754-13.03 6.225-20.52c-.0469-.0977-.0938-.1953-.1387-.293C199.9 465.8 190.2 462.8 182.4 467C166.5 475.5 147.7 480 128 480c-26.88 0-51.75-8.375-70.25-23.5c-16.63-13.62-25.75-31.25-25.75-49.63c0-16.5 7.875-29.5 14.38-37.38c19.12-23 22.62-56.75 8.75-83.88C51.88 279.6 50.25 272.9 50.25 266c0-25.42 24.49-52.3 61.75-52.4L112 274.9C93.4 281.6 80 299.1 80 320c0 26.5 21.5 48 48 48c26.5 0 48-21.5 48-48c0-20.86-13.41-38.45-32.01-45.06l.0039-61.42c19.12-.0527 34.28 5.824 47.3 19.42C197.6 239.5 207.9 239.7 214.2 233.1c6.646-7.062 5.869-16.33 .5547-21.95C189.8 184.7 159.4 181.7 144 180.3zM116.3 32h23.5v48.5L128 103.3L116.3 80.5V32zM144 320c0 8.875-7.128 15.1-16 15.1S112 328.9 112 320s7.125-16 16-16S144 311.1 144 320zM400 336h-64c-8.801 0-16 7.199-16 16c0 8.799 7.199 16 16 16h64c8.799 0 16-7.201 16-16C416 343.2 408.8 336 400 336zM400 400.1h-64c-8.801 0-16.01 7.136-16.01 15.94c0 8.799 7.199 15.1 15.1 15.1h64c8.799 0 15.1-7.201 15.1-15.1C416 407.3 408.8 400.1 400 400.1zM504.6 386.9l-30.25-50.63c-7.5-20.38-11.62-29.5-2.25-49.25c5.125-10.88 7.875-22.75 7.875-34.75V221.3c0-9.719-6.273-18.78-15.73-21.04c-1.684-.4023-3.367-.5957-5.021-.5957c-7.752 0-14.88 4.248-18.5 11.25l-12 23.12c-6 11.62-12.12 19.75-24.75 22h-20V93.06c20.23-7.189 34.31-27.36 31.69-50.61C412.9 17.92 390.1 0 366.3 0c-20.75 0-38.7 14.38-43.2 34.63C315.6 68.38 305.2 115.5 303.9 121.4C301.5 132 304.8 143.1 312.5 150.9l39.5 31.5V256h-20c-12.75-3.5-18.5-14-23.12-26.88l-14.75-40.25C291.4 181.1 284 176 275.8 176c-5.25 0-10.25 2-14 5.75c-3.625 3.75-5.75 8.75-5.75 13.88v56.63c0 12.12 2.625 24 7.875 34.88c9.25 19.62 5.375 28.75-2.125 49.25L231.4 387C206 446.1 249.4 512 313.8 512h108.4C486.6 511.9 530 446.1 504.6 386.9zM335.2 128c1.369-6.324 11.72-52.97 19.16-86.46C355.6 35.94 360.5 32 366.3 32c8.83 0 16.72 6.295 17.59 14.03c.9824 8.705-4.619 14.75-10.6 16.88c-12.76 4.535-21.28 16.61-21.28 30.15V141.4L335.2 128zM470.4 453.9C459.5 470.5 441.9 479.1 422.1 480h-108.4c-19.72 0-37.26-9.449-48.12-25.93c-10.5-15.94-12.5-35.03-5.588-52.66l29.15-48.57c1.043-1.738 1.916-3.568 2.613-5.471l.6816-1.863c7.715-21.04 15-40.91 .209-72.29c-1.871-3.873-3.188-7.965-3.939-12.23c6.793 10.41 17.54 21.14 34.78 25.88C326.3 287.6 329.2 288 332 288h72c1.883 0 3.762-.166 5.615-.4961c17.33-3.09 28.71-12.07 36.23-21.05c-.709 2.328-1.588 4.613-2.629 6.82c-14.75 31.08-7.492 50.71 .1953 71.5l.9336 2.529c.6855 1.861 1.543 3.656 2.561 5.359l29.04 48.59C482.9 418.9 480.9 438 470.4 453.9z"],
    "phone-xmark": [512, 512, [], "e227", "M484.6 330.6C484.6 330.6 484.6 330.6 484.6 330.6l-101.8-43.66c-18.5-7.688-40.2-2.375-52.75 13.08l-33.14 40.47C244.2 311.8 200.3 267.9 171.6 215.2L212.1 181.1c15.67-12.92 20.83-34.16 12.84-52.84l-43.61-101.8c-8.719-20.09-30.61-31.11-51.81-26.22l-94.39 21.91C14.47 27.78 0 45.9 0 67.12C0 312.4 199.6 512 444.9 512c21.24 0 39.41-14.44 44.17-35.13l21.8-94.47C515.7 361.1 504.7 339.3 484.6 330.6zM457.9 469.7C456.5 475.7 451 480 444.9 480C217.2 480 32 294.8 32 67.12c0-6.188 4.234-11.48 10.34-12.88l94.41-21.91c1-.2344 2-.3438 2.984-.3438c5.234 0 10.11 3.094 12.25 8.031l43.58 101.7C197.9 147.2 196.4 153.5 191.8 157.3l-50.5 41.38c-5.75 4.719-7.5 12.77-4.219 19.44c33.38 67.81 89.11 123.5 156.9 156.9c6.641 3.312 14.73 1.531 19.44-4.219l41.39-50.5c3.703-4.562 10.16-6.062 15.5-3.844l101.6 43.56c5.906 2.562 9.156 8.969 7.719 15.22L457.9 469.7zM348.1 50.75L393.4 96l-45.25 45.25c-6.253 6.253-6.253 16.37 0 22.63c6.253 6.253 16.37 6.253 22.63 0L416 118.6l45.25 45.25c6.253 6.253 16.37 6.253 22.63 0s6.253-16.37 0-22.63L438.6 96l45.25-45.25c6.253-6.253 6.253-16.37 0-22.63s-16.37-6.253-22.63 0L416 73.37l-45.25-45.25c-6.253-6.253-16.37-6.253-22.63 0C341.9 34.37 341.9 44.49 348.1 50.75z"],
    "hose": [448, 512, [], "e419", "M152 112H288C288 120.8 295.2 128 304 128S320 120.8 320 112V110.1l113.1-14.24C441.1 94.88 448 88.06 448 80v-32c0-8.064-6.016-14.88-14.02-15.87L320 17.89V16C320 7.168 312.8 0 304 0S288 7.168 288 16H152C68.06 16 0 84.06 0 168C0 216.8 22.98 260.2 58.69 288H48C21.5 288 0 309.5 0 336c0 12.29 4.609 23.52 12.22 32C4.609 376.5 0 387.7 0 400s4.609 23.52 12.22 32C4.609 440.5 0 451.7 0 464C0 490.5 21.5 512 48 512h352c26.5 0 48-21.5 48-48c0-12.29-4.607-23.52-12.22-32C443.4 423.5 448 412.3 448 400s-4.607-23.52-12.22-32C443.4 359.5 448 348.3 448 336s-4.607-23.52-12.22-32C443.4 295.5 448 284.3 448 272C448 245.5 426.5 224 400 224H152C121.1 224 96 198.9 96 168S121.1 112 152 112zM320 50.11l96 12v3.777l-96 12V50.11zM400 480h-352C39.17 480 32 472.8 32 464S39.17 448 48 448h352c8.832 0 16 7.168 16 16S408.8 480 400 480zM400 416h-352C39.17 416 32 408.8 32 400S39.17 384 48 384h352c8.832 0 16 7.168 16 16S408.8 416 400 416zM400 352h-352C39.17 352 32 344.8 32 336S39.17 320 48 320h103.9C151.1 320 151.1 320 152 320h248c8.832 0 16 7.168 16 16S408.8 352 400 352zM152 256h248C408.8 256 416 263.2 416 272S408.8 288 400 288H152C151.1 288 151.1 288 151.9 288C85.7 287.1 32 234.3 32 168S85.73 48 152 48H288v32H152C103.4 80 64 119.4 64 168S103.4 256 152 256z"],
    "clock-six": [512, 512, [], "e352", "M272 368C272 376.8 264.8 384 256 384C247.2 384 240 376.8 240 368V112C240 103.2 247.2 96 256 96C264.8 96 272 103.2 272 112V368zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "shirt": [640, 512, [128085, "t-shirt", "tshirt"], "f553", "M639.7 157.6c-1.406-12.7-7.718-24.06-17.81-32.02L486.9 19C471.3 6.75 451.8 0 431.1 0H208c-19.84 0-39.34 6.75-54.87 19L18.11 125.6C8.013 133.5 1.701 144.9 .2948 157.6c-1.406 12.64 2.25 25.06 10.28 34.98l49.97 61.61c16.53 20.44 46.78 23.7 67.31 7.438l32.15-25.38V448c0 35.3 12.72 64 47.1 64h207.1c35.28 0 63.1-28.7 63.1-64V236.3l32.15 25.36c20.56 16.33 50.81 13.02 67.31-7.406l49.97-61.63C637.5 182.7 641.1 170.3 639.7 157.6zM381.7 32C374.6 59.53 349.7 80 320 80S265.4 59.53 258.3 32H381.7zM604.6 172.4l-49.97 61.64c-5.531 6.875-15.75 7.891-22.62 2.438l-83.97-66.25V448c0 17.64-14.34 32-31.1 32H208c-17.66 0-15.1-14.36-15.1-32V170.3L108 236.5c-6.937 5.5-17.09 4.359-22.62-2.469l-49.97-61.63C32.82 169.2 31.64 165.2 32.11 161.1c.4687-4.109 2.531-7.828 5.812-10.42l135-106.6C182.8 36.31 195.3 32 208 32h17.62C233.3 77.31 272.5 112 320 112s86.71-34.69 94.38-80h17.59c12.72 0 25.19 4.312 35.09 12.12l135 106.6c3.281 2.609 5.344 6.328 5.812 10.44C608.4 165.2 607.2 169.2 604.6 172.4z"],
    "billboard": [640, 512, [], "e5cd", "M432 16c0-8.8-7.2-16-16-16s-16 7.2-16 16V32H240V16c0-8.8-7.2-16-16-16s-16 7.2-16 16V32H80C53.5 32 32 53.5 32 80V352H16c-8.8 0-16 7.2-16 16s7.2 16 16 16H32 64 304V488c0 8.8 7.2 16 16 16s16-7.2 16-16V384H576h32 16c8.8 0 16-7.2 16-16s-7.2-16-16-16H608V80c0-26.5-21.5-48-48-48H432V16zM320 352H64V80c0-8.8 7.2-16 16-16H208v64H192c-8.8 0-16 7.2-16 16s7.2 16 16 16h32 32c8.8 0 16-7.2 16-16s-7.2-16-16-16H240V64H400v64H384c-8.8 0-16 7.2-16 16s7.2 16 16 16h32 32c8.8 0 16-7.2 16-16s-7.2-16-16-16H432V64H560c8.8 0 16 7.2 16 16V352H320z"],
    "square-r": [448, 512, [], "e27c", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM336 208C336 163.9 300.1 128 256 128H144C135.2 128 128 135.2 128 144v224C128 376.8 135.2 384 144 384S160 376.8 160 368V288h70.35l77.5 90.41C311 382.1 315.5 384 320 384c3.688 0 7.406-1.266 10.41-3.859c6.719-5.75 7.5-15.84 1.75-22.55l-60.97-71.13C308.1 279.3 336 246.9 336 208zM256 256H160V160h96c26.47 0 48 21.53 48 48S282.5 256 256 256z"],
    "cubes": [576, 512, [], "f1b3", "M440 84.99V212.8L440.1 212.9L544.1 249.1C563.2 256.8 576 274.9 576 295.2V421.4C576 440.8 564.3 458.3 546.4 465.7L442.4 508.8C430.6 513.6 417.4 513.6 405.6 508.8L288 460.1L170.4 508.8C158.6 513.6 145.4 513.6 133.6 508.8L29.65 465.7C11.7 458.3 0 440.8 0 421.4V295.2C0 274.9 12.76 256.8 31.87 249.1L135.9 212.9L136 212.8V84.99C136 64.7 148.8 46.6 167.9 39.78L271.9 2.669C282.3-1.054 293.7-1.054 304.1 2.669L408.1 39.78C427.2 46.6 440 64.7 440 84.99H440zM293.4 32.81C289.9 31.57 286.1 31.57 282.6 32.81L178.6 69.92C176.3 70.75 174.2 72.1 172.6 73.79L287.1 118L403.4 73.79C401.8 72.1 399.7 70.75 397.4 69.92L293.4 32.81zM168.1 212.9L271.1 249.9V146.2L167.1 106.3V212.8L168.1 212.9zM304 249.9L407.9 212.9L408 212.8V106.3L304 146.2V249.9zM159.1 348.6V478.4L271.1 432.1V308.2L159.1 348.6zM41.88 436.2L127.1 471.8V348.1L31.1 308.9V421.4C31.1 427.8 35.9 433.7 41.88 436.2V436.2zM416 348.6L304 308.2V432.1L416 478.4V348.6zM448 471.8L534.1 436.2C540.1 433.7 544 427.8 544 421.4V308.9L448 348.1V471.8zM157.4 243C153.9 241.8 150.1 241.8 146.6 243L44.55 279.4L144.4 320.2L258.5 279.1L157.4 243zM317.5 279.1L431.6 320.2L531.4 279.4L429.4 243C425.9 241.8 422.1 241.8 418.6 243L317.5 279.1z"],
    "envelope-open-dollar": [512, 512, [], "f657", "M392 32H120c-13.3 0-24 10.7-24 24V222.5L77.5 207.2c-4.2-3.4-8.7-6.3-13.5-8.6V56C64 25.1 89.1 0 120 0H392c30.9 0 56 25.1 56 56V198.6c-4.8 2.3-9.3 5.2-13.4 8.6L416 222.5V56c0-13.3-10.7-24-24-24zM35 256c-1.6 0-3 1.3-3 3V448c0 17.7 14.3 32 32 32H448c17.7 0 32-14.3 32-32V259c0-1.6-1.3-3-3-3c-.7 0-1.3 .2-1.9 .7L294.5 405.1C283.7 414 270 418.9 256 418.9s-27.7-4.9-38.5-13.8L36.8 256.7c-.5-.4-1.2-.7-1.9-.7zM0 259c0-19.3 15.6-35 35-35c8.1 0 15.9 2.8 22.2 7.9L237.8 380.3c5.1 4.2 11.6 6.5 18.2 6.5s13.1-2.3 18.2-6.5L454.9 231.9c6.3-5.1 14.1-7.9 22.2-7.9c19.3 0 35 15.6 35 35V448c0 35.3-28.7 64-64 64H64c-35.3 0-64-28.7-64-64V259zM272 88v17.3c8.5 1.2 16.7 3.1 24.1 5.1c8.5 2.3 13.6 11 11.3 19.6s-11 13.6-19.6 11.3c-11.1-3-22-5.2-32.1-5.3c-8.4-.1-17.4 1.8-23.6 5.5c-5.7 3.4-8.1 7.3-8.1 12.8c0 3.7 1.3 6.5 7.3 10.1c6.9 4.1 16.6 7.1 29.2 10.9l.5 .1 0 0 0 0c11.3 3.4 25.3 7.6 36.3 14.6c12.1 7.6 22.4 19.7 22.7 38.2c.3 19.3-9.6 33.3-22.9 41.6c-7.7 4.8-16.4 7.6-25.1 9.1V296c0 8.8-7.2 16-16 16s-16-7.2-16-16V278.2c-11.2-2.1-21.7-5.7-30.9-8.9l0 0c-2.1-.7-4.2-1.4-6.2-2.1c-8.4-2.8-12.9-11.9-10.1-20.2s11.9-12.9 20.2-10.1c2.5 .8 4.8 1.6 7.1 2.4l0 0 0 0 0 0c13.6 4.6 24.6 8.4 36.3 8.7c9.1 .3 17.9-1.7 23.7-5.3c5.1-3.2 7.9-7.3 7.8-14c-.1-4.6-1.8-7.8-7.7-11.6c-6.8-4.3-16.5-7.4-29-11.2l-1.6-.5 0 0 0 0c-11-3.3-24.3-7.3-34.8-13.7c-12-7.2-22.6-18.9-22.7-37.3c-.1-19.4 10.8-32.8 23.8-40.5c7.5-4.4 15.8-7.2 24.1-8.7V88c0-8.8 7.2-16 16-16s16 7.2 16 16z"],
    "divide": [448, 512, [10135, 247], "f529", "M432 240h-416C7.156 240 0 247.2 0 256s7.156 16 16 16h416C440.8 272 448 264.8 448 256S440.8 240 432 240zM224 192c35.35 0 64-28.65 64-64s-28.65-64-64-64S160 92.65 160 128S188.7 192 224 192zM224 96c17.64 0 32 14.36 32 32s-14.36 32-32 32S192 145.6 192 128S206.4 96 224 96zM224 320c-35.35 0-64 28.65-64 64s28.65 64 64 64s64-28.65 64-64S259.3 320 224 320zM224 416c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S241.6 416 224 416z"],
    "sun-cloud": [640, 512, [127780], "f763", "M371.1 13.1c-1-5.3-4.6-9.8-9.6-11.9s-10.7-1.5-15.2 1.6L256 65.1 165.7 2.8c-4.5-3.1-10.2-3.7-15.2-1.6s-8.6 6.6-9.6 11.9L121 121 13.1 140.9c-5.3 1-9.8 4.6-11.9 9.6s-1.5 10.7 1.6 15.2L65.1 256 2.8 346.3c-3.1 4.5-3.7 10.2-1.6 15.2s6.6 8.6 11.9 9.6L121 391l19.8 107.9c1 5.3 4.6 9.8 9.6 11.9s10.7 1.5 15.2-1.6L256 446.9l90.3 62.3c4.5 3.1 10.2 3.7 15.2 1.6s8.6-6.6 9.6-11.9l9.4-50.9c-11-.4-21.6-2.6-31.4-6.5l-5 27.3-79.1-54.5c-5.5-3.8-12.7-3.8-18.2 0l-79.1 54.5-17.4-94.5c-1.2-6.5-6.3-11.6-12.8-12.8L43.2 344.1l54.5-79.1c3.8-5.5 3.8-12.7 0-18.2L43.2 167.9l94.5-17.4c6.5-1.2 11.6-6.3 12.8-12.8l17.4-94.5 79.1 54.5c5.5 3.8 12.7 3.8 18.2 0l79.1-54.5 17.4 94.5c1.2 6.5 6.3 11.6 12.8 12.8l94.5 17.4-17.1 24.8c4-.4 8.2-.7 12.3-.7c8.6 0 17 1 25.1 2.8l20.1-29.2c3.1-4.5 3.7-10.2 1.6-15.2s-6.6-8.6-11.9-9.6L391 121 371.1 13.1zM256 128c-70.7 0-128 57.3-128 128s57.3 128 128 128c12.4 0 24.5-1.8 35.8-5.1c-2.5-8.5-3.8-17.6-3.8-26.9c0-1.9 .1-3.7 .2-5.5c-10.1 3.6-20.9 5.5-32.2 5.5c-53 0-96-43-96-96s43-96 96-96s96 43 96 96c0 1.9-.1 3.7-.2 5.5c3.2-1.1 6.4-2.1 9.7-2.9c4.9-11 11.5-21.1 19.5-29.9C368.6 171.1 317.3 128 256 128zm208 96c-38.7 0-71 27.5-78.4 64c-.5 0-1.1 0-1.6 0c-35.3 0-64 28.7-64 64s28.7 64 64 64H568c39.8 0 72-32.2 72-72s-32.2-72-72-72c-10.1 0-19.7 2.1-28.4 5.8C528.8 246.5 499 224 464 224zm0 32c26.5 0 48 21.5 48 48l0 .8c0 6.5 3.9 12.4 9.9 14.9s13 1.1 17.5-3.6c7.3-7.4 17.4-12 28.6-12c22.1 0 40 17.9 40 40s-17.9 40-40 40H384c-17.7 0-32-14.3-32-32s14.3-32 32-32c3.8 0 7.4 .6 10.7 1.8c5 1.8 10.6 1 14.9-2.2s6.7-8.2 6.5-13.5c0-.7 0-1.4 0-2.1c0-26.5 21.5-48 48-48z"],
    "lamp-floor": [384, 512, [], "e015", "M381.4 179.4l-68.63-160C307.8 7.625 296.3 0 283.4 0H100.6c-12.88 0-24.38 7.625-29.38 19.38l-68.63 160C-1.644 189.3-.6456 200.6 5.231 209.6C11.23 218.6 21.23 224 31.98 224H176v256h-96C71.16 480 64 487.2 64 496S71.32 512 80.16 512h223.7C312.7 512 320 504.8 320 496S312.8 480 304 480h-96V224h144c10.75 0 20.75-5.375 26.75-14.38C384.6 200.6 385.6 189.3 381.4 179.4zM32.02 191.1L100.6 32h182.7l68.66 160L32.02 191.1z"],
    "square-7": [448, 512, [], "e25c", "M303.9 128h-160c-8.844 0-16 7.156-16 16s7.156 16 16 16h132.4l-114.3 200.1c-4.375 7.688-1.688 17.44 5.969 21.84C170.6 383.3 173.3 384 176 384c5.531 0 10.94-2.906 13.91-8.062l127.9-224c2.812-4.969 2.781-11.03-.0625-15.97C314.9 131 309.6 128 303.9 128zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416z"],
    "tenge-sign": [384, 512, [8376, "tenge"], "f7d7", "M0 48C0 39.16 7.164 32 16 32H368C376.8 32 384 39.16 384 48C384 56.84 376.8 64 368 64H16C7.164 64 0 56.84 0 48zM0 176C0 167.2 7.164 160 16 160H368C376.8 160 384 167.2 384 176C384 184.8 376.8 192 368 192H208V464C208 472.8 200.8 480 192 480C183.2 480 176 472.8 176 464V192H16C7.164 192 0 184.8 0 176z"],
    "headphones": [512, 512, [127911], "f025", "M243 32.32C105.5 39.15 0 157.8 0 295.5v120.4C0 451.3 28.63 480 64 480h32c17.62 0 32-14.38 32-32V288c0-17.62-14.38-32-32-32H64C53.21 256 43.2 258.9 34.28 263.7c14.2-106.8 100.5-193.9 210.4-199.4c120.5-5.965 221.7 83.92 234 199.9C469.6 259.1 459.2 256 448 256h-32c-17.62 0-32 14.38-32 32v160c0 17.62 14.38 32 32 32h32c35.38 0 64-28.75 64-64.13V287.9C512 142.5 390 25.02 243 32.32zM64 288h32v160H64c-17.62 0-32-14.5-32-32.13v-95.75C32 302.5 46.38 288 64 288zM480 415.9C480 433.5 465.6 448 448 448h-32V288h32c17.62 0 32 14.5 32 32.13V415.9z"],
    "hands-holding": [640, 512, [], "f4c2", "M128 252.3C128 256.9 128.4 261.4 129.3 265.8C131.4 262.6 133.9 259.5 136.7 256.7C158.4 234.1 193.6 234.1 215.3 256.7L306.6 347.1C311.7 353.1 316.2 358.6 320 364.6C323.8 358.6 328.3 353.1 333.4 347.1L424.7 256.7C446.4 234.1 481.6 234.1 503.3 256.7C506.1 259.5 508.6 262.6 510.7 265.8C511.6 261.4 512 256.9 512 252.3V128C512 92.65 540.7 64 576 64C611.3 64 640 92.65 640 128V344.2C640 373.9 628.2 402.4 607.2 423.4L523.3 507.3C517.1 513.6 506.9 513.6 500.7 507.3C494.4 501.1 494.4 490.9 500.7 484.7L584.6 400.8C599.6 385.8 608 365.5 608 344.2V127.1C608 110.3 593.7 95.1 576 95.1C558.3 95.1 544 110.3 544 127.1V252.3C544 279.4 533.2 305.4 514.1 324.5L443.3 395.3C437.1 401.6 426.9 401.6 420.7 395.3C414.4 389.1 414.4 378.9 420.7 372.7L480.7 312.7C489.9 303.5 489.9 288.5 480.7 279.3C471.5 270.1 456.5 270.1 447.3 279.3L356 370.6C343.2 383.4 336 400.8 336 418.9V496C336 504.8 328.8 512 320 512C311.2 512 304 504.8 304 496V418.9C304 400.8 296.8 383.4 283.1 370.6L192.7 279.3C183.5 270.1 168.5 270.1 159.3 279.3C150.1 288.5 150.1 303.5 159.3 312.7L219.3 372.7C225.6 378.9 225.6 389.1 219.3 395.3C213.1 401.6 202.9 401.6 196.7 395.3L180.7 379.3C180.7 379.3 180.7 379.3 180.7 379.3L136.7 335.3C136.7 335.3 136.7 335.3 136.7 335.3L125.9 324.5C106.8 305.4 96 279.4 96 252.3V127.1C96 110.3 81.67 95.1 64 95.1C46.33 95.1 32 110.3 32 127.1V344.2C32 365.5 40.43 385.8 55.43 400.8L139.3 484.7C145.6 490.9 145.6 501.1 139.3 507.3C133.1 513.6 122.9 513.6 116.7 507.3L32.8 423.4C11.8 402.4 0 373.9 0 344.2V128C0 92.65 28.65 64 64 64C99.35 64 128 92.65 128 128L128 252.3z"],
    "campfire": [512, 512, [], "f6ba", "M256 320c79.5 0 144-64.5 144-144c0-33.25-33.38-102-80-144c-13.38 12-25.5 24.75-36.13 37.5C266.4 46 244.6 22.25 220 0c-63.13 57-108 131.3-108 176C112 255.5 176.5 320 256 320zM220.2 44.38c14.12 14.38 27 29.38 38.13 44.25L282.4 121l26-31c3.5-4.25 7.25-8.375 11-12.38C350 114.5 368 159.3 368 176c0 61.75-50.25 112-112 112s-112-50.25-112-112C144 148.3 172 94.38 220.2 44.38zM501.5 480.1L302.5 408l199-72.97c8.281-3.062 12.55-12.25 9.5-20.53c-3.047-8.312-12.17-12.53-20.53-9.531L256 390.9L21.52 304.1c-8.297-3-17.48 1.219-20.53 9.531c-3.047 8.281 1.219 17.47 9.5 20.53L209.5 408l-199 72.97c-8.281 3.062-12.55 12.25-9.5 20.53C3.359 508 9.484 512 16 512c1.828 0 3.688-.3125 5.516-.9687L256 425.1l234.5 85.98C492.3 511.7 494.2 512 496 512c6.516 0 12.64-4 15.02-10.5C514.1 493.2 509.8 484 501.5 480.1z"],
    "circle-ampersand": [512, 512, [], "e0f8", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM329.4 320.5l35.67-50.39c5.094-7.219 3.406-17.2-3.812-22.31c-7.188-5.062-17.16-3.375-22.31 3.812l-31.89 45.06l-50.36-53.7l27.19-21.91C296.7 211.1 304 196.2 304 180.3C304 151.4 279.9 128 250.4 128H229.6C200.1 128 176 151.4 176 180.3c0 15.3 5.875 29.91 16.47 41.05l17.25 18.41L167.1 273.4C152.7 285.2 144 302.9 144 321.9C144 356.1 172.7 384 207.9 384h36.28c25.28 0 48.88-12.06 63.16-32.28l3.217-4.545l29.81 31.78C343.5 382.3 347.8 384 352 384c3.938 0 7.844-1.438 10.94-4.328c6.469-6.047 6.781-16.17 .7187-22.62L329.4 320.5zM208 180.3C208 169.1 217.7 160 229.6 160h20.75C262.3 160 272 169.1 272 180.3c0 6.031-2.844 11.72-8 15.75L234.7 219.6l-19-20.25C210.8 194.1 208 187.3 208 180.3zM281.2 333.2C281.2 333.3 281.2 333.2 281.2 333.2C272.9 344.1 259.1 352 244.2 352H207.9C190.3 352 176 338.5 176 321.9c0-9.031 4.219-17.52 11.81-23.42L231.7 263.1l56.5 60.24L281.2 333.2z"],
    "snowflakes": [640, 512, [], "f7cf", "M507.3 4.7c-6.2-6.2-16.4-6.2-22.6 0s-6.2 16.4 0 22.6L513.4 56 484.7 84.7c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0L536 78.6l28.7 28.7c6.2 6.2 16.4 6.2 22.6 0s6.2-16.4 0-22.6L558.6 56l28.7-28.7c6.2-6.2 6.2-16.4 0-22.6s-16.4-6.2-22.6 0L536 33.4 507.3 4.7zM240 16c0-8.8-7.2-16-16-16s-16 7.2-16 16V89.4L171.3 52.7c-6.2-6.2-16.4-6.2-22.6 0s-6.2 16.4 0 22.6L208 134.6v93.7l-81.1-46.8-21.7-81c-2.3-8.5-11.1-13.6-19.6-11.3S72 100.2 74.3 108.7l13.4 50.1L24.2 122.1c-7.7-4.4-17.4-1.8-21.9 5.9s-1.8 17.4 5.9 21.9l63.5 36.7L21.6 200C13 202.3 8 211 10.3 219.6s11.1 13.6 19.6 11.3l81-21.7L192 256l-81.1 46.8-81-21.7c-8.5-2.3-17.3 2.8-19.6 11.3S13 309.7 21.6 312l50.1 13.4L8.2 362.1C.5 366.6-2.1 376.3 2.3 384s14.2 10.3 21.9 5.9l63.5-36.7L74.3 403.3c-2.3 8.5 2.8 17.3 11.3 19.6s17.3-2.8 19.6-11.3l21.7-81L208 283.7v93.7l-59.3 59.3c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0L208 422.6V496c0 8.8 7.2 16 16 16s16-7.2 16-16V422.6l36.7 36.7c6.2 6.2 16.4 6.2 22.6 0s6.2-16.4 0-22.6L240 377.4V283.7l81.1 46.8 21.7 81c2.3 8.5 11.1 13.6 19.6 11.3s13.6-11.1 11.3-19.6l-13.4-50.1 63.5 36.7c7.7 4.4 17.4 1.8 21.9-5.9s1.8-17.4-5.9-21.9l-63.5-36.7L426.4 312c8.5-2.3 13.6-11.1 11.3-19.6s-11.1-13.6-19.6-11.3l-81 21.7L256 256l81.1-46.8 81 21.7c8.5 2.3 17.3-2.8 19.6-11.3s-2.8-17.3-11.3-19.6l-50.1-13.4 63.5-36.7c7.7-4.4 10.3-14.2 5.9-21.9s-14.2-10.3-21.9-5.9l-63.5 36.7 13.4-50.1c2.3-8.5-2.8-17.3-11.3-19.6s-17.3 2.8-19.6 11.3l-21.7 81L240 228.3V134.6l59.3-59.3c6.2-6.2 6.2-16.4 0-22.6s-16.4-6.2-22.6 0L240 89.4V16zM532.7 212.7c-6.2 6.2-6.2 16.4 0 22.6L561.4 264l-28.7 28.7c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0L584 286.6l28.7 28.7c6.2 6.2 16.4 6.2 22.6 0s6.2-16.4 0-22.6L606.6 264l28.7-28.7c6.2-6.2 6.2-16.4 0-22.6s-16.4-6.2-22.6 0L584 241.4l-28.7-28.7c-6.2-6.2-16.4-6.2-22.6 0z"],
    "hands-clapping": [512, 512, [], "e1a8", "M336 16c0-8.8-7.2-16-16-16s-16 7.2-16 16V80c0 8.8 7.2 16 16 16s16-7.2 16-16V16zM215.1 18.7c-7.4 4.9-9.3 14.8-4.4 22.2l32 48c4.9 7.4 14.8 9.3 22.2 4.4s9.3-14.8 4.4-22.2l-32-48c-4.9-7.4-14.8-9.3-22.2-4.4zm209.8 0c-7.4-4.9-17.3-2.9-22.2 4.4l-32 48c-4.9 7.4-2.9 17.3 4.4 22.2s17.3 2.9 22.2-4.4l32-48c4.9-7.4 2.9-17.3-4.4-22.2zM153.9 152c4.8 0 9.3 1.9 12.7 5.3L292.7 283.3c2.9 2.9 6.9 4.7 11.3 4.7c8.8 0 16-7.2 16-16V208c0-8.8 7.2-16 16-16s16 7.2 16 16V337.6C352 416.2 288.2 480 209.6 480c-37.8 0-74-15-100.7-41.7L75.3 404.7l-16-16 0 0-22-22c-3.4-3.4-5.3-7.9-5.3-12.7C32 344 40 336 49.9 336c4.8 0 9.3 1.9 12.7 5.2l0 0 38.1 38.1c6.2 6.2 16.4 6.2 22.6 0s6.2-16.4 0-22.6L85.3 318.6l0 0-48-48c-3.4-3.4-5.3-7.9-5.3-12.7C32 248 40 240 49.9 240c4.8 0 9.3 1.9 12.7 5.3l86.1 86.1c6.2 6.2 16.4 6.2 22.6 0s6.2-16.4 0-22.6L85.3 222.6l0 0-24-24c-3.4-3.4-5.3-7.9-5.3-12.7C56 176 64 168 73.9 168c4.8 0 9.3 1.9 12.7 5.3l32 32 0 0 78.1 78.1c6.2 6.2 16.4 6.2 22.6 0s6.2-16.4 0-22.6l-78.1-78.1 0 0c-3.4-3.4-5.2-7.9-5.2-12.7c0-9.9 8-17.9 17.9-17.9zM31.1 211.7C12.9 219.1 0 237 0 257.9c0 13.2 5.3 25.9 14.6 35.3l15 15C12.2 316.1 0 333.6 0 353.9c0 13.2 5.3 25.9 14.6 35.3l22 22 0 0 16 16 0 0 33.6 33.6C119 493.6 163.4 512 209.6 512C305.9 512 384 433.9 384 337.6V208c0-26.5-21.5-48-48-48s-48 21.5-48 48v25.4l-98.7-98.7c-9.4-9.4-22.1-14.6-35.3-14.6c-20.4 0-37.9 12.2-45.7 29.7C99 140.9 86.7 136 73.9 136C46.4 136 24 158.4 24 185.9c0 9.1 2.5 18 7.1 25.7zM360.8 478.1c-11.7 12.6-25 23.7-39.5 33.1c5.4 .5 10.9 .8 16.4 .8C433.9 512 512 433.9 512 337.6V208c0-26.5-21.5-48-48-48s-48 21.5-48 48v25.4 45.3l4.7 4.7c2.9 2.9 6.9 4.7 11.3 4.7c8.8 0 16-7.2 16-16V208c0-8.8 7.2-16 16-16s16 7.2 16 16V337.6c0 70.7-51.6 129.4-119.2 140.5z"],
    "republican": [640, 512, [], "f75e", "M608 256h-32c-17.67 0-31.91 14.34-31.91 32.01L544 368c0 8.824-7.178 16-16 16S512 376.8 512 368V192c0-88.37-71.63-160-160-160L160.1 32.04c-88.37 0-160 71.63-160 159.1L0 416c0 35.29 28.71 64 64 64l32.08-.0078C131.4 479.1 160 451.3 160 416l.0625-31.98h128L288 416c0 35.29 28.79 63.99 64.08 63.99L384 480c26.96 0 50.09-16.76 59.5-40.41c18.17 21.92 43.93 36.87 72.93 39.82C520.3 479.8 524.2 480 527.1 480C589.8 480 640 429.8 640 368V288C640 270.3 625.7 256 608 256zM32 192c0-70.63 57.38-128 128-128h192c70.63 0 128 57.38 128 128v64H32V192zM608 368c0 44.12-35.88 80-80 80c-2.752 0-5.527-.1406-8.338-.4258C478 443.3 448 405.1 448 363.3l.0833-11.3L416 352v64c0 17.6-14.4 32-32 32h-32c-17.6 0-32-14.4-32-32v-64H128v64c0 17.6-14.4 32-32 32H64c-17.6 0-32-14.4-32-32V288h448v80c0 26.5 21.5 48 48 48s48-21.5 48-48V288h32V368zM176.1 160H160.1v-16c0-8.844-7.156-16-15.1-16s-15.1 7.156-15.1 16v16H112.1c-8.844 0-15.1 7.156-15.1 16s7.154 16 15.1 16h15.1v16c0 8.844 7.156 16 15.1 16s15.1-7.156 15.1-16v-16H176.1c8.842 0 15.1-7.156 15.1-16S184.1 160 176.1 160zM288.1 160h-15.1v-16c0-8.844-7.154-16-15.1-16c-8.842 0-15.1 7.156-15.1 16v16h-15.1c-8.842 0-15.1 7.156-15.1 16s7.154 16 15.1 16h15.1v16c0 8.844 7.154 16 15.1 16c8.844 0 15.1-7.156 15.1-16v-16h15.1c8.842 0 15.1-7.156 15.1-16S296.9 160 288.1 160zM400.1 160h-15.1v-16c0-8.844-7.156-16-15.1-16s-15.1 7.156-15.1 16v16h-15.1c-8.842 0-15.1 7.156-15.1 16s7.156 16 15.1 16h15.1v16c0 8.844 7.156 16 15.1 16s15.1-7.156 15.1-16v-16h15.1c8.844 0 15.1-7.156 15.1-16S408.9 160 400.1 160z"],
    "leaf-maple": [512, 512, [127809], "f6f6", "M465.1 175.1l-23.84-14.44l7.328-66.39c1.758-16.13-10.47-31.88-28.54-31.88c-1.041 0-2.098 .0508-3.176 .1582l-66.39 7.328L336.9 45.89C331.8 37.36 322.7 32.11 312.7 32c-9.188 0-19.14 4.812-24.5 13.34L250.5 104.3C245.4 90.3 233 85.43 223.3 85.43c-3.967 0-7.498 .8066-9.936 2.137L201.3 94.02L170.6 59.23C165.1 52.45 157 48.52 148.2 48.52c-8.75 0-16.95 3.828-21.98 10.17L95 94.02L82.97 87.56c-3.01-1.627-6.416-2.389-9.932-2.389c-15.4 0-32.89 14.59-28.35 34.98L70.39 245.1l-21 8.969c-23.19 9.953-23.19 42.88 0 52.83l93.18 39.95l-105.9 105.9C33.56 455.8 32 459.9 32 463.1c0 4.094 1.562 8.188 4.688 11.31C39.81 478.4 43.91 480 48 480s8.188-1.562 11.31-4.688l105.9-105.9l39.95 93.18C209.7 473.2 220.1 480 231.6 480s21.88-6.781 26.36-17.39l8.969-21l124.7 25.7c2.08 .457 4.16 .6738 6.211 .6738c18.57 0 34.91-17.75 27.91-35.67l-7.766-15.31l34.78-30.73c14.55-11.7 14.11-33.25 .3281-44.51l-35.11-31.06l6.453-12.03c5.578-10.28 .9844-30.73-16.73-37.19l59.06-37.63c9.023-5.742 13.4-15.2 13.23-24.6C479.8 189.9 475.1 180.5 465.1 175.1zM390.5 234.5L335.8 269.3l56.94 20.73l-14.91 27.8l51.99 45.97l-51.55 45.56l12.73 25.1l-143.2-29.52l-16.23 38.01l-37.79-88.15c-1.062-2.477-3.047-5.508-5.336-8.637l126.9-126.9c6.25-6.25 6.25-16.37 0-22.63c-6.25-6.25-16.38-6.25-22.62 0l-126.9 126.9c-3-2.18-5.996-4.232-8.617-5.355L69 280.5l38-16.23L77.52 120.1l24.7 13.25l45.92-52.04L194.1 134.2l27.83-14.93l20.8 56.73L312.3 67l22.24 36.9l82.69-9.131l-9.123 82.65l36.9 22.34L390.5 234.5z"],
    "arrow-left": [448, 512, [8592], "f060", "M448 256C448 264.8 440.6 272 431.4 272H54.11l140.7 149.3c6.157 6.531 5.655 16.66-1.118 22.59C190.5 446.6 186.5 448 182.5 448c-4.505 0-9.009-1.75-12.28-5.25l-165.9-176c-5.752-6.094-5.752-15.41 0-21.5l165.9-176c6.19-6.562 16.69-7 23.45-1.094c6.773 5.938 7.275 16.06 1.118 22.59L54.11 240h377.3C440.6 240 448 247.2 448 256z"],
    "person-circle-xmark": [576, 512, [], "e543", "M103.1 56C103.1 25.07 129.1 0 159.1 0C190.9 0 215.1 25.07 215.1 56C215.1 86.93 190.9 112 159.1 112C129.1 112 103.1 86.93 103.1 56zM159.1 80C173.3 80 183.1 69.25 183.1 56C183.1 42.75 173.3 32 159.1 32C146.7 32 135.1 42.75 135.1 56C135.1 69.25 146.7 80 159.1 80zM127.1 352V496C127.1 504.8 120.8 512 111.1 512C103.2 512 95.1 504.8 95.1 496V202.1L46.11 295.5C41.95 303.3 32.25 306.3 24.46 302.1C16.67 297.9 13.72 288.3 17.89 280.5L76.73 170.3C90.64 144.3 117.8 128 147.3 128H172.7C202.2 128 229.4 144.3 243.3 170.3L291.9 261.4C284.4 271.2 277.1 281.9 272.6 293.2L224 202.2V496C224 504.8 216.8 512 208 512C199.2 512 192 504.8 192 496V352L127.1 352zM127.1 320H192V164C186 161.4 179.5 160 172.7 160H147.3C140.5 160 133.1 161.4 127.1 164V320zM491.3 404.7C497.6 410.9 497.6 421.1 491.3 427.3C485.1 433.6 474.9 433.6 468.7 427.3L432 390.6L395.3 427.3C389.1 433.6 378.9 433.6 372.7 427.3C366.4 421.1 366.4 410.9 372.7 404.7L409.4 368L372.7 331.3C366.4 325.1 366.4 314.9 372.7 308.7C378.9 302.4 389.1 302.4 395.3 308.7L432 345.4L468.7 308.7C474.9 302.4 485.1 302.4 491.3 308.7C497.6 314.9 497.6 325.1 491.3 331.3L454.6 368L491.3 404.7zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM432 256C370.1 256 320 306.1 320 368C320 429.9 370.1 480 432 480C493.9 480 544 429.9 544 368C544 306.1 493.9 256 432 256z"],
    "ruler": [512, 512, [128207], "f545", "M29.25 413.3C4.26 388.3 4.26 347.7 29.25 322.7L322.7 29.25C347.7 4.261 388.3 4.261 413.3 29.25L482.7 98.75C507.7 123.7 507.7 164.3 482.7 189.3L189.3 482.7C164.3 507.7 123.7 507.7 98.74 482.7L29.25 413.3zM51.88 390.6L121.4 460.1C133.9 472.6 154.1 472.6 166.6 460.1L460.1 166.6C472.6 154.1 472.6 133.9 460.1 121.4L390.6 51.88C378.1 39.39 357.9 39.39 345.4 51.88L305.9 91.31L347.3 132.7C353.6 138.9 353.6 149.1 347.3 155.3C341.1 161.6 330.9 161.6 324.7 155.3L283.3 113.9L241.9 155.3L283.3 196.7C289.6 202.9 289.6 213.1 283.3 219.3C277.1 225.6 266.9 225.6 260.7 219.3L219.3 177.9L177.9 219.3L219.3 260.7C225.6 266.9 225.6 277.1 219.3 283.3C213.1 289.6 202.9 289.6 196.7 283.3L155.3 241.9L113.9 283.3L155.3 324.7C161.6 330.9 161.6 341.1 155.3 347.3C149.1 353.6 138.9 353.6 132.7 347.3L91.31 305.9L51.88 345.4C39.38 357.9 39.38 378.1 51.88 390.6V390.6z"],
    "cup-straw-swoosh": [384, 512, [], "e364", "M202.4 36.4C207.8 15 227 0 249 0h23c8.8 0 16 7.2 16 16s-7.2 16-16 16H249c-7.3 0-13.7 5-15.5 12.1l-21 83.9H368c8.8 0 16 7.2 16 16s-7.2 16-16 16H192.4c-.2 0-.5 0-.7 0H16c-8.8 0-16-7.2-16-16s7.2-16 16-16H179.5l22.9-91.6zM60.3 468l-23-276H69.4L83.9 365.1c29-3.7 48.3-10.6 62.3-18.6c17.1-9.8 27.6-22 39.1-36.1l2-2.5c10.8-13.4 23.2-28.6 42.5-41c19.3-12.3 44.4-21.2 80.6-24.9l4.2-50h32.1l-23 276c-2.1 24.9-22.9 44-47.8 44H108.2c-25 0-45.8-19.1-47.8-44zM307.7 274.5c-29 3.6-47.5 10.9-60.7 19.4c-14.8 9.5-24.2 21.1-35.5 35l-1.4 1.7c-11.8 14.5-25.4 30.7-48 43.7C143.4 385 119.4 392.9 86.5 397l5.7 68.3c.7 8.3 7.6 14.7 15.9 14.7H275.8c8.3 0 15.3-6.4 15.9-14.7l15.9-190.9z"],
    "temperature-sun": [640, 512, ["temperature-hot"], "f76a", "M317.9 98.1L303.8 13.4c-.9-5.4-4.5-10-9.6-12.1s-10.9-1.5-15.4 1.6L208 52.5 137.2 2.9c-4.5-3.2-10.3-3.8-15.4-1.6s-8.7 6.7-9.6 12.1L98.1 98.1 13.4 112.2c-5.4 .9-10 4.5-12.1 9.6s-1.5 10.9 1.6 15.4L52.5 208 2.9 278.8c-3.2 4.5-3.8 10.3-1.6 15.4s6.7 8.7 12.1 9.6l84.7 14.1 14.1 84.7c.9 5.4 4.5 10 9.6 12.1s10.9 1.5 15.4-1.6L208 363.5l70.8 49.6c4.5 3.1 10.3 3.8 15.4 1.6l.1 0c-4.1-14.9-6.3-30.5-6.3-46.7c0-29.1 7.1-56.6 19.6-80.8l-6.3 1c-6.7 1.1-12 6.4-13.2 13.2l-11.8 71-59.2-41.4c-5.5-3.9-12.8-3.9-18.4 0l-59.2 41.4-11.8-71c-1.1-6.7-6.4-12-13.2-13.2l-71-11.8 41.4-59.2c3.9-5.5 3.9-12.8 0-18.4L43.7 139.6l71-11.8c6.7-1.1 12-6.4 13.2-13.2l11.8-71 59.2 41.4c5.5 3.9 12.8 3.9 18.4 0l59.2-41.4 11.8 71c1.1 6.7 6.4 12 13.2 13.2l34.6 5.8V101.1l-18.1-3zM264 208a56 56 0 1 1 -112 0 56 56 0 1 1 112 0zm-56-88a88 88 0 1 0 0 176 88 88 0 1 0 0-176zM400 96c0-35.3 28.7-64 64-64s64 28.7 64 64V252.7c0 14.9 7 27.7 16 36.9c19.8 20.2 32 47.9 32 78.4c0 61.9-50.1 112-112 112s-112-50.1-112-112c0-30.5 12.2-58.2 32-78.4c9-9.2 16-22 16-36.9V96zM464 0c-53 0-96 43-96 96V252.7c0 4.6-2.2 9.8-6.8 14.5C335.7 293.1 320 328.8 320 368c0 79.5 64.5 144 144 144s144-64.5 144-144c0-39.3-15.7-74.9-41.2-100.8c-4.6-4.7-6.8-9.9-6.8-14.5V96c0-53-43-96-96-96zM432 368a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm96 0c0-29.8-20.4-54.9-48-62V96c0-8.8-7.2-16-16-16s-16 7.2-16 16V306c-27.6 7.1-48 32.2-48 62c0 35.3 28.7 64 64 64s64-28.7 64-64z"],
    "align-left": [448, 512, [], "f036", "M272 48C280.8 48 288 55.16 288 64C288 72.84 280.8 80 272 80H16C7.164 80 0 72.84 0 64C0 55.16 7.164 48 16 48H272zM432 176C440.8 176 448 183.2 448 192C448 200.8 440.8 208 432 208H16C7.164 208 0 200.8 0 192C0 183.2 7.164 176 16 176H432zM0 320C0 311.2 7.164 304 16 304H272C280.8 304 288 311.2 288 320C288 328.8 280.8 336 272 336H16C7.164 336 0 328.8 0 320zM432 432C440.8 432 448 439.2 448 448C448 456.8 440.8 464 432 464H16C7.164 464 0 456.8 0 448C0 439.2 7.164 432 16 432H432z"],
    "dice-d6": [448, 512, [], "f6d1", "M431.9 116.1l-192-111.9C235 1.438 229.5 0 224 0S213 1.438 208.1 4.25l-192 111.9C6.125 121.1 0 132.7 0 144.5v223c0 11.75 6.125 22.48 16.12 28.36l192 111.9C213 510.6 218.5 512 224 512s11-1.438 15.88-4.25l192-111.9C441.9 390 448 379.3 448 367.5V144.5C448 132.7 441.9 121.1 431.9 116.1zM224 32.1l175.8 102.9L224 237.5l-176.1-102.8L224 32.1zM32.25 162.6L208 265.1v205.4L32 367.5L32.25 162.6zM240 470.9V265.1L416 162.5l-.25 205.8L240 470.9z"],
    "restroom": [640, 512, [], "f7bd", "M319.1 0C311.2 0 304 7.199 304 16v480c0 8.799 7.199 16 15.1 16s15.1-7.201 15.1-16v-480C335.1 7.199 328.8 0 319.1 0zM224.3 169.2C210.2 143.8 183.4 128 154.3 128H133.7C104.6 128 77.82 143.8 63.73 169.2L2.01 280.2c-4.281 7.719-1.5 17.45 6.219 21.75c7.625 4.25 17.44 1.547 21.78-6.219l61.72-111.1C100.2 169.5 116.2 160 133.7 160h20.69C171.8 160 187.8 169.5 196.3 184.7l61.72 111.1C260.9 301 266.4 304 272 304c2.656 0 5.312-.6406 7.781-2.016c7.719-4.297 10.5-14.03 6.219-21.75L224.3 169.2zM144 112c30.87 0 55.1-25.12 55.1-56S174.9 0 144 0S88.01 25.12 88.01 56S113.1 112 144 112zM144 32c13.22 0 23.1 10.77 23.1 24S157.2 80 144 80c-13.22 0-23.1-10.77-23.1-24S130.8 32 144 32zM192 240C183.2 240 176 247.2 176 256v80H112V256c0-8.844-7.156-16-15.1-16S80.01 247.2 80.01 256v240c0 8.844 7.156 16 15.1 16s15.1-7.156 15.1-16v-128h63.1v128c0 8.844 7.156 16 15.1 16c8.843 0 15.1-7.156 15.1-16V256C208 247.2 200.8 240 192 240zM550.3 248.8c-3.969-7.922-13.53-11.09-21.47-7.156c-7.906 3.953-11.09 13.56-7.156 21.47L574.1 368h-156.2l52.44-104.8c3.937-7.906 .75-17.52-7.156-21.47c-7.906-3.906-17.47-.7344-21.47 7.156l-63.1 128c-2.469 4.953-2.219 10.84 .6875 15.56C381.3 397.1 386.5 400 391.1 400h39.1v96c0 8.844 7.156 16 15.1 16s15.1-7.156 15.1-16v-96h63.1v96c0 8.844 7.156 16 15.1 16c8.843 0 15.1-7.156 15.1-16v-96h39.1c5.531 0 10.69-2.875 13.62-7.594c2.906-4.719 3.156-10.61 .6875-15.56L550.3 248.8zM629.1 280.2l-61.72-111.1C554.2 143.8 527.4 128 498.3 128h-4.687c-29.03 0-55.84 15.77-69.94 41.16l-61.72 111.1c-4.281 7.719-1.5 17.45 6.219 21.75c7.625 4.25 17.44 1.547 21.78-6.219l61.72-111.1C460.2 169.5 476.2 160 493.7 160H498.3c17.44 0 33.5 9.453 41.94 24.69l61.72 111.1C604.9 301 610.4 304 615.1 304c2.656 0 5.312-.6406 7.781-2.016C631.5 297.7 634.3 287.1 629.1 280.2zM495.1 112c30.87 0 55.1-25.12 55.1-56S526.9 0 495.1 0S439.1 25.12 439.1 56S465.1 112 495.1 112zM495.1 32c13.22 0 23.1 10.77 23.1 24S509.2 80 495.1 80s-23.1-10.77-23.1-24S482.8 32 495.1 32z"],
    "high-definition": [576, 512, ["rectangle-hd"], "e1ae", "M512 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM544 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h448c17.64 0 32 14.36 32 32V416zM256 160C247.2 160 240 167.2 240 176v64h-96v-64C144 167.2 136.8 160 128 160S112 167.2 112 176v160C112 344.8 119.2 352 128 352s16-7.156 16-16v-64h96v64C240 344.8 247.2 352 256 352s16-7.156 16-16v-160C272 167.2 264.8 160 256 160zM384 160h-48C327.2 160 320 167.2 320 176v160c0 8.844 7.156 16 16 16H384c52.94 0 96-43.06 96-96S436.9 160 384 160zM384 320h-32V192h32c35.28 0 64 28.7 64 64S419.3 320 384 320z"],
    "j": [320, 512, [106], "4a", "M160 480c-88.22 0-160-71.79-160-160V272C0 263.2 7.156 256 16 256S32 263.2 32 272V320c0 70.59 57.41 128 128 128s128-57.41 128-128V48C288 39.16 295.2 32 304 32S320 39.16 320 48V320C320 408.2 248.2 480 160 480z"],
    "galaxy": [512, 512, [], "e008", "M144 184c0-83.9 68.1-152 152-152h12.8C272 59.2 246.6 98.6 236.7 142.5c-1.4 6 .9 12.3 5.8 16.1s11.5 4.5 17.1 1.7C280.1 149.9 303.3 144 328 144c83.9 0 152 68.1 152 152v12.8c-27.2-36.9-66.6-62.2-110.5-72.1c-6-1.4-12.3 .9-16.2 5.8s-4.5 11.5-1.7 17.1C362.1 280.1 368 303.3 368 328c0 83.9-68.1 152-152 152H203.2c36.9-27.2 62.2-66.6 72.1-110.5c1.4-6-.9-12.3-5.8-16.2s-11.5-4.5-17.1-1.7C231.9 362.1 208.7 368 184 368c-83.9 0-152-68.1-152-152V203.2c27.2 36.9 66.6 62.2 110.5 72.1c6 1.4 12.3-.9 16.1-5.8s4.5-11.5 1.7-17.1C149.9 231.9 144 208.7 144 184zM296 0C194.4 0 112 82.4 112 184c0 17.2 2.4 33.9 6.8 49.7C94.5 222.6 73.1 205.4 57 183.2L48.1 171c-5-6.9-13-11-21.5-11C11.9 160 0 171.9 0 186.6V216C0 317.6 82.4 400 184 400c17.2 0 33.9-2.4 49.7-6.8c-11.1 24.3-28.4 45.7-50.6 61.8l9.4 12.9L183.2 455 171 463.9c-6.9 5-11 13-11 21.5c0 14.7 11.9 26.6 26.6 26.6H216c101.6 0 184-82.4 184-184c0-17.2-2.4-33.9-6.8-49.7c24.3 11.1 45.7 28.4 61.8 50.6l8.9 12.2c5 6.9 13 11 21.5 11c14.7 0 26.6-11.9 26.6-26.6V296c0-101.6-82.4-184-184-184c-17.2 0-33.9 2.4-49.7 6.8c11.1-24.3 28.4-45.7 50.6-61.8L341 48.1c6.9-5 11-13 11-21.5C352 11.9 340.1 0 325.4 0H296zM256 320a64 64 0 1 0 0-128 64 64 0 1 0 0 128zm-32-64a32 32 0 1 1 64 0 32 32 0 1 1 -64 0z"],
    "users-viewfinder": [640, 512, [], "e595", "M32 128C32 136.8 24.84 144 16 144C7.164 144 0 136.8 0 128V24C0 10.75 10.75 0 24 0H128C136.8 0 144 7.164 144 16C144 24.84 136.8 32 128 32H32V128zM608 32H512C503.2 32 496 24.84 496 16C496 7.164 503.2 0 512 0H616C629.3 0 640 10.75 640 24V128C640 136.8 632.8 144 624 144C615.2 144 608 136.8 608 128V32zM144 496C144 504.8 136.8 512 128 512H24C10.75 512 0 501.3 0 488V384C0 375.2 7.164 368 16 368C24.84 368 32 375.2 32 384V480H128C136.8 480 144 487.2 144 496zM608 384C608 375.2 615.2 368 624 368C632.8 368 640 375.2 640 384V488C640 501.3 629.3 512 616 512H512C503.2 512 496 504.8 496 496C496 487.2 503.2 480 512 480H608V384zM384 192C384 227.3 355.3 256 320 256C284.7 256 256 227.3 256 192C256 156.7 284.7 128 320 128C355.3 128 384 156.7 384 192zM320 160C302.3 160 288 174.3 288 192C288 209.7 302.3 224 320 224C337.7 224 352 209.7 352 192C352 174.3 337.7 160 320 160zM360 288C399.8 288 432 320.2 432 360C432 373.3 421.3 384 408 384H232C218.7 384 208 373.3 208 360C208 320.2 240.2 288 280 288H360zM280 320C260.6 320 244.5 333.7 240.8 352H399.2C395.5 333.7 379.4 320 360 320H280zM223.8 176C223.8 202.5 202.3 224 175.8 224C149.3 224 127.8 202.5 127.8 176C127.8 149.5 149.3 128 175.8 128C202.3 128 223.8 149.5 223.8 176zM175.8 160C166.1 160 159.8 167.2 159.8 176C159.8 184.8 166.1 192 175.8 192C184.7 192 191.8 184.8 191.8 176C191.8 167.2 184.7 160 175.8 160zM128 320C128 328.8 120.8 336 112 336C103.2 336 96 328.8 96 320V312C96 281.1 121.1 256 152 256H208C216.8 256 224 263.2 224 272C224 280.8 216.8 288 208 288H152C138.7 288 128 298.7 128 312V320zM464.2 224C437.7 224 416.2 202.5 416.2 176C416.2 149.5 437.7 128 464.2 128C490.7 128 512.2 149.5 512.2 176C512.2 202.5 490.7 224 464.2 224zM480.2 176C480.2 167.2 473 160 464.2 160C455.3 160 448.2 167.2 448.2 176C448.2 184.8 455.3 192 464.2 192C473 192 480.2 184.8 480.2 176zM432 288C423.2 288 416 280.8 416 272C416 263.2 423.2 256 432 256H488C518.9 256 544 281.1 544 312V320C544 328.8 536.8 336 528 336C519.2 336 512 328.8 512 320V312C512 298.7 501.3 288 488 288H432z"],
    "file-video": [384, 512, [], "f1c8", "M379.1 146c-3.186-7.688-7.871-14.76-13.87-20.76l-106.5-106.5c-6-6.004-13.07-10.69-20.76-13.88C230.3 1.688 221.1 0 213.5 0H64C46.33 0 30.33 7.164 18.75 18.75S0 46.33 0 64l.0065 384c0 17.67 7.158 33.67 18.74 45.25S46.33 512 64.01 512H320c17.67 0 33.67-7.164 45.26-18.75S384 465.7 384 448V170.5C384 162 382.3 153.7 379.1 146zM224 34.08c2.238 .7813 4.404 1.742 6.443 2.938c2.039 1.199 3.949 2.633 5.676 4.359l106.5 106.5c1.727 1.727 3.16 3.637 4.355 5.676C348.2 155.6 349.1 157.8 349.9 160H240c-4.406 0-8.406-1.793-11.3-4.688C225.8 152.4 224 148.4 224 144V34.08zM352 448c0 8.82-3.588 16.82-9.383 22.62C336.8 476.4 328.8 480 320 480H64c-8.822 0-16.82-3.59-22.62-9.383C35.59 464.8 32 456.8 32 448V64c0-8.82 3.59-16.82 9.383-22.62C47.18 35.59 55.18 32 64 32h128v112c0 13.23 5.383 25.23 14.07 33.93S226.8 192 240 192H352V448zM230.6 265.4C224.8 259.6 216.8 256 208 256H96C87.16 256 79.16 259.6 73.37 265.4C67.58 271.2 64 279.2 64 288v96c0 8.836 3.582 16.84 9.373 22.62C79.16 412.4 87.16 416 96 416h112c8.836 0 16.84-3.582 22.63-9.375c5.023-5.023 7.902-11.87 8.705-19.32l59.61 19.87C300.6 407.7 302.3 408 304 408c3.312 0 6.594-1.031 9.359-3.016C317.5 401.1 320 397.1 320 392v-112c0-5.141-2.469-9.969-6.641-12.98C309.2 264 303.8 263.2 298.9 264.8L239.3 284.7C238.5 277.2 235.7 270.4 230.6 265.4zM208 384H96V288h112V384zM240 318.2L288 302.2v67.59l-48-15.99V318.2z"],
    "cherries": [640, 512, [], "e0ec", "M532.2 224.3c-19.52 0-42.82 3.748-70.4 13.42c-36.15-148.4-164.5-237.7-173.9-237.7c-33.7 0-7.135 110.2-108.2 238.2c-28.25-10.07-52.05-13.96-71.92-13.96c-101.3 0-107.8 92.77-107.8 109.8c0 25.75 24.51 177.1 191.1 177.1c166.5 0 192-149.8 192-177.1c0-60.31-37.04-109.8-107.1-109.8c-14.55 0-31.21 2.081-50.16 7.144c21-30.87 51.75-89.18 72.74-186.8c34.06 28.62 102.5 96.3 129.1 190.9c-4.815-1.562-7.542-3.2-11.74-3.2c-6.875 0-13.28 4.537-15.33 11.47c-.4472 1.515-.6604 3.044-.6604 4.547c0 15.88 13.45 14.29 41.72 26.34l6.281 2.672L454.3 274.6c29.25-12.46 55.35-18.72 77.51-18.72c1.816 0 76.22-3.583 76.22 78.16C607.1 355.9 586.6 480 447.1 480c-39.31 0-56.87-10.43-64-10.43c-8.905 0-15.1 7.252-15.1 16.05c0 6.604 4.133 12.78 10.72 15.07c21.53 7.5 44.79 11.31 69.23 11.31c166.5 0 192.1-149.8 192.1-177.1C640 316.8 633.4 224.3 532.2 224.3zM275.8 255.9c1.816 0 76.21-3.585 76.21 78.16C352 355.9 330.6 480 192 480c-139.2 0-160-123.7-160-145.9c0-69.41 53.07-78.16 76.23-78.16c22.16 0 48.25 6.25 77.5 18.72l6.281 2.672L198.3 274.6C227.5 262.1 253.6 255.9 275.8 255.9z"],
    "up-right-from-square": [512, 512, ["external-link-alt"], "f35d", "M320 33c0-18.2 14.8-33 33-33H480c17.7 0 32 14.3 32 32V159c0 18.2-14.8 33-33 33c-8.7 0-17.1-3.5-23.3-9.7L404 130.6 235.3 299.3c-6.2 6.2-16.4 6.2-22.6 0s-6.2-16.4 0-22.6L381.4 108 329.7 56.3C323.5 50.1 320 41.7 320 33zm33-1c-.5 0-1 .4-1 1c0 .3 .1 .5 .3 .7L478.3 159.7c.2 .2 .4 .3 .7 .3c.5 0 1-.4 1-1V32H353zM0 128C0 92.7 28.7 64 64 64H208c8.8 0 16 7.2 16 16s-7.2 16-16 16H64c-17.7 0-32 14.3-32 32V448c0 17.7 14.3 32 32 32H384c17.7 0 32-14.3 32-32V304c0-8.8 7.2-16 16-16s16 7.2 16 16V448c0 35.3-28.7 64-64 64H64c-35.3 0-64-28.7-64-64V128z"],
    "circle-sort": [512, 512, ["sort-circle"], "e030", "M347.1 288H164.6C148.2 288 140.1 307.9 151.8 319.4L243 410.6C246.4 414.1 251.1 416 256 416s9.594-2 13.09-5.375l91.03-91.25C371.8 307.9 363.5 288 347.1 288zM256 378.4L197.6 320h116.6L256 378.4zM269.1 101.4C265.6 97.1 260.9 95.1 256 95.1S246.4 97.87 243 101.4L151.8 192.6C140.1 204.1 148.2 224 164.6 224h182.6c16.38 0 24.62-19.88 13-31.38L269.1 101.4zM197.6 192L256 133.6L314.3 192H197.6zM256 0c-141.4 0-256 114.6-256 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480z"],
    "table-cells": [512, 512, ["th"], "f00a", "M0 96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96zM352 160H480V96C480 78.33 465.7 64 448 64H352V160zM320 64H192V160H320V64zM160 64H64C46.33 64 32 78.33 32 96V160H160V64zM32 192V320H160V192H32zM32 352V416C32 433.7 46.33 448 64 448H160V352H32zM192 448H320V352H192V448zM352 448H448C465.7 448 480 433.7 480 416V352H352V448zM480 320V192H352V320H480zM320 320V192H192V320H320z"],
    "file-pdf": [448, 512, [], "f1c1", "M64 480H96v32H64c-35.3 0-64-28.7-64-64V64C0 28.7 28.7 0 64 0H220.1c12.7 0 24.9 5.1 33.9 14.1L369.9 129.9c9 9 14.1 21.2 14.1 33.9V288H352V192H240c-26.5 0-48-21.5-48-48V32H64C46.3 32 32 46.3 32 64V448c0 17.7 14.3 32 32 32zM351.5 160c-.7-2.8-2.1-5.4-4.2-7.4L231.4 36.7c-2.1-2.1-4.6-3.5-7.4-4.2V144c0 8.8 7.2 16 16 16H351.5zM160 352h24c30.9 0 56 25.1 56 56s-25.1 56-56 56h-8v32c0 8.8-7.2 16-16 16s-16-7.2-16-16V448 368c0-8.8 7.2-16 16-16zm24 80c13.3 0 24-10.7 24-24s-10.7-24-24-24h-8v48h8zm72-64c0-8.8 7.2-16 16-16h24c26.5 0 48 21.5 48 48v64c0 26.5-21.5 48-48 48H272c-8.8 0-16-7.2-16-16V368zm32 112h8c8.8 0 16-7.2 16-16V400c0-8.8-7.2-16-16-16h-8v96zm96-128h48c8.8 0 16 7.2 16 16s-7.2 16-16 16H400v32h32c8.8 0 16 7.2 16 16s-7.2 16-16 16H400v48c0 8.8-7.2 16-16 16s-16-7.2-16-16V432 368c0-8.8 7.2-16 16-16z"],
    "siren": [448, 512, [], "e02d", "M416 384H32c-17.67 0-32 14.33-32 32v32c0 17.67 14.33 32 32 32h384c17.67 0 32-14.33 32-32v-32C448 398.3 433.7 384 416 384zM416 448H32v-32h384V448zM52 352c8.07 0 14.88-6.008 15.88-14.02l20.99-167.9C91.87 146 112.3 128 136.5 128h175c24.21 0 44.63 18.02 47.63 42.05l20.99 167.9C381.1 345.1 387.9 352 396 352c9.623 0 17.07-8.438 15.88-17.98L390.9 166.1c-5.008-40.02-39.03-70.05-79.37-70.05h-175c-40.34 0-74.36 30.03-79.37 70.05l-21.01 167.1C34.93 343.6 42.38 352 52 352zM128.2 173.6l-24 160c-1.312 8.75 4.688 16.88 13.44 18.19C118.4 351.9 119.2 352 120 352c7.781 0 14.59-5.688 15.78-13.62l24-160C161.1 169.6 155.1 161.5 146.4 160.2C137.8 158.8 129.5 164.8 128.2 173.6z"],
    "arrow-up-to-dotted-line": [448, 512, [], "e0a1", "M320 87.1c13.26 0 24-10.75 24-24s-10.74-24-24-24s-24 10.75-24 24S306.7 87.1 320 87.1zM224 87.1c13.26 0 24-10.75 24-24s-10.74-24-24-24s-24 10.75-24 24S210.7 87.1 224 87.1zM416 87.1c13.26 0 24-10.75 24-24s-10.74-24-24-24s-24 10.75-24 24S402.7 87.1 416 87.1zM128 87.1c13.26 0 24-10.75 24-24s-10.74-24-24-24s-24 10.75-24 24S114.7 87.1 128 87.1zM32 87.1c13.26 0 24-10.75 24-24s-10.74-24-24-24s-24 10.75-24 24S18.74 87.1 32 87.1zM235.3 148.7C232.2 145.6 228.1 144 224 144S215.8 145.6 212.7 148.7l-144 144c-6.25 6.25-6.25 16.38 0 22.62s16.38 6.25 22.62 0L208 198.6V464c0 8.844 7.156 16 16 16s16-7.156 16-16V198.6l116.7 116.7c6.25 6.25 16.38 6.25 22.62 0s6.25-16.38 0-22.62L235.3 148.7z"],
    "image-landscape": [576, 512, ["landscape"], "e1b5", "M512 96c17.7 0 32 14.3 32 32V384c0 6.1-1.7 11.8-4.6 16.6L377 197.6c-12.8-16-37.2-16-50 0L244.4 300.9l-27.3-37.5c-12.3-17-37.4-17.7-50.6-1.4L45.3 410C37.3 404.2 32 394.7 32 384V128c0-17.7 14.3-32 32-32H512zm-1.3 320H193.3l63-78.8L352 217.6 510.7 416zM160.1 448H512c35.3 0 64-28.7 64-64V128c0-35.3-28.7-64-64-64H64C28.7 64 0 92.7 0 128V384c0 35.3 28.7 64 64 64h95.9c.1 0 .2 0 .3 0zm-7.8-32H81.8L191.3 282.2l32.4 44.6L152.3 416zM144 160a16 16 0 1 1 0 32 16 16 0 1 1 0-32zm0 64a48 48 0 1 0 0-96 48 48 0 1 0 0 96z"],
    "tank-water": [448, 512, [], "e452", "M224 256c39.14 0 72-30.56 72-69.66c0-11.23-4.928-24.38-10.24-35.84c-5.6-12.16-12.96-25.12-20.13-36.8c-7.201-11.74-14.34-22.5-19.71-30.3c-2.688-3.904-4.928-7.105-6.496-9.312c-.7676-1.119-1.408-1.984-1.824-2.561C234.3 67.01 230.1 64 223.1 64C217.8 64 213.7 67.02 210.4 71.52c-.416 .5762-1.055 1.473-1.822 2.561C206.9 76.32 204.7 79.49 202 83.39C196.7 91.2 189.5 101.1 182.3 113.7C175.2 125.4 167.8 138.3 162.2 150.5C156.9 161.1 152 175.1 152 186.3C152 225.4 184.9 256 224 256zM191.3 163.9c4.896-10.56 11.52-22.34 18.37-33.54C214.6 122.2 219.6 114.5 224 108.1c4.32 6.463 9.344 14.18 14.34 22.34c6.848 11.2 13.5 22.98 18.4 33.54C261.9 175.2 264 182.7 264 186.3C264 206.5 246.8 224 224 224S184 206.5 184 186.3C184 182.7 186.1 175.2 191.3 163.9zM376 32h-72.67c-8.832 0-16 7.168-16 16s7.168 16 16 16H376C398.1 64 416 81.92 416 104v192.8L381.7 326.9c-17.54 13.79-42.27 13.73-59.71-.2227l-24.03-19.2c-5.824-4.703-14.14-4.703-19.97 0l-24.03 19.2c-17.54 14.02-42.43 14.02-59.97 0L169.1 307.5c-5.824-4.703-14.14-4.703-19.97 0L125.1 326.7c-17.44 13.95-42.18 14.02-59.71 .2227L32 296.8V104C32 81.92 49.92 64 72 64h72.96c8.832 0 16-7.168 16-16s-7.168-16-16-16H72C32.22 32 0 64.22 0 104v304C0 447.8 32.22 480 72 480h304c39.78 0 72-32.22 72-72v-304C448 64.22 415.8 32 376 32zM416 408c0 22.08-17.92 40-40 40h-304C49.92 448 32 430.1 32 408v-68.61l13.44 11.84c.1934 .1602 .3848 .3203 .5762 .4805c29.22 23.36 70.75 23.36 99.97 0L160 340.5l14.02 11.23c29.22 23.36 70.75 23.36 99.97 0L288 340.5l14.02 11.23c29.22 23.36 70.75 23.36 99.97 0c.1914-.1602 .3828-.3203 .5762-.4805L416 339.4V408z"],
    "curling-stone": [576, 512, [129356, "curling"], "f44a", "M480 224V208C480 181.5 458.5 160 432 160H191.1L192 112C192 85.53 213.5 64 240 64h160C408.8 64 416 56.84 416 48S408.8 32 400 32h-160C195.9 32 160 67.88 160 112V160H144C117.5 160 96 181.5 96 208L95.1 224c-53.02 0-96 42.98-96 96v64c0 53.02 42.98 96 96 96h384c53.02 0 96-42.98 96-96v-64C576 266.1 533 224 480 224zM128 208C128 199.2 135.2 192 144 192h288C440.8 192 448 199.2 448 208V224H128V208zM96 256h384c35.29 0 64 28.71 64 64v16H32V320C32 284.7 60.71 256 96 256zM480 448H96c-35.29 0-64-28.71-64-64v-16h512V384C544 419.3 515.3 448 480 448z"],
    "gamepad-modern": [640, 512, [127918, 63676, "gamepad-alt"], "e5a2", "M638.6 368.2l-33.38-211.6c-4.422-25.12-16.52-47.82-34.05-65.77s-40.5-31.18-66.62-37.36c-25.12-5.93-58.4-11.3-91.79-15.19S345.8 32 319.1 32C294.2 32 260.6 34.41 227.2 38.29S160.6 47.56 135.5 53.48C109.3 59.66 86.36 72.88 68.83 90.83S39.2 131.5 34.78 156.6l-33.38 211.6c-5.156 29.26 4.195 57.21 22.67 77.84c18.48 20.63 46.08 33.95 77.42 33.95c24.84 0 48.29-7.512 67.49-20.6c19.2-13.09 34.15-31.75 42.01-54.04l7.5-21.36h203l7.5 21.36c7.859 22.29 22.81 40.95 42.01 54.04c19.2 13.09 42.64 20.6 67.49 20.6c31.34 0 58.95-13.31 77.42-33.95C634.4 425.4 643.8 397.5 638.6 368.2zM592.1 424.7C578.8 439.5 559.3 448 538.5 448c-17.92 0-35.03-5.203-49.46-15.04c-14.1-9.615-24.43-22.84-29.84-38.2l-7.5-21.36c-4.502-12.82-16.61-21.4-30.19-21.4h-203c-13.59 0-25.69 8.58-30.19 21.4l-7.486 21.32c-5.43 15.4-15.76 28.62-29.86 38.24C136.5 442.8 119.4 448 101.5 448c-20.79 0-40.32-8.49-53.58-23.3c-12.92-14.42-18.24-32.51-14.9-51.5l33.28-211C69.52 143.9 78.31 126.9 91.72 113.2c13.69-14.02 31.37-23.9 51.13-28.56C165.1 79.17 197.3 74 230.9 70.08C264.6 66.16 296.2 64 320 64c23.75 0 55.38 2.16 89.05 6.08c33.67 3.922 64.96 9.088 88.1 14.55c.2656 .0625 .5352 .123 .8047 .1777c19.42 4.738 36.8 14.54 50.31 28.39c13.42 13.75 22.21 30.68 25.34 48.41l33.47 212.2C610.3 392.2 605 410.3 592.1 424.7zM432 248c-6.627 0-12.63 2.684-16.97 7.029c-4.344 4.344-7.029 10.35-7.029 16.97s2.685 12.62 7.029 16.96c4.344 4.346 10.34 7.038 16.97 7.038c6.629 0 12.63-2.692 16.97-7.038c4.344-4.344 7.029-10.34 7.029-16.96s-2.686-12.63-7.029-16.97C444.6 250.7 438.6 248 432 248zM496 152c-6.627 0-12.63 2.685-16.97 7.031c-4.344 4.344-7.029 10.35-7.029 16.97s2.685 12.62 7.029 16.96c4.344 4.346 10.34 7.036 16.97 7.036c6.629 0 12.63-2.69 16.97-7.036c4.344-4.344 7.029-10.34 7.029-16.96s-2.686-12.63-7.029-16.97C508.6 154.7 502.6 152 496 152zM256 208H208V160c0-8.844-7.18-16-16.02-16S176 151.2 176 160v48H128C119.2 208 111.1 215.2 111.1 224S119.2 240 128 240h48V288c0 8.844 7.132 16 15.98 16S208 296.8 208 288V240H256c8.844 0 15.98-7.156 15.98-16S264.8 208 256 208z"],
    "messages-question": [640, 512, [], "e1e7", "M208 216c-11.04 0-20 8.953-20 20C188 247 196.1 256 208 256s20-8.955 20-20C228 224.1 219 216 208 216zM224.6 64H188.2C163.8 64 144 83.84 144 108.2c0 8.844 7.156 16 16 16s16-7.156 16-16C176 101.5 181.5 96 188.2 96h36.36C233.1 96 240 102.9 240 111.4c0 5.875-3.266 11.16-8.734 13.89L200.6 141.2C195.3 143.1 192 149.4 192 155.4V176C192 184.8 199.2 192 208 192S224 184.8 224 175.9V165.1l21.78-11.31C261.1 145.8 272 129.5 272 111.4C272 85.27 250.7 64 224.6 64zM576 128H448v32h128c17.64 0 32 14.36 32 32v192c0 17.64-14.36 32-32 32h-64v49.57L424.4 416H320c-17.64 0-32-14.36-32-32v-32l-32-.0039v31.98c0 35.25 28.75 63.1 63.1 63.1L416 448l108.9 61.63C527.1 511.3 529.6 512 532 512C538.3 512 544 507.1 544 500v-52.03h32c35.25 0 64-28.75 64-63.1V191.1C640 156.7 611.3 128 576 128zM416 256V63.1C416 28.75 387.3 0 352 0H64C28.75 0 0 28.75 0 63.1v192C0 291.3 28.75 320 64 320l32 .0106V372C96 379.1 101.8 384 108 384c2.375 0 4.875-.75 7.125-2.375L224 320l128-.075C387.3 319.9 416 291.3 416 256zM215.6 288L128 337.6V288H64C46.36 288 32 273.6 32 256V64c0-17.64 14.36-32 32-32h288c17.64 0 32 14.36 32 32v192c0 17.64-14.36 32-32 32H215.6z"],
    "book-bible": [448, 512, ["bible"], "f647", "M0 64C0 28.7 28.7 0 64 0H400c26.5 0 48 21.5 48 48V368c0 20.9-13.4 38.7-32 45.3V480h16c8.8 0 16 7.2 16 16s-7.2 16-16 16H64c-35.3 0-64-28.7-64-64l0 0L0 64zM64 416c-17.7 0-32 14.3-32 32s14.3 32 32 32H384V416H64zM32 392.6c9.4-5.4 20.3-8.6 32-8.6H400c8.8 0 16-7.2 16-16V48c0-8.8-7.2-16-16-16H64C46.3 32 32 46.3 32 64l0 328.6zM224 72h32c17.7 0 32 14.3 32 32v32h32c17.7 0 32 14.3 32 32v32c0 17.7-14.3 32-32 32H288v80c0 17.7-14.3 32-32 32H224c-17.7 0-32-14.3-32-32V232H160c-17.7 0-32-14.3-32-32V168c0-17.7 14.3-32 32-32h32V104c0-17.7 14.3-32 32-32zm0 32v48c0 8.8-7.2 16-16 16H160v32h48c8.8 0 16 7.2 16 16v96h32V216c0-8.8 7.2-16 16-16h48V168H272c-8.8 0-16-7.2-16-16V104H224z"],
    "o": [448, 512, [111], "4f", "M224 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S347.5 480 224 480zM224 64C118.1 64 32 150.1 32 256s86.13 192 192 192s192-86.13 192-192S329.9 64 224 64z"],
    "suitcase-medical": [512, 512, ["medkit"], "f0fa", "M448 96h-64V48C384 21.53 362.5 0 336 0h-160C149.5 0 128 21.53 128 48V96H64C28.65 96 0 124.7 0 160v256c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V160C512 124.7 483.3 96 448 96zM160 48C160 39.17 167.2 32 176 32h160C344.8 32 352 39.17 352 48V96H160V48zM96 448H64c-17.64 0-32-14.36-32-32V160c0-17.64 14.36-32 32-32h32V448zM384 448H128V128h256V448zM480 416c0 17.64-14.36 32-32 32h-32V128h32c17.64 0 32 14.36 32 32V416zM176 320H224v48C224 376.8 231.2 384 240 384h32c8.836 0 16-7.164 16-16V320h48c8.836 0 16-7.164 16-16v-32C352 263.2 344.8 256 336 256H288V208C288 199.2 280.8 192 272 192h-32C231.2 192 224 199.2 224 208V256H176C167.2 256 160 263.2 160 272v32C160 312.8 167.2 320 176 320z"],
    "briefcase-arrow-right": [512, 512, [], "e2f2", "M448 96h-64V48C384 21.53 362.5 0 336 0h-160C149.5 0 128 21.53 128 48V96H64C28.65 96 0 124.7 0 160v256c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V160C512 124.7 483.3 96 448 96zM160 48C160 39.17 167.2 32 176 32h160C344.8 32 352 39.17 352 48V96H160V48zM480 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V160c0-17.64 14.36-32 32-32h384c17.64 0 32 14.36 32 32V416zM379.3 276.7l-79.98-79.98c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L329.4 272H144C135.2 272 128 279.2 128 288s7.156 16 16 16h185.4l-52.69 52.69c-6.25 6.25-6.25 16.38 0 22.62C279.8 382.4 283.9 384 288 384s8.188-1.562 11.31-4.688l79.98-79.98c1.484-1.48 2.662-3.254 3.477-5.223c1.617-3.91 1.617-8.309 0-12.22C381.1 279.9 380.8 278.1 379.3 276.7z"],
    "expand-wide": [512, 512, [], "f320", "M144 64h-128C7.156 64 0 71.16 0 80v128C0 216.8 7.156 224 16 224S32 216.8 32 208V96h112C152.8 96 160 88.84 160 80S152.8 64 144 64zM144 416H32V304C32 295.2 24.84 288 16 288S0 295.2 0 304v128C0 440.8 7.156 448 16 448h128C152.8 448 160 440.8 160 432S152.8 416 144 416zM496 288C487.2 288 480 295.2 480 304V416h-112c-8.844 0-16 7.156-16 16s7.156 16 16 16h128c8.844 0 16-7.156 16-16v-128C512 295.2 504.8 288 496 288zM496 64h-128C359.2 64 352 71.16 352 80S359.2 96 368 96H480v112C480 216.8 487.2 224 496 224S512 216.8 512 208v-128C512 71.16 504.8 64 496 64z"],
    "clock-eleven-thirty": [512, 512, [], "e348", "M240 260.8L178.7 168.9C173.8 161.5 175.8 151.6 183.1 146.7C190.5 141.8 200.4 143.8 205.3 151.1L269.3 247.1C271.1 249.8 272 252.8 272 256V400C272 408.8 264.8 416 255.1 416C247.2 416 239.1 408.8 239.1 400L240 260.8zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480z"],
    "rv": [640, 512, [], "f7be", "M96 152C96 138.7 106.7 128 120 128H296C309.3 128 320 138.7 320 152V232C320 245.3 309.3 256 296 256H120C106.7 256 96 245.3 96 232V152zM288 224V160H128V224H288zM224 24C224 10.75 234.7 0 248 0H360C373.3 0 384 10.75 384 24V32H496C557.9 32 608 82.14 608 144V152C608 174.1 590.1 192 568 192H549.6L627.1 254.7C635.6 260.8 640 269.1 640 279.7V384C640 401.7 625.7 416 608 416H574.4C575.4 421.2 576 426.5 576 432C576 476.2 540.2 512 496 512C451.8 512 416 476.2 416 432C416 426.5 416.6 421.2 417.6 416H254.4C255.4 421.2 256 426.5 256 432C256 476.2 220.2 512 176 512C131.8 512 96 476.2 96 432C96 424.3 97.09 416.8 99.13 409.8L18.75 329.4C6.743 317.4 0 301.1 0 284.1V96C0 60.65 28.65 32 64 32H224V24zM32 96V284.1C32 292.6 35.37 300.7 41.37 306.7L114.9 380.3C129.6 362.1 151.5 352 175.1 352C202.2 352 225.4 364.6 240 384H384V176C384 167.2 391.2 160 400 160H568C572.4 160 576 156.4 576 152V144C576 99.82 540.2 64 496 64H352V32H255.1V64H63.1C46.33 64 31.1 78.33 31.1 96H32zM176 384C155.1 384 137.3 397.4 130.7 416C128.1 421 128 426.4 128 432C128 458.5 149.5 480 176 480C202.5 480 224 458.5 224 432C224 426.4 223 421 221.3 416C214.7 397.4 196.9 384 176 384zM496 384C475.1 384 457.3 397.4 450.7 416C448.1 421 448 426.4 448 432C448 458.5 469.5 480 496 480C522.5 480 544 458.5 544 432C544 426.4 543 421 541.3 416C534.7 397.4 516.9 384 496 384V384zM496 352C522.2 352 545.4 364.6 560 384H608V288H416V384H431.1C446.6 364.6 469.8 352 496 352zM416 192V256H578.4L498.4 192H416z"],
    "user-secret": [448, 512, [128373], "f21b", "M169.1 37.7c-5.8 6.6-12 17.3-18.1 31.9c-6.1 14.5-11.3 31-15.5 47.2c24.4 6.4 54 11.2 88.6 11.2c33.4 0 63.3-5.2 88.3-12.1c-4.2-15.9-9.3-32-15.3-46.3c-6.1-14.6-12.4-25.3-18.1-31.9c-4-4.6-6.3-5.6-7-5.7c-4.8 0-7.3 .6-8.5 1c-1 .3-1.9 .8-3.6 1.8c-.1 .1-.4 .3-.7 .5C255.7 37.9 242.2 48 224 48s-31.7-10.1-35.1-12.7l0 0c-.3-.3-.6-.4-.7-.5c-1.6-1.1-2.5-1.5-3.6-1.8c-1.1-.4-3.6-1-8.5-1c-.6 .2-3 1.2-7 5.7zM272 0c34.2 0 57 54.9 70.8 106c.8-.3 1.6-.6 2.4-.9c14.8-5.7 26.5-11.4 34.3-15.7c3.9-2.1 6.9-3.9 8.9-5c1-.6 1.7-1 2.2-1.3l.5-.3 .1 0 0 0 0 0c7.4-4.9 17.3-2.9 22.2 4.4s2.9 17.3-4.4 22.2L400 96c8.9 13.3 8.9 13.3 8.9 13.3l0 0 0 0-.1 0-.2 .1-.8 .5c-.7 .4-1.6 1-2.8 1.7c-2.4 1.4-5.8 3.5-10.3 5.8c-8.9 4.8-21.7 11.1-37.9 17.3C324.4 147.4 278.4 160 224 160c-58.3 0-104.3-12.5-135.9-25.1c-15.8-6.3-28-12.7-36.3-17.5c-4.2-2.4-7.4-4.5-9.6-6c-1.1-.7-2-1.3-2.6-1.8l-.7-.5-.2-.2-.1-.1 0 0 0 0s0 0 9.6-12.8l-9.6 12.8c-7.1-5.3-8.5-15.3-3.2-22.4c5.3-7.1 15.3-8.5 22.4-3.2l.1 0 .4 .3c.4 .3 1 .7 1.8 1.3c1.7 1.1 4.4 2.8 7.9 4.9c7.2 4.2 18 9.8 32.2 15.5c1.6 .6 3.3 1.3 5 1.9C118.7 55.7 141.5 0 176 0c18 0 25.9 5.4 32.5 9.9c4.7 3.3 8.8 6.1 15.5 6.1s10.8-2.8 15.5-6.1C246.1 5.4 254 0 272 0zm-.3 32a.1 .1 0 1 0 .1 .1 .1 .1 0 1 0 -.1-.1zm-95.6 0a.1 .1 0 1 0 .3 .1 .1 .1 0 1 0 -.3-.1zM100 224c-2.6-10.2-4-21-4-32c0-6.7 .5-13.3 1.5-19.7c9.6 3.1 19.9 6.1 31.1 8.8c-.4 3.6-.6 7.2-.6 10.9c0 53 43 96 96 96s96-43 96-96c0-4-.2-7.9-.7-11.7c11.1-2.8 21.5-5.8 31-9c1.1 6.8 1.7 13.7 1.7 20.8c0 11-1.4 21.8-4 32h71.2c7.1 0 12.8 5.7 12.8 12.8c0 2.1-.5 4.1-1.5 6l-45.7 86.8C423.6 364.8 448 415.5 448 472v8c0 17.7-14.3 32-32 32H272.4c-.2 0-.5 0-.7 0H176.4c-.2 0-.5 0-.7 0H32c-17.7 0-32-14.3-32-32v-8c0-56.5 24.4-107.2 63.2-142.4L17.5 242.8c-1-1.8-1.5-3.9-1.5-6c0-7.1 5.7-12.8 12.8-12.8H100zm234.8 32c-22.1 38.3-63.5 64-110.9 64s-88.7-25.7-110.9-64H60.6l30.9 58.7c6.8 12.9 4 28.8-6.8 38.6C52.3 382.7 32 424.9 32 472l0 8H154.8l-26.2-91.6c-2.4-8.5 2.5-17.4 11-19.8s17.4 2.5 19.8 11l20.3 70.9L201.8 384H192c-8.8 0-16-7.2-16-16s7.2-16 16-16h32 32c8.8 0 16 7.2 16 16s-7.2 16-16 16h-9.8l22.2 66.5 20.3-70.9c2.4-8.5 11.3-13.4 19.8-11s13.4 11.3 11 19.8L293.2 480H416v-8c0-47.1-20.3-89.3-52.7-118.6c-10.8-9.8-13.6-25.7-6.8-38.6L387.4 256H334.9zM203.5 480h40.9L224 418.6 203.5 480zM144 184.4c10.1 2 20.8 3.6 32 4.9V198c0 7 5.7 12.7 12.7 12.7c5.5 0 10.3-3.5 12-8.7l3.5-10.5c6.5 .3 13.1 .5 19.8 .5c6.7 0 13.3-.2 19.8-.5l3.5 10.5c1.7 5.2 6.6 8.7 12 8.7c7 0 12.7-5.7 12.7-12.7v-9c11.2-1.4 21.8-3.2 32-5.3V198c0 24.7-20 44.7-44.7 44.7c-14.1 0-27-6.6-35.3-17.3c-8.3 10.7-21.2 17.3-35.3 17.3c-24.7 0-44.7-20-44.7-44.7V184.4z"],
    "otter": [640, 512, [129446], "f700", "M224 160c8.836 0 16-7.164 16-16C240 135.2 232.8 128 224 128S208 135.2 208 144C208 152.8 215.2 160 224 160zM141.1 182.1l8.314 3.777c6.668 3.029 14.52 3.029 21.18 0l8.314-3.777C186.9 178.5 192 171 192 162.9V156.2C192 149.4 186 144 178.6 144H141.4C133.1 144 128 149.4 128 156.2v6.701C128 171 133.1 178.5 141.1 182.1zM96 160c8.836 0 16-7.164 16-16C112 135.2 104.8 128 96 128S80 135.2 80 144C80 152.8 87.16 160 96 160zM474.4 64.12C473.8 64.04 473.2 64 472.6 64C465.8 64 460 69.65 460 76.73c0 5.959 4.188 10.1 9.991 12.36c44.73 10.49 77.5 51.87 73.71 100.6C542.4 205.9 536.6 221.6 528 235.1V208c0-11.17-5.688-21.34-15.19-27.22c-9.438-5.891-21.06-6.375-31.12-1.406C452.2 194.1 433.9 223.3 432.5 256h-63.75C394.9 255.6 416 234.3 416 208C416 181.5 394.5 160 368 160c-20.64 0-45.43 7.074-66.65 21.89C302.1 174.9 304 167.8 304 160.3v-16c0-1.684-.4238-3.248-.4961-4.912C313.2 133.9 320 123.9 320 112C320 103.2 312.8 96 304 96H292.7C274.6 58.26 236.3 32 191.7 32H128.3C83.68 32 45.44 58.26 27.33 96H16C7.164 96 0 103.2 0 112c0 11.93 6.816 21.93 16.5 27.43C16.42 141.1 16 142.7 16 144.3v16c0 19.56 5.926 37.71 16 52.86V256c0 123.7 100.3 224 224 224h157.9C538.8 480 640 378.8 640 253.8C639.9 156.9 567.8 76.96 474.4 64.12zM368 192C376.8 192 384 199.2 384 208c0 8.812-7.125 15.95-15.91 16c-6.918 .0801-36.74 2.842-45.19 32H320C308.7 256 299.3 249.9 293.6 241.1C307.5 203.4 345.6 192 368 192zM48 144.3C48 100 84.04 64 128.3 64h63.32C235.1 64 272 100 272 144.3v16C272 195.4 243.4 224 208.3 224C201.9 224 195.5 222.7 189.6 220.2L160 207.5L130.4 220.2C124.5 222.7 118.1 224 111.7 224C76.56 224 48 195.4 48 160.3V144.3zM111.7 256c10.78 0 21.45-2.189 31.36-6.436L160 242.3l16.98 7.271C186.9 253.8 197.6 256 208.3 256c18.59 0 35.63-5.723 50.3-14.91C266.2 268 290.7 288 320 288h56.91C361.6 305 352 327.3 352 352H269.1C270.8 346.1 272 341.6 272 336C272 309.5 250.5 288 224 288H112c-25.45 0-46.13-19.96-47.71-45.01C78.32 251 94.34 256 111.7 256zM416 447.9L256 448c-87.61 0-161.5-59.05-184.5-139.4C83.43 315.7 97.16 320 112 320l111.1 0c7.979 0 15.39 5.437 16.68 13.31C241.4 343.3 233.7 352 224 352l-63.17 0c-7.969 0-15.35 5.455-16.62 13.32C142.6 375.4 150.3 384 160 384h224v-32c0-35.35 28.65-64 64-64h16V259.8c0-22.08 12.25-41.91 32-51.78V336c0 22.31-15.3 41.12-35.96 46.47C452.1 384.3 448 390.6 448 397.9c0 10.67 10.18 18.15 20.49 15.42C502.7 404.3 528 373 528 336V282.5c1.369-.8613 2.906-1.408 4.137-2.49c24.63-21.66 40.88-54.49 43.47-87.81c1-12.88 .0859-25.47-2.525-37.49C594.9 182.2 607.1 216.8 608 253.8C608 360.2 522.1 446.7 416 447.9z"],
    "dreidel": [448, 512, [], "f792", "M443.3 36.69c-6.25-6.25-16.35-6.25-22.6 .0002l-119.9 119.9l-83.31-83.2C210.1 66.88 202.4 63.63 193.9 63.63c-8.5 0-17.12 3.25-23.62 9.75L19.62 223.1C6.999 236.5 0 253.5 0 271.3v141.9C0 450.1 29.87 480 66.87 480h141.9c17.62 0 34.63-7.002 47.26-19.63l150.7-150.6c12.1-13.12 12.1-34.25 0-47.38l-83.29-83.19l119.8-119.1C449.5 52.98 449.6 42.94 443.3 36.69zM233.4 437.8C226.7 444.4 218.1 448 208.7 448H66.87c-19.25 0-34.87-15.62-34.87-34.88V271.3c0-9.25 3.625-18 10.25-24.62l59.37-59.38l191.1 191.1L233.4 437.8zM383.1 287.1l-68.75 68.63L124.2 164.6L192.9 96C192.1 95.88 193.2 95.63 193.9 95.63L194.9 96l189.1 189.1C384.6 285.6 384.6 286.6 383.1 287.1z"],
    "person-dress": [320, 512, ["female"], "f182", "M103.1 56C103.1 25.07 129.1 0 159.1 0C190.9 0 216 25.07 216 56C216 86.93 190.9 112 159.1 112C129.1 112 103.1 86.93 103.1 56zM159.1 80C173.3 80 184 69.25 184 56C184 42.75 173.3 32 159.1 32C146.7 32 135.1 42.75 135.1 56C135.1 69.25 146.7 80 159.1 80zM119.2 241.7C127.1 245.6 130.3 255.3 126.3 263.2L73.89 368H246.1L193.7 263.2C189.7 255.3 192.9 245.6 200.8 241.7C208.7 237.7 218.4 240.9 222.3 248.8L286.3 376.8C288.8 381.8 288.5 387.7 285.6 392.4C282.7 397.1 277.5 400 272 400H224V496C224 504.8 216.8 512 208 512C199.2 512 192 504.8 192 496V400H127.1V496C127.1 504.8 120.8 512 111.1 512C103.2 512 95.1 504.8 95.1 496V400H47.1C42.45 400 37.3 397.1 34.39 392.4C31.47 387.7 31.21 381.8 33.69 376.8L97.69 248.8C101.6 240.9 111.3 237.7 119.2 241.7H119.2zM46.11 295.5C41.95 303.3 32.25 306.3 24.46 302.1C16.67 297.9 13.72 288.3 17.89 280.5L70.74 181.5C88.34 148.6 122.7 128 159.1 128C197.3 128 231.7 148.6 249.3 181.5L302.1 280.5C306.3 288.3 303.3 297.9 295.5 302.1C287.7 306.3 278.1 303.3 273.9 295.5L221 196.6C208.1 174.1 185.5 160 159.1 160C134.5 160 111 174.1 98.97 196.6L46.11 295.5z"],
    "comment-dollar": [512, 512, [], "f651", "M256 31.1c-141.4 0-255.1 93.13-255.1 208c0 47.62 19.91 91.25 52.9 126.3c-14.87 39.5-45.87 72.88-46.37 73.25c-6.623 7-8.372 17.25-4.624 26C5.818 474.3 14.4 480 24.02 480c61.49 0 109.1-25.75 139.1-46.25c28.1 9 60.14 14.25 92.89 14.25c141.4 0 255.1-93.13 255.1-207.1S397.4 31.1 256 31.1zM256 416c-28.25 0-56.24-4.25-83.24-12.75c-9.518-3.068-19.92-1.461-28.07 4.338c-22.1 16.25-58.54 35.29-102.7 39.66c12-15.12 29.75-40.5 40.75-69.63l.1289-.3398c4.283-11.27 1.789-23.1-6.43-32.82C47.51 313.1 32.06 277.6 32.06 240c0-97 100.5-176 223.1-176s223.1 79 223.1 176S379.5 416 256 416zM260.2 224.5L252.9 222.5C218.8 212.1 214.3 206.4 216.5 194.2c3-16.64 28.03-20.52 51.47-17.05c6.562 .9687 14.53 3.047 25.06 6.516c8.375 2.766 17.47-1.812 20.19-10.2c2.781-8.391-1.781-17.44-10.19-20.2c-12.31-4.047-22.59-6.57-31-7.82V128c0-8.844-7.156-16-16-16s-16 7.156-16 16v16.8c-29.75 3.514-50.58 19.29-55.03 43.71C176.7 234.4 222.3 247.2 244.3 253.3L251.8 255.4c38.22 10.41 46.41 16.08 43.81 30.38c-3 16.64-27.97 20.61-51.53 17.03C236.2 301.7 230.6 300.1 205.1 291.5C196.8 288.6 187.7 293.2 184.9 301.6c-2.812 8.375 1.688 17.45 10.06 20.28c29.34 9.969 36.57 11.45 45.09 12.67V352c0 8.844 7.156 16 16 16s16-7.156 16-16v-16.8c29.72-3.51 50.59-19.29 55.03-43.72C335.5 245 290.2 232.7 260.2 224.5z"],
    "business-time": [640, 512, ["briefcase-clock"], "f64a", "M496 224C416.4 224 352 288.4 352 368s64.38 144 144 144s144-64.38 144-144S575.6 224 496 224zM496 480c-61.75 0-112-50.25-112-112S434.3 256 496 256S608 306.3 608 368S557.8 480 496 480zM544 352h-32V304C512 295.2 504.8 288 496 288S480 295.2 480 304v64c0 8.836 7.164 16 16 16H544c8.836 0 16-7.164 16-16S552.8 352 544 352zM336 448H64c-17.67 0-32-14.33-32-32V288h144v64c0 8.836 7.164 16 16 16h112c8.836 0 16-7.164 16-16s-7.164-16-16-16h-96V288h128C344.8 288 352 280.8 352 272S344.8 256 336 256H32V160c0-17.67 14.33-32 32-32h384c17.67 0 32 14.33 32 32v16C480 184.8 487.2 192 496 192S512 184.8 512 176V160c0-35.35-28.65-64-64-64h-64V48C384 21.49 362.5 0 336 0h-160C149.5 0 128 21.49 128 48V96H64C28.65 96 0 124.7 0 160v256c0 35.35 28.65 64 64 64h272c8.836 0 16-7.164 16-16S344.8 448 336 448zM160 48C160 39.17 167.2 32 176 32h160C344.8 32 352 39.17 352 48V96H160V48z"],
    "flower-tulip": [512, 512, [127799], "f801", "M495.9 288h-47.26c-69.01 0-134.1 31.62-176.7 86V288c79.51 0 144-64.5 144-144v-128c0-5.999-3.375-11.5-8.751-14.25c-5.376-2.75-11.88-2.125-16.75 1.375L316.6 56.75l-48.38-51C265.3 2.125 260.8 0 256 0C251.2 0 246.7 2.125 243.7 5.75l-48.38 51L121.5 3.125C116.6-.375 110.1-1 104.7 1.75C99.35 4.5 95.98 10 95.98 16v128c0 79.5 64.51 144 144 144v86C197.5 319.6 132.4 288 63.35 288H16.09C6.962 288-.9142 297 .0859 307.6C9.962 422.1 106.4 512 223.9 512h64.26c117.5 0 213.9-89.88 223.8-204.4C512.9 297 505 288 495.9 288zM127.1 144V47.38l71.26 51.75L256 39.25l56.76 59.88l71.26-51.75V144c0 61.88-50.13 112-112 112H239.1C178.1 256 127.1 205.9 127.1 144zM239.1 480H223.9c-93.89 0-174.7-69.13-190-160h29.5c67.64 0 130.3 35.38 165 93.38C241.1 436.1 239.1 454 239.1 480zM288 480h-16c0-25.1-2-43.88 11.63-66.63C318.4 355.4 381 320 448.7 320h29.5C462.8 410.9 382 480 288 480z"],
    "people-pants-simple": [448, 512, [], "e21a", "M96 128c35.38 0 64-28.62 64-64S131.4 0 96 0S32 28.62 32 64S60.63 128 96 128zM96 32c17.64 0 32 14.36 32 32S113.6 96 96 96S64 81.64 64 64S78.36 32 96 32zM128 160H64C28.65 160 0 188.7 0 224v96c0 17.67 14.33 32 32 32v144C32 504.8 39.16 512 48 512S64 504.8 64 496V352h64v144C128 504.8 135.2 512 144 512S160 504.8 160 496V352c17.67 0 32-14.33 32-32V224C192 188.7 163.3 160 128 160zM160 320H32V224c0-17.64 14.36-32 32-32h64c17.64 0 32 14.36 32 32V320zM384 160h-64c-35.35 0-64 28.65-64 64v96c0 17.67 14.33 32 32 32v144c0 8.844 7.156 16 16 16s16-7.156 16-16V352h64v144c0 8.844 7.156 16 16 16s16-7.156 16-16V352c17.67 0 32-14.33 32-32V224C448 188.7 419.3 160 384 160zM416 320h-128V224c0-17.64 14.36-32 32-32h64c17.64 0 32 14.36 32 32V320zM352 128c35.38 0 64-28.62 64-64s-28.62-64-64-64s-64 28.62-64 64S316.6 128 352 128zM352 32c17.64 0 32 14.36 32 32s-14.36 32-32 32s-32-14.36-32-32S334.4 32 352 32z"],
    "cloud-drizzle": [512, 512, [], "f738", "M96 112c0-44.2 35.8-80 80-80c32.2 0 59.9 19 72.6 46.4c2.2 4.8 6.6 8.1 11.8 9s10.4-.8 14.1-4.5c11.6-11.7 27.7-19 45.5-19c35.3 0 64 28.7 64 64l0 .3c0 4.5 1.9 8.8 5.2 11.8s7.8 4.5 12.2 4.1c2.2-.2 4.3-.3 6.6-.3c39.8 0 72 32.2 72 72s-32.2 72-72 72H104c-39.8 0-72-32.2-72-72c0-33.5 22.9-61.7 53.9-69.7c8.2-2.1 13.3-10.3 11.7-18.6c-1-5.1-1.5-10.3-1.5-15.7zM512 216c0-55.2-43-100.3-97.3-103.8C407.2 66.7 367.6 32 320 32c-19.3 0-37.3 5.7-52.4 15.5C247.3 18.8 213.9 0 176 0C114.1 0 64 50.1 64 112c0 2.6 .1 5.3 .3 7.9C26.6 135.5 0 172.6 0 216c0 57.4 46.6 104 104 104H408c57.4 0 104-46.6 104-104zM64 376c0-8.8-7.2-16-16-16s-16 7.2-16 16v40c0 8.8 7.2 16 16 16s16-7.2 16-16V376zm192 0c0-8.8-7.2-16-16-16s-16 7.2-16 16v40c0 8.8 7.2 16 16 16s16-7.2 16-16V376zm192 0c0-8.8-7.2-16-16-16s-16 7.2-16 16v40c0 8.8 7.2 16 16 16s16-7.2 16-16V376zM160 448c0-8.8-7.2-16-16-16s-16 7.2-16 16v48c0 8.8 7.2 16 16 16s16-7.2 16-16V448zm192 0c0-8.8-7.2-16-16-16s-16 7.2-16 16v48c0 8.8 7.2 16 16 16s16-7.2 16-16V448z"],
    "table-cells-large": [512, 512, ["th-large"], "f009", "M0 96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96zM272 240H480V96C480 78.33 465.7 64 448 64H272V240zM240 64H64C46.33 64 32 78.33 32 96V240H240V64zM32 272V416C32 433.7 46.33 448 64 448H240V272H32zM272 448H448C465.7 448 480 433.7 480 416V272H272V448z"],
    "book-tanakh": [448, 512, ["tanakh"], "f827", "M368 0h-320C21.49 0 0 21.49 0 48v320c0 20.83 13.42 38.43 32 45.05V480H16C7.156 480 0 487.2 0 496S7.156 512 16 512H384c35.35 0 64-28.66 64-64V80C448 35.82 412.2 0 368 0zM384 480H64v-64h320c17.64 0 32 14.36 32 32S401.6 480 384 480zM416 392.9C406.5 387.4 395.7 384 384 384H48C39.16 384 32 376.8 32 368v-320C32 39.16 39.16 32 48 32h320C394.5 32 416 53.49 416 80V392.9zM314.6 208l27.62-46.38c3.749-6.125 3.749-13.88 .25-20.12c-3.5-6.25-10.25-10.12-17.38-10.12h-56.38L241 85.13C237.4 79.13 231.1 74.75 224 75.5c-7.125 0-13.62 3.75-17.25 9.75L179.1 131.5H122.9C115.6 131.4 109 135.3 105.4 141.6c-3.625 6.125-3.5 13.88 .25 20L133.4 208L105.8 254.4C101.1 260.5 101.1 268.3 105.5 274.5C109 280.8 115.8 284.6 122.9 284.6h56.38L207 330.9c3.5 6 10 9.625 17 9.625c7.125 0 13.62-3.75 17.25-9.75l27.62-46.25h56.25c7.25 .125 13.88-3.75 17.5-10.12c3.625-6.125 3.5-13.88-.25-20L314.6 208zM317.1 155.4l-17.37 29.25l-17.5-29.12L317.1 155.4zM224 103.4l16.75 28.12H207.1L224 103.4zM129.1 155.5h34.88l-17.5 29.12L129.1 155.5zM129.1 260.5L147.5 231.4L165 260.5H129.1zM224 312.6L207.3 284.5h33.5L224 312.6zM255.1 260.5H192.9L161.4 208l31.5-52.5h62.25L286.6 208L255.1 260.5zM283.1 260.5l17.5-29.12l17.37 29.12H283.1z"],
    "solar-system": [512, 512, [], "e02f", "M32 256c0 123.7 100.3 224 224 224c31.4 0 61.4-6.5 88.5-18.2c4.2 8.8 9.9 17.1 17.3 24.4c.7 .7 1.4 1.4 2.1 2C331.1 503.5 294.5 512 256 512C114.6 512 0 397.4 0 256c0-50.9 14.9-98.4 40.5-138.3C35.1 109.1 32 98.9 32 88c0-30.9 25.1-56 56-56c10.9 0 21.1 3.1 29.7 8.5c3.5 2.2 6.8 4.8 9.7 7.7l0 0 .2 .2L139 64.9c-2.8-6.1-6.6-11.7-11.3-16.4l0 0c4.9 4.9 8.6 10.5 11.3 16.4l0 0c3.2 7 5 14.8 5 23.1c0 30.9-25.1 56-56 56c-8.2 0-16-1.8-23.1-5C44 173.1 32 213.1 32 256zM394.3 471.5l0 0c-3.5-2.2-6.8-4.8-9.9-7.9l-.1-.1c-4.9-4.9-8.6-10.5-11.3-16.4l0 0c-3.2-7-5-14.9-5-23.1c0-30.9 25.1-56 56-56c8.2 0 16 1.8 23.1 5c20.9-34 32.9-74.1 32.9-117C480 132.3 379.7 32 256 32c-31.4 0-61.4 6.5-88.5 18.2c-4.2-8.8-10-17.1-17.3-24.4c-.7-.7-1.4-1.4-2.1-2C180.9 8.5 217.5 0 256 0C397.4 0 512 114.6 512 256c0 50.9-14.9 98.4-40.5 138.3c5.4 8.6 8.5 18.8 8.5 29.7c0 30.9-25.1 56-56 56c-10.9 0-21.1-3.1-29.7-8.5zM112 88A24 24 0 1 0 64 88a24 24 0 1 0 48 0zM365.5 189.7c-4.2 1.5-8.8 2.3-13.5 2.3c-22.1 0-40-17.9-40-40c0-3.6 .5-7.1 1.4-10.4C296.1 132.9 276.6 128 256 128c-70.7 0-128 57.3-128 128s57.3 128 128 128s128-57.3 128-128c0-24.3-6.8-47-18.5-66.3zM389 167.1c17 25.4 27 56 27 88.9c0 88.4-71.6 160-160 160s-160-71.6-160-160s71.6-160 160-160c28.3 0 54.9 7.4 78 20.3c5.4-2.7 11.5-4.3 18-4.3c22.1 0 40 17.9 40 40c0 5.3-1 10.4-3 15.1zM208 256a48 48 0 1 0 96 0 48 48 0 1 0 -96 0zm48 80a80 80 0 1 1 0-160 80 80 0 1 1 0 160zM424 448a24 24 0 1 0 0-48 24 24 0 1 0 0 48z"],
    "seal-question": [512, 512, [], "e243", "M168.7 169.8C175.2 145.2 197.4 128 222.9 128H280C315.5 128 344 157 344 192.3C344 216.3 330.6 238.5 309.1 249.4L272 268.3V288C272 296.8 264.8 304 256 304C247.2 304 240 296.8 240 288V258.5C240 252.5 243.4 247 248.7 244.3L294.5 220.9C305.2 215.5 312 204.3 312 192.3C312 174.5 297.6 160 280 160H222.9C211.1 160 202.4 167.4 199.7 177.9L199.5 178.6C197.2 187.1 188.5 192.3 179.9 190C171.4 187.8 166.3 179 168.5 170.5L168.7 169.8zM280 352C280 365.3 269.3 376 256 376C242.7 376 232 365.3 232 352C232 338.7 242.7 328 256 328C269.3 328 280 338.7 280 352zM64 176V112C64 85.49 85.49 64 112 64H175.1L222.1 17.94C240.8-.8035 271.2-.8035 289.9 17.94L336 64H400C426.5 64 448 85.49 448 112V176L493.6 221.6C512.3 240.3 512.3 270.7 493.6 289.5L448 335.1V400C448 426.5 426.5 448 400 448H335.1L289.9 493.1C271.2 511.9 240.8 511.9 222.1 493.1L176.9 448H112C85.49 448 64 426.5 64 400V335.1L18.41 289.5C-.3328 270.7-.3328 240.3 18.41 221.6L64 176zM112 96C103.2 96 96 103.2 96 112V176C96 184.5 92.63 192.6 86.63 198.6L41.04 244.2C34.79 250.5 34.79 260.6 41.04 266.8L86.63 312.4C92.63 318.4 96 326.6 96 335.1V400C96 408.8 103.2 416 112 416H176.9C185.4 416 193.6 419.4 199.6 425.4L244.7 470.5C250.9 476.7 261.1 476.7 267.3 470.5L312.4 425.4C318.4 419.4 326.6 416 335.1 416H400C408.8 416 416 408.8 416 400V335.1C416 326.6 419.4 318.4 425.4 312.4L470.1 266.8C477.2 260.6 477.2 250.5 470.1 244.2L425.4 198.6C419.4 192.6 416 184.5 416 176V112C416 103.2 408.8 96 400 96H336C327.5 96 319.4 92.63 313.4 86.63L267.3 40.57C261.1 34.32 250.9 34.32 244.7 40.57L198.6 86.63C192.6 92.63 184.5 96 175.1 96L112 96zM18.41 289.5L41.04 266.8z"],
    "phone-volume": [512, 512, ["volume-control-phone"], "f2a0", "M272 0C404.5 0 512 107.5 512 240c0 8.8-7.2 16-16 16s-16-7.2-16-16c0-114.9-93.1-208-208-208c-8.8 0-16-7.2-16-16s7.2-16 16-16zm16 192a32 32 0 1 1 0 64 32 32 0 1 1 0-64zm-32-80c0-8.8 7.2-16 16-16c79.5 0 144 64.5 144 144c0 8.8-7.2 16-16 16s-16-7.2-16-16c0-61.9-50.1-112-112-112c-8.8 0-16-7.2-16-16zm73 174.7c11.3-13.8 30.3-18.5 46.7-11.4l112 48c17.6 7.5 27.4 26.5 23.4 45.1l-24 112c-4 18.4-20.3 31.6-39.1 31.6l0 0c-6.1 0-12.2-.1-18.3-.4l-.1 0h0c-4.6-.2-9.1-.4-13.7-.8C183.5 494.5 0 300.7 0 64v0C0 45.1 13.2 28.8 31.6 24.9l112-24c18.7-4 37.6 5.8 45.1 23.4l48 112c7 16.4 2.4 35.4-11.4 46.7l-40.6 33.2c26.7 46 65.1 84.4 111.1 111.1L329 286.7zM448 480c3.8 0 7-2.6 7.8-6.3l24-112c.8-3.7-1.2-7.5-4.7-9l-112-48c-3.3-1.4-7.1-.5-9.3 2.3l-33.2 40.6c-9.9 12.1-27.2 15.3-40.8 7.4c-50.9-29.5-93.3-71.9-122.7-122.7c-7.9-13.6-4.7-30.9 7.4-40.8l40.6-33.2c2.8-2.3 3.7-6.1 2.3-9.3l-48-112c-1.5-3.5-5.3-5.5-9-4.7l-112 24C34.6 57 32 60.2 32 64v0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0c0 229.6 186.1 415.8 415.7 416l.3 0z"],
    "disc-drive": [512, 512, [], "f8b5", "M256 224C238.4 224 224 238.4 224 256s14.38 32 32 32c17.62 0 32-14.38 32-32S273.6 224 256 224zM496 448H480V96c0-35.35-28.65-64-64-64H96C60.65 32 32 60.65 32 96v352H15.1C7.2 448 0 455.2 0 464S7.2 480 15.1 480h480c8.8 0 16-7.2 16-16S504.8 448 496 448zM448 448H64V96c0-17.62 14.38-32 32-32h320c17.62 0 32 14.38 32 32V448zM256 96C167.6 96 96 167.6 96 256s71.62 160 160 160s160-71.63 160-160S344.4 96 256 96zM256 384c-70.75 0-128-57.25-128-128s57.25-128 128-128s128 57.25 128 128C383.9 326.6 326.6 383.9 256 384z"],
    "hat-cowboy-side": [640, 512, [], "f8c1", "M416.6 64.2L195.1 107c-7.1 1.4-12.4 7.3-12.9 14.6l-5 70.6c36.3 1.7 71.2 15.2 99.4 38.4L307.5 256H462.7L428.2 72.1c-.9-4.7-5-8.1-9.8-8.1c-.6 0-1.3 .1-1.9 .2zM145 193.7l5.3-74.4c1.5-21.7 17.4-39.6 38.8-43.7L410.5 32.8c2.6-.5 5.3-.8 8-.8c20.2 0 37.5 14.4 41.2 34.2l25 133.5c3.4 1.6 7.2 3.4 11.4 5.5c15.5 7.7 36.2 19.1 57 33.7c20.7 14.5 42.2 32.6 58.5 53.9C628.1 314 640 339.4 640 368c0 44.2-35.8 80-80 80H512.3c-.2 0-.4 0-.6 0H496 464 60.8C27.2 448 0 420.8 0 387.2V361.1c0-85.2 63-155.7 145-167.4zM525.3 416H560c26.5 0 48-21.5 48-48c0-19.4-8.1-38-21.7-55.7c-13.7-17.7-32.2-33.7-51.5-47.1c-14.9-10.5-29.9-19.2-42.7-26L525.3 416zm-34.2-8.8L468.7 288H346.3L491.1 407.2zM32 361.1v26.1C32 403.1 44.9 416 60.8 416H451.4L256.2 255.3c-24.5-20.2-55.3-31.3-87.1-31.3C93.4 224 32 285.4 32 361.1z"],
    "table-rows": [512, 512, ["rows"], "e292", "M0 96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96zM32 96V416C32 433.7 46.33 448 64 448H128V64H64C46.33 64 32 78.33 32 96zM160 272V448H448C465.7 448 480 433.7 480 416V272H160zM480 96C480 78.33 465.7 64 448 64H160V240H480V96z"],
    "location-exclamation": [384, 512, ["map-marker-exclamation"], "f608", "M192 96C200.8 96 208 103.2 208 112V240C208 248.8 200.8 256 192 256C183.2 256 176 248.8 176 240V112C176 103.2 183.2 96 192 96zM216 320C216 333.3 205.3 344 192 344C178.7 344 168 333.3 168 320C168 306.7 178.7 296 192 296C205.3 296 216 306.7 216 320zM384 192C384 279.4 267 435 215.7 499.2C203.4 514.5 180.6 514.5 168.3 499.2C116.1 435 0 279.4 0 192C0 85.96 85.96 0 192 0C298 0 384 85.96 384 192H384zM192 32C103.6 32 32 103.6 32 192C32 207.6 37.43 229 48.56 255.4C59.47 281.3 74.8 309.4 92.14 337.5C126.2 392.8 166.6 445.7 192 477.6C217.4 445.7 257.8 392.8 291.9 337.5C309.2 309.4 324.5 281.3 335.4 255.4C346.6 229 352 207.6 352 192C352 103.6 280.4 32 192 32z"],
    "face-fearful": [512, 512, [], "e375", "M260.2 304C310.9 304 352 345.1 352 395.8C352 406.1 342.1 416 331.8 416H180.2C169 416 160 406.1 160 395.8C160 345.1 201.1 304 251.8 304H260.2zM251.8 336C222.8 336 198.6 356.6 193.2 384H318.8C313.4 356.6 289.2 336 260.2 336H251.8zM176 112C171.6 112 167.2 112.3 162.1 112.9C141.8 115.7 122.4 125.2 106.9 139.7C100.5 145.7 90.34 145.4 84.31 138.9C78.28 132.5 78.62 122.3 85.08 116.3C105.1 97.58 130.6 84.85 158.8 81.13C164.4 80.38 170.2 80 176 80C184.8 80 192 87.16 192 96C192 104.8 184.8 112 176 112zM349 112.9C344.8 112.3 340.4 112 336 112C327.2 112 320 104.8 320 96C320 87.16 327.2 80 336 80C341.8 80 347.6 80.38 353.2 81.13C381.4 84.85 406.9 97.58 426.9 116.3C433.4 122.3 433.7 132.5 427.7 138.9C421.7 145.4 411.5 145.7 405.1 139.7C389.6 125.2 370.2 115.7 349 112.9V112.9zM184.4 224C184.4 237.3 173.6 248 160.4 248C147.1 248 136.4 237.3 136.4 224C136.4 210.7 147.1 200 160.4 200C173.6 200 184.4 210.7 184.4 224zM80 224C80 179.8 115.8 144 160 144C204.2 144 240 179.8 240 224C240 268.2 204.2 304 160 304C115.8 304 80 268.2 80 224zM160 176C133.5 176 112 197.5 112 224C112 250.5 133.5 272 160 272C186.5 272 208 250.5 208 224C208 197.5 186.5 176 160 176zM328.4 224C328.4 210.7 339.1 200 352.4 200C365.6 200 376.4 210.7 376.4 224C376.4 237.3 365.6 248 352.4 248C339.1 248 328.4 237.3 328.4 224zM432 224C432 268.2 396.2 304 352 304C307.8 304 272 268.2 272 224C272 179.8 307.8 144 352 144C396.2 144 432 179.8 432 224zM352 272C378.5 272 400 250.5 400 224C400 197.5 378.5 176 352 176C325.5 176 304 197.5 304 224C304 250.5 325.5 272 352 272zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "clipboard-user": [384, 512, [], "f7f3", "M145.5 68c5.3-20.7 24.1-36 46.5-36s41.2 15.3 46.5 36c1.8 7.1 8.2 12 15.5 12h18c8.8 0 16 7.2 16 16v32H192 96V96c0-8.8 7.2-16 16-16h18c7.3 0 13.7-4.9 15.5-12zM192 0c-32.8 0-61 19.8-73.3 48H112C91.1 48 73.3 61.4 66.7 80H64C28.7 80 0 108.7 0 144V448c0 35.3 28.7 64 64 64H320c35.3 0 64-28.7 64-64V144c0-35.3-28.7-64-64-64h-2.7c-6.6-18.6-24.4-32-45.3-32h-6.7C253 19.8 224.8 0 192 0zM320 112c17.7 0 32 14.3 32 32V448c0 17.7-14.3 32-32 32H64c-17.7 0-32-14.3-32-32V144c0-17.7 14.3-32 32-32v16c0 17.7 14.3 32 32 32h96 96c17.7 0 32-14.3 32-32V112zM208 80a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zM192 224a32 32 0 1 1 0 64 32 32 0 1 1 0-64zm0 96a64 64 0 1 0 0-128 64 64 0 1 0 0 128zm-32 64h64c26.5 0 48 21.5 48 48c0 8.8 7.2 16 16 16s16-7.2 16-16c0-44.2-35.8-80-80-80H160c-44.2 0-80 35.8-80 80c0 8.8 7.2 16 16 16s16-7.2 16-16c0-26.5 21.5-48 48-48z"],
    "bus-school": [512, 512, [], "f5dd", "M192 80C192 71.16 199.2 64 208 64H304C312.8 64 320 71.16 320 80C320 88.84 312.8 96 304 96H208C199.2 96 192 88.84 192 80zM104 352C104 338.7 114.7 328 128 328C141.3 328 152 338.7 152 352C152 365.3 141.3 376 128 376C114.7 376 104 365.3 104 352zM360 352C360 338.7 370.7 328 384 328C397.3 328 408 338.7 408 352C408 365.3 397.3 376 384 376C370.7 376 360 365.3 360 352zM480 336V392C480 414.3 466.9 433.6 448 442.6V496C448 504.8 440.8 512 432 512C423.2 512 416 504.8 416 496V448H96V496C96 504.8 88.84 512 80 512C71.16 512 64 504.8 64 496V442.6C45.08 433.6 32 414.3 32 392V336C32 307.6 44.36 282 64 264.4V84.26C64 76.59 65.76 66.87 72.62 58.79C94.5 33.02 152.4 0 256 0C366.9 0 419.2 32.88 439.9 59.11C446.2 67.13 448 76.53 448 84.26V264.4C467.6 282 480 307.6 480 336zM256 32C158.3 32 110.9 63.2 97.01 79.5C96.79 79.76 96 80.99 96 84.26V128H416V84.26C416 81.04 415.2 79.52 414.8 78.95C402.3 63.11 361.1 32 256 32V32zM128 240H240V160H96V245.5C106 241.9 116.8 240 128 240zM272 240H384C395.2 240 405.1 241.9 416 245.5V160H272V240zM64 392C64 405.3 74.75 416 88 416H424C437.3 416 448 405.3 448 392V336C448 300.7 419.3 272 384 272H128C92.65 272 64 300.7 64 336V392zM32 240C32 248.8 24.84 256 16 256C7.164 256 0 248.8 0 240V144C0 135.2 7.164 128 16 128C24.84 128 32 135.2 32 144V240zM512 240C512 248.8 504.8 256 496 256C487.2 256 480 248.8 480 240V144C480 135.2 487.2 128 496 128C504.8 128 512 135.2 512 144V240z"],
    "film-slash": [640, 512, [], "e179", "M633.9 483.4L25.92 3.42c-6.938-5.453-17-4.25-22.48 2.641c-5.469 6.938-4.281 17 2.641 22.48l608 480C617 510.9 620.5 512 623.1 512c4.734 0 9.422-2.094 12.58-6.078C642 498.1 640.8 488.9 633.9 483.4zM448 64v211.5l32 25.26V272h64v79.28l32 25.26V96c0-35.35-28.65-64-64-64H139.6l40.53 32H448zM480 64h32c17.64 0 32 14.36 32 32v48h-64V64zM480 176h64v64h-64V176zM192 448V236.5L160 211.2V240H96V160.7L64 135.4V416c0 35.35 28.65 64 64 64h372.4l-40.53-32H192zM160 448H128c-17.64 0-32-14.36-32-32v-48h64V448zM160 336H96v-64h64V336z"],
    "square-arrow-down-right": [448, 512, [], "e262", "M64 480h320c35.35 0 64-28.66 64-64V96c0-35.34-28.65-64-64-64H64C28.65 32 0 60.66 0 96v320C0 451.3 28.65 480 64 480zM32 96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32v320c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96zM265.1 319.7L175.1 320C167.1 320 159.1 327.2 160 336C160 344.9 167.2 352 176 352l128-.375C312.9 351.6 320 344.4 320 335.6V208C320 199.2 312.8 192 304 192S288 199.2 288 208v89.38L155.3 164.7C152.2 161.6 148.1 160 144 160S135.8 161.6 132.7 164.7c-6.25 6.25-6.25 16.38 0 22.62L265.1 319.7z"],
    "book-sparkles": [448, 512, ["book-spells"], "f6b8", "M64 0C28.7 0 0 28.7 0 64L0 448l0 0c0 35.3 28.7 64 64 64H432c8.8 0 16-7.2 16-16s-7.2-16-16-16H416V413.3c18.6-6.6 32-24.4 32-45.3V48c0-26.5-21.5-48-48-48H64zM384 416v64H64c-17.7 0-32-14.3-32-32s14.3-32 32-32H384zM64 384c-11.7 0-22.6 3.1-32 8.6L32 64c0-17.7 14.3-32 32-32H400c8.8 0 16 7.2 16 16V368c0 8.8-7.2 16-16 16H64zM265.9 170.9l-16.5 38.6-38.6 16.5c-19.4 8.3-19.4 35.8 0 44.1l38.6 16.5 16.5 38.6c8.3 19.4 35.8 19.4 44.1 0l16.5-38.6 38.6-16.5c19.4-8.3 19.4-35.8 0-44.1l-38.6-16.5-16.5-38.6c-8.3-19.4-35.8-19.4-44.1 0zM288 200.6l11.7 27.3c1.6 3.8 4.6 6.8 8.4 8.4L335.4 248l-27.3 11.7c-3.8 1.6-6.8 4.6-8.4 8.4L288 295.4l-11.7-27.3c-1.6-3.8-4.6-6.8-8.4-8.4L240.6 248l27.3-11.7c3.8-1.6 6.8-4.6 8.4-8.4L288 200.6zM153 121.8l7-14 7 14c1.5 3.1 4.1 5.6 7.2 7.2l14 7-14 7c-3.1 1.5-5.6 4.1-7.2 7.2l-7 14-7-14c-1.5-3.1-4.1-5.6-7.2-7.2l-14-7 14-7c3.1-1.5 5.6-4.1 7.2-7.2zm28.5-42.7c-8.8-17.7-34.1-17.7-42.9 0l-11.8 23.6-23.6 11.8c-17.7 8.8-17.7 34.1 0 42.9l23.6 11.8 11.8 23.6c8.8 17.7 34.1 17.7 42.9 0l11.8-23.6 23.6-11.8c17.7-8.8 17.7-34.1 0-42.9l-23.6-11.8L181.5 79.2z"],
    "washing-machine": [448, 512, ["washer"], "f898", "M352 0H96C42.98 0 0 42.98 0 96v352c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 42.98 405 0 352 0zM416 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-35.29 28.71-64 64-64h256c35.29 0 64 28.71 64 64V448zM192.1 120C205.3 120 216 109.3 216 96S205.3 72 192.1 72C178.7 72 168 82.75 168 96S178.7 120 192.1 120zM120 96c0-13.25-10.69-24-24-24C82.82 72 72 82.75 72 96S82.82 120 96 120C109.3 120 120 109.3 120 96zM224 160c-79.52 0-143.1 64.5-143.1 144s64.46 144 143.1 144s143.1-64.5 143.1-144S303.5 160 224 160zM224 416c-56.97 0-103.6-42.93-110.6-98.06c22.45 7.602 47.68 4.746 67.71-8.938C193.6 317.6 208.6 322.3 224 322.3c15.41 0 30.44-4.75 42.92-13.38c12.3 8.469 26.78 13.12 42 13.34c8.893-.1797 17.49-1.855 25.68-4.609C327.8 372.9 281.1 416 224 416zM309.4 290.3c-11.78-.1562-22.81-4.938-31.06-13.44c-4.531-4.625-11.42-6.094-17.5-3.594c-2.422 1-4.516 2.531-6.141 4.469c-16.25 16.19-46.02 15.97-61.92-.625c-3-3.125-7.141-4.906-11.47-4.938c-4.438 .6562-8.5 1.719-11.52 4.812c-14.98 15.38-38.17 16.66-55.54 5.383C124.3 230.9 169.7 192 224 192c54.58 0 100 39.3 109.9 91.06C326.6 287.5 318.1 289.6 309.4 290.3z"],
    "child": [320, 512, [], "f1ae", "M224 64C224 99.35 195.3 128 159.1 128C124.7 128 95.1 99.35 95.1 64C95.1 28.65 124.7 0 159.1 0C195.3 0 224 28.65 224 64zM159.1 32C142.3 32 127.1 46.33 127.1 64C127.1 81.67 142.3 96 159.1 96C177.7 96 192 81.67 192 64C192 46.33 177.7 32 159.1 32zM29.64 312.4C25.02 319.9 15.17 322.3 7.637 317.6C.1046 313-2.257 303.2 2.363 295.6L46.62 223.5C70.8 184 113.7 159.1 160 159.1C206.3 159.1 249.2 184 273.4 223.5L317.6 295.6C322.3 303.2 319.9 313 312.4 317.6C304.8 322.3 294.1 319.9 290.4 312.4L246.1 240.2C244.2 237.1 242.2 234.2 239.1 231.3V496C239.1 504.8 232.8 512 223.1 512C215.2 512 207.1 504.8 207.1 496V384H112V496C112 504.8 104.8 512 96 512C87.17 512 80 504.8 80 496V231.3C77.82 234.2 75.79 237.1 73.9 240.2L29.64 312.4zM207.1 352V204.1C193.5 196.3 177 192 160 192C142.1 192 126.5 196.3 112 204.1V352H207.1z"],
    "lira-sign": [320, 512, [8356], "f195", "M80 224H240C248.8 224 256 231.2 256 240C256 248.8 248.8 256 240 256H80V278.1C80 292.1 79.26 306.1 77.8 320H240C248.8 320 256 327.2 256 336C256 344.8 248.8 352 240 352H73.11C66.88 385.1 56.49 417.4 42.12 448H304C312.8 448 320 455.2 320 464C320 472.8 312.8 480 304 480H16C10.35 480 5.124 477 2.242 472.2C-.641 467.3-.7504 461.3 1.954 456.3L3.066 454.3C20.62 422.1 33.19 387.6 40.5 352H16C7.164 352 0 344.8 0 336C0 327.2 7.164 320 16 320H45.61C47.2 306.1 48 292.1 48 278.1V256H16C7.164 256 .0003 248.8 .0003 240C.0003 231.2 7.164 224 16 224H48V152C48 85.73 101.7 32 168 32H175.1C188 32 200.8 34.08 213.1 38.16L293.1 64.82C301.4 67.62 305.1 76.68 303.2 85.06C300.4 93.44 291.3 97.97 282.9 95.18L202.1 68.52C193.1 65.53 184.6 64 175.1 64H168C119.4 64 80 103.4 80 152L80 224z"],
    "user-visor": [448, 512, [], "e04c", "M224 224c41.8 0 77.4-26.7 90.5-64H133.5c13.2 37.3 48.7 64 90.5 64zm0 32c-60.6 0-111.3-42.1-124.6-98.6C88 152.5 80 141.2 80 128V96c0-17.7 14.3-32 32-32h1.1C135.3 25.7 176.6 0 224 0s88.7 25.7 110.9 64H336c17.7 0 32 14.3 32 32v32c0 13.2-8 24.5-19.4 29.4C335.3 213.9 284.6 256 224 256zM152.4 64H295.6C278 44.4 252.4 32 224 32s-54 12.4-71.6 32zm25.8 272c-80 0-145 64.3-146.3 144H416c-1.2-79.7-66.2-144-146.3-144H178.3zM0 482.3C0 383.8 79.8 304 178.3 304h91.4C368.2 304 448 383.8 448 482.3c0 16.4-13.3 29.7-29.7 29.7H29.7C13.3 512 0 498.7 0 482.3zM336 96H112v32H336V96zm-7.1 341.4c-9.5 0-22.5 11.4-31.7 19.5c-2.6 2.2-4.8 4.2-6.6 5.6c-2.8 2-6.8 .1-6.5-3.5c3.9-36.5 15.9-66.5 35.8-89.5c1.5-1.8 4.9-1.9 6.1 .1c18.9 24.6 29 55 30.1 90.2c0 3.9-4.9 5.7-7.3 2.5c-12.2-17.3-17.6-23-19.9-25z"],
    "file-plus-minus": [384, 512, [], "e177", "M365.3 125.3l-106.5-106.5C246.7 6.742 230.5 0 213.5 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.35 28.65 64 64 64H320c35.35 0 64-28.65 64-64V170.5C384 153.5 377.3 137.3 365.3 125.3zM224 34.08c4.477 1.566 8.666 3.846 12.12 7.299l106.5 106.5C346.1 151.3 348.4 155.5 349.9 160H240C231.2 160 224 152.8 224 144V34.08zM352 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h128v112C192 170.5 213.5 192 240 192H352V448zM208 224c0-8.844-7.156-16-16-16S176 215.2 176 224v48H128C119.2 272 112 279.2 112 288S119.2 304 128 304h48V352c0 8.844 7.156 16 16 16s16-7.156 16-16V304H256c8.844 0 16-7.156 16-16S264.8 272 256 272h-48V224zM256 400H128c-8.844 0-16 7.156-16 16s7.156 16 16 16h128c8.844 0 16-7.156 16-16S264.8 400 256 400z"],
    "chess-clock-flip": [640, 512, ["chess-clock-alt"], "f43e", "M256 80C256 71.16 248.8 64 240 64h-128C103.2 64 96 71.16 96 80S103.1 96 111.1 96h128C248.8 96 256 88.84 256 80zM463.9 192c-61.86 0-112 50.18-112 112S402.1 416 463.9 416s112-50.08 112-111.9S525.8 192 463.9 192zM464 384c-44.11 0-80-35.89-80-80c0-38.63 27.53-70.95 64-78.38V304c0 8.844 7.156 16 16 16S480 312.8 480 304V225.6C516.5 233.1 544 265.4 544 304C544 348.1 508.1 384 464 384zM0 207.1L0 400C0 444.2 35.82 480 80 480h480c44.18 0 80-35.82 80-80V207.1C640 163.8 604.2 128 560 128H480V64h48c8.844 0 15.96-7.156 15.96-16s-7.156-16-16-16h-127.1c-8.844 0-16 7.156-16 16S391.2 64 400 64H448v64H80C35.82 128 0 163.8 0 207.1zM32 208C32 181.5 53.49 160 80 160h480C586.5 160 608 181.5 608 208v192c0 26.51-21.49 48-48 48h-480C53.49 448 32 426.5 32 400V208zM176 192C114.1 192 63.94 242.1 63.94 304s50.14 112 112 112s112-50.12 112-111.1S237.9 192 176 192zM232.6 360.6c-31.19 31.19-81.95 31.19-113.1 0s-31.19-81.95 0-113.1C146.7 220.1 189.1 216.7 220.1 237.3L164.7 292.7C158.4 298.9 158.4 309.1 164.7 315.3c6.254 6.254 16.37 6.254 22.63 0L242.7 259.9C263.3 290.9 259.9 333.3 232.6 360.6z"],
    "satellite": [512, 512, [128752], "f7bf", "M224 35.3l62.3 62.3L185.7 198.3 123.3 136 224 35.3zM309 75L241 7c-9.4-9.4-24.6-9.4-33.9 0L95 119c-9.4 9.4-9.4 24.6 0 33.9l47.6 47.6c-45.3-3.8-92 10.2-128.7 42.3c-3.8 3.3-5.9 8-5.9 13v.5c0 4.9 1.9 9.6 5.4 13L116.7 372.7l-16 16c-6.3-3-13.3-4.7-20.7-4.7c-26.5 0-48 21.5-48 48s21.5 48 48 48s48-21.5 48-48c0-7.4-1.7-14.4-4.7-20.7l16-16L242.6 498.6c3.5 3.5 8.1 5.4 13 5.4h.5c5 0 9.8-2.2 13-5.9c32.1-36.7 46.1-83.3 42.3-128.7L359 417c9.4 9.4 24.6 9.4 33.9 0L505 305c9.4-9.4 9.4-24.6 0-33.9l-68-68L463 177c10.9-10.9 17-25.6 17-41s-6.1-30.1-17-41L417 49c-10.9-10.9-25.6-17-41-17s-30.1 6.1-41 17L309 75zM414.3 225.7L476.7 288 376 388.7l-62.3-62.3L414.3 225.7zm26.1-71.3L292 302.8c-7.9-14.9-18.1-28.9-30.7-41.5l-10.6-10.6c-12.5-12.5-26.5-22.8-41.5-30.7L357.7 71.6c4.9-4.9 11.5-7.6 18.3-7.6s13.5 2.7 18.3 7.6l46.1 46.1c4.9 4.9 7.6 11.5 7.6 18.3s-2.7 13.5-7.6 18.3zM238.7 283.9c49 49 54.8 125.7 15.7 181.2L46.8 257.6c55.5-39.1 132.2-33.3 181.2 15.7l10.6 10.6zM80 416a16 16 0 1 1 0 32 16 16 0 1 1 0-32z"],
    "plane-lock": [640, 512, [], "e558", "M176 153.1V112.1C176 74.04 207 0 256 0C304 0 336 74.04 336 112.1V154.1L432.1 214.2C426.5 223.3 422.3 233.3 419.5 243.1L304 171.1V112.1C304 81.04 278 33.02 256 33.02C233 33.02 208 81.04 208 113.1V172.1L32 282.1V347.2L208 292.1V392.2L144 440.2V480.2L256 448.2L368 480.2V511.1C365.3 512.1 362.6 511.8 360 511.3L256 480.2L152 510.2C142 513.3 132 511.3 124 505.2C116 499.2 112 490.2 112 480.2V440.2C112 430.2 116 421.2 124 415.2L176 376.2V335.2L41 378.2C31 381.2 20 379.2 12 373.2C4 367.2 0 357.2 0 347.2V282.1C0 271.1 6 259.1 16 254.1L176 153.1zM368 401.3V440.2L304 392.2V292.1L392.6 319.9C387.4 328.9 384.3 339.3 384 350.5L336 335.2V376.2L368 401.3zM528 192C572.2 192 608 227.8 608 272V320C625.7 320 640 334.3 640 352V480C640 497.7 625.7 512 608 512H448C430.3 512 416 497.7 416 480V352C416 334.3 430.3 320 448 320V272C448 227.8 483.8 192 528 192zM528 224C501.5 224 480 245.5 480 272V320H576V272C576 245.5 554.5 224 528 224zM448 352V480H608V352H448z"],
    "steering-wheel": [512, 512, [], "f622", "M0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM222.1 372.7L148.1 299.6C145.5 296.1 142.6 292.2 140.4 288H34.27C49.06 391.4 134.4 471.1 240 479.4V384C233.4 381.7 227.3 377.9 222.1 372.7V372.7zM272 384V479.4C377.6 471.1 462.9 391.4 477.7 288H371.6C369.4 292.2 366.5 296.1 363 299.6L289.9 372.7C284.7 377.9 278.6 381.7 272 384V384zM376.1 256H480C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256H135.9C136.7 251.1 138.1 248 140 244.2L152.8 218.5C160.1 202.3 177.6 192 195.8 192H316.2C334.4 192 351 202.3 359.2 218.5L371.1 244.2C373.9 248 375.3 251.1 376.1 256H376.1zM168.6 258.5C165.5 264.7 166.8 272.1 171.6 276.1L244.7 350.1C250.9 356.3 261.1 356.3 267.3 350.1L340.4 276.1C345.2 272.1 346.5 264.7 343.4 258.5L330.5 232.8C327.8 227.4 322.3 224 316.2 224H195.8C189.7 224 184.2 227.4 181.5 232.8L168.6 258.5z"],
    "tag": [448, 512, [127991], "f02b", "M88 144C88 130.7 98.75 120 112 120C125.3 120 136 130.7 136 144C136 157.3 125.3 168 112 168C98.75 168 88 157.3 88 144zM.0003 80C.0003 53.49 21.49 32 48 32H197.5C214.5 32 230.7 38.74 242.7 50.75L418.7 226.7C443.7 251.7 443.7 292.3 418.7 317.3L285.3 450.7C260.3 475.7 219.7 475.7 194.7 450.7L18.75 274.7C6.743 262.7 0 246.5 0 229.5L.0003 80zM41.37 252.1L217.4 428.1C229.9 440.6 250.1 440.6 262.6 428.1L396.1 294.6C408.6 282.1 408.6 261.9 396.1 249.4L220.1 73.37C214.1 67.37 205.1 64 197.5 64H48C39.16 64 32 71.16 32 80V229.5C32 237.1 35.37 246.1 41.37 252.1L41.37 252.1zM41.37 252.1L18.75 274.7z"],
    "stretcher": [640, 512, [], "f825", "M496 416c-8.578 0-16.52 2.434-23.49 6.377L394.7 364l62.92-47.19c7.062-5.312 8.5-15.34 3.219-22.41c-5.344-7.094-15.38-8.5-22.41-3.219L368 343.1L297.6 291.2c-7-5.25-17.06-3.875-22.41 3.219C269.9 301.5 271.3 311.5 278.4 316.8L341.3 364l-77.84 58.38C256.5 418.4 248.6 416 240 416C213.5 416 192 437.5 192 464S213.5 512 240 512S288 490.5 288 464c0-6.174-1.266-12.03-3.389-17.45L368 384l83.39 62.54C449.3 451.1 448 457.8 448 464c0 26.51 21.49 48 48 48s48-21.49 48-48S522.5 416 496 416zM240 480C231.2 480 224 472.8 224 464C224 455.2 231.2 448 239.1 448s16 7.162 16 16C255.1 472.8 248.8 480 240 480zM496 480c-8.836 0-16-7.164-16-16c0-8.838 7.164-16 16-16s16 7.162 16 16C512 472.8 504.8 480 496 480zM640 240c0 8.844-7.156 15.1-16 15.1L174.1 256C169.8 256 165.7 254.3 162.7 251.3l-158.1-160c-6.219-6.281-6.156-16.41 .125-22.62C11.03 62.38 21.16 62.5 27.38 68.75L180.8 224L624 223.1C632.8 223.1 640 231.2 640 240z"],
    "book-section": [448, 512, ["book-law"], "e0c1", "M448 368v-320C448 21.49 426.5 0 400 0h-320C35.82 0 0 35.82 0 80V448c0 35.35 28.66 64 64 64h368c8.844 0 16-7.156 16-16S440.8 480 432 480H416v-66.95C434.6 406.4 448 388.8 448 368zM384 480H64c-17.64 0-32-14.36-32-32s14.36-32 32-32h320V480zM400 384H64c-11.71 0-22.55 3.389-32 8.9V80C32 53.49 53.49 32 80 32h320C408.8 32 416 39.16 416 48v320C416 376.8 408.8 384 400 384zM298.5 254.3c10.71-7.951 17.9-18.6 20.41-31.65c9.469-49.48-39.33-62.25-74.95-71.47l-8.359-2.047C195.5 138.5 189.9 130.6 192.5 117.1c3.656-19.06 34.5-23.61 61.53-19.75c7.75 1.109 17.03 3.391 29.16 7.188c8.406 2.641 17.41-2.047 20.06-10.48c2.625-8.438-2.062-17.41-10.5-20.05c-13.81-4.328-24.69-6.984-34.22-8.344c-52.63-7.484-90.78 10.39-97.47 45.44C156.4 135.9 166.7 151.4 181.5 161.7c-10.73 7.955-17.92 18.61-20.43 31.68c-9.344 48.89 39.88 61.97 66.28 69L236 264.6c41.5 10.75 54.75 17.2 51.47 34.31c-3.656 19.06-34.38 23.66-61.63 19.75C213.1 317.1 199.9 312.5 187.5 308.4L180.9 306.3C172.5 303.6 163.5 308.2 160.8 316.7c-2.688 8.422 1.969 17.42 10.38 20.11l6.469 2.109c13.69 4.453 29.19 9.5 43.84 11.5c7.938 1.125 15.5 1.656 22.72 1.656c40.59 0 69.06-17.34 74.75-47.09C323.6 280.3 313.9 264.8 298.5 254.3zM287.5 216.6c-2.766 14.45-20.55 18.9-31.04 20.3c-4.223-1.166-20.84-5.506-20.84-5.506C195.5 220.8 189.9 212.9 192.5 199.4C195.3 184.9 213.2 180.4 223.7 179.1c1.215 .3281 12.25 3.105 12.25 3.105C277.5 192.9 290.8 199.5 287.5 216.6z"],
    "inboxes": [512, 512, [], "e1bb", "M507.7 180.9l-61.99-160.8C440.8 7.969 429.1 0 416 0H96c-13.09 0-24.84 7.969-29.72 20.12L4.287 180.9C1.453 188.2 0 196 0 203.9V271.1c0 26.51 21.49 48 48 48h416c26.51 0 48-21.49 48-48V203.9C512 196 510.5 188.2 507.7 180.9zM96 32h320l-.1387-.3613L465.4 160H384c-6.062 0-11.59 3.438-14.31 8.844L342.1 224H169.9L142.3 168.8C139.6 163.4 134.1 160 128 160H46.64L96 32zM480 272C480 280.8 472.8 288 464 288h-416C39.18 288 32 280.8 32 272V203.9c0-3.955 .7207-7.828 2.145-11.52L34.3 192H118.1l27.58 55.16C148.4 252.6 153.9 256 160 256h192c6.062 0 11.59-3.438 14.31-8.844L393.9 192h83.81l.1543 .3984C479.3 196.1 480 199.1 480 203.9V272zM464 352h-80c-6.061 0-11.6 3.424-14.31 8.844L342.1 416H169.9l-27.58-55.15C139.6 355.4 134.1 352 128 352H48C21.49 352 0 373.5 0 400v64C0 490.5 21.49 512 48 512h416c26.51 0 48-21.49 48-48v-64C512 373.5 490.5 352 464 352zM480 464c0 8.836-7.162 16-16 16h-416C39.16 480 32 472.8 32 464v-64C32 391.2 39.16 384 48 384h70.11l27.58 55.16C148.4 444.6 153.9 448 159.1 448H352c6.062 0 11.6-3.424 14.31-8.846L393.9 384H464c8.838 0 16 7.164 16 16V464z"],
    "coffee-bean": [448, 512, [], "e13e", "M287.2 32c-67.49 0-138.6 37.66-193.7 92.7C-82.77 300.7 19.86 480 160.9 480c67.49 0 138.9-37.67 193.1-92.71C531.3 210.1 427.4 32 287.2 32zM115.9 147.3C168.2 95.15 232.2 64 287.3 64c.19 0 .3799 .0004 .5698 .0011c30.08 .1162 58.71 13.46 80.34 34.31l.7481 .7228c-18.84 61.79-60.51 131.5-153.8 149c-80.5 15.12-137.1 60.78-165.1 132.6C12.43 334.4 32.1 231.1 115.9 147.3zM332.2 364.7C279.9 416.9 215.9 448 160.8 448c-47.12 0-62.83-16.11-87.01-40.27C96.57 337.8 146.9 293.4 221.1 279.5c82.92-15.6 142.1-68.62 172.1-154C448.1 189.4 396.1 300.8 332.2 364.7z"],
    "circle-yen": [512, 512, [], "e5d0", "M480 256A224 224 0 1 0 32 256a224 224 0 1 0 448 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM165.2 148.2c6.5-5.9 16.7-5.5 22.6 1.1l68.2 75 68.2-75c5.9-6.5 16.1-7 22.6-1.1s7 16.1 1.1 22.6L271 255.2h1v.8h48c8.8 0 16 7.2 16 16s-7.2 16-16 16H272v32h48c8.8 0 16 7.2 16 16s-7.2 16-16 16H272v17c0 8.8-7.2 16-16 16s-16-7.2-16-16V352H192c-8.8 0-16-7.2-16-16s7.2-16 16-16h48V288H192c-8.8 0-16-7.2-16-16s7.2-16 16-16h48v-.8h1l-76.8-84.5c-5.9-6.5-5.5-16.7 1.1-22.6z"],
    "brackets-curly": [576, 512, [], "f7ea", "M96 152.5V112C96 85.53 117.5 64 144 64h64C216.8 64 224 56.82 224 48S216.8 32 208 32h-64C99.89 32 64 67.89 64 112v40.45c0 38.03-21.13 72.22-55.16 89.23C3.383 244.4 0 249.9 0 256s3.383 11.56 8.828 14.3C42.87 287.3 64 321.5 64 359.5V400C64 444.1 99.89 480 144 480h64C216.8 480 224 472.8 224 464S216.8 448 208 448h-64C117.5 448 96 426.5 96 400v-40.45C96 318.7 77.43 280.8 45.79 256C77.43 231.2 96 193.3 96 152.5zM567.2 241.7C533.1 224.7 512 190.5 512 152.5V112C512 67.89 476.1 32 432 32h-64C359.2 32 352 39.18 352 48S359.2 64 368 64h64C458.5 64 480 85.53 480 112v40.45C480 193.3 498.6 231.2 530.2 256C498.6 280.8 480 318.7 480 359.5V400c0 26.47-21.53 48-48 48h-64c-8.822 0-16 7.178-16 16s7.178 16 16 16h64c44.11 0 80-35.89 80-80v-40.45c0-38.03 21.13-72.22 55.16-89.23C572.6 267.6 576 262.1 576 256S572.6 244.4 567.2 241.7z"],
    "ellipsis-stroke-vertical": [192, 512, ["ellipsis-v-alt"], "f39c", "M96 480C60.65 480 32 451.3 32 416C32 380.7 60.65 352 96 352C131.3 352 160 380.7 160 416C160 451.3 131.3 480 96 480zM128 416C128 398.3 113.7 384 96 384C78.33 384 64 398.3 64 416C64 433.7 78.33 448 96 448C113.7 448 128 433.7 128 416zM96 320C60.65 320 32 291.3 32 256C32 220.7 60.65 192 96 192C131.3 192 160 220.7 160 256C160 291.3 131.3 320 96 320zM128 256C128 238.3 113.7 224 96 224C78.33 224 64 238.3 64 256C64 273.7 78.33 288 96 288C113.7 288 128 273.7 128 256zM96 32C131.3 32 160 60.65 160 96C160 131.3 131.3 160 96 160C60.65 160 32 131.3 32 96C32 60.65 60.65 32 96 32zM64 96C64 113.7 78.33 128 96 128C113.7 128 128 113.7 128 96C128 78.33 113.7 64 96 64C78.33 64 64 78.33 64 96z"],
    "comment": [512, 512, [128489, 61669], "f075", "M256 64c123.5 0 223.1 79 223.1 176S379.5 416 256 416c-28.25 0-56.24-4.25-83.24-12.75c-9.516-3.068-19.92-1.459-28.07 4.338c-22.1 16.25-58.54 35.29-102.7 39.66c11.1-15.12 29.75-40.5 40.74-69.62l.1287-.3388c4.283-11.27 1.79-23.1-6.429-32.82C47.51 313.1 32.06 277.6 32.06 240C32.06 143 132.6 64 256 64zM256 32C114.7 32 .0272 125.1 .0272 240c0 47.63 19.92 91.25 52.91 126.2c-14.87 39.5-45.87 72.88-46.37 73.25c-6.624 7-8.374 17.25-4.625 26C5.817 474.2 14.38 480 24 480c61.49 0 109.1-25.75 139.1-46.25C192.1 442.8 223.3 448 256 448c141.4 0 255.1-93.13 255.1-208S397.4 32 256 32z"],
    "square-1": [448, 512, [], "e256", "M288 352h-48V144c0-5.906-3.25-11.31-8.453-14.09c-5.172-2.812-11.5-2.5-16.42 .7813l-48 32C159.8 167.6 157.8 177.5 162.7 184.9c4.875 7.344 14.8 9.312 22.19 4.438L208 173.9V352H160c-8.844 0-16 7.156-16 16S151.2 384 160 384h128c8.844 0 16-7.156 16-16S296.8 352 288 352zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416z"],
    "cake-candles": [448, 512, [127874, "birthday-cake", "cake"], "f1fd", "M352 127.9c26.47 0 48-21.54 48-48.02c0-24.21-37.48-71.69-41.75-77.03C356.7 .9458 354.4 0 352 0s-4.719 .9458-6.25 2.836C341.5 8.166 304 55.65 304 79.86C304 106.3 325.5 127.9 352 127.9zM352 48.7C361.4 63.14 367.4 75.11 368 79.86c0 8.83-7.178 16.02-16 16.02s-16-7.186-16.02-15.49C336.6 75.29 342.6 63.18 352 48.7zM224 127.9c26.47 0 48-21.54 48-48.02c0-24.21-37.48-71.69-41.75-77.03C228.7 .9458 226.4 0 224 0S219.3 .9458 217.8 2.836C213.5 8.166 176 55.65 176 79.86C176 106.3 197.5 127.9 224 127.9zM224 48.7C233.4 63.14 239.4 75.11 240 79.86c0 8.83-7.178 16.02-16 16.02S208 88.69 207.1 80.38C208.6 75.29 214.6 63.18 224 48.7zM96 127.9c26.47 0 48-21.54 48-48.02c0-24.21-37.48-71.69-41.75-77.03C100.7 .9458 98.36 0 96 0S91.28 .9458 89.75 2.836C85.48 8.166 48 55.65 48 79.86C48 106.3 69.53 127.9 96 127.9zM96.01 48.7C105.4 63.14 111.4 75.11 112 79.86c0 8.83-7.178 16.02-16 16.02S80 88.69 79.98 80.38C80.55 75.29 86.59 63.18 96.01 48.7zM383.1 223.1L368 223.9V176c0-8.844-7.156-16.06-16-16.06S336 167.2 336 176v47.91h-96V176c0-8.844-7.156-16.06-16-16.06S208 167.2 208 176v47.91h-96V176c0-8.844-7.156-16.06-16-16.06S80 167.2 80 176v47.91L64 223.1c-35.35 0-64 28.65-64 63.1V464C0 490.5 21.49 512 48 512h352c26.51 0 48-21.49 48-48V287.1C448 252.6 419.4 223.1 383.1 223.1zM416 464c0 8.822-7.178 16-16 16h-352C39.18 480 32 472.8 32 464v-64.01c25.97 0 50.25-15.7 64-26.66c13.75 10.95 38.03 26.66 64 26.66s50.25-15.7 64-26.66c13.75 10.95 38.03 26.66 64 26.66s50.25-15.7 64-26.66c13.75 10.95 38.03 26.66 64 26.66V464zM416 367.1c-20.64 0-45.05-19.73-52.7-27.33c-6.25-6.219-16.34-6.219-22.59 0C333 348.3 308.6 367.1 288 367.1s-45.05-19.73-52.7-27.33c-6.25-6.219-16.34-6.219-22.59 0C205 348.3 180.6 367.1 160 367.1s-45.05-19.73-52.7-27.33c-6.25-6.219-16.34-6.219-22.59 0C77.05 348.3 52.64 367.1 32 367.1V287.9c0-17.64 14.36-32 32-32h16V272c0 8.844 7.156 15.96 16 15.96S112 280.8 112 272V255.9h96V272c0 8.844 7.156 15.96 16 15.96S240 280.8 240 272V255.9h96V272c0 8.844 7.156 15.96 16 15.96S368 280.8 368 272V255.9h15.98C401.6 255.9 416 270.3 416 287.9V367.1z"],
    "head-side": [512, 512, [], "f6e9", "M32 224C32 118 118 32 224 32h16c66.1 0 127.1 40 153.8 96.9c3.2 6.9 6.5 14.2 9.9 21.7l0 0 0 0c6.2 13.9 12.7 28.5 19.8 42c11.1 21.3 24.8 42.3 44 59.4l3.2 2.8c6 5.3 9.5 13 9.5 21.1c0 15.6-12.6 28.2-28.2 28.2H432c-8.8 0-16 7.2-16 16v64c0 17.7-14.3 32-32 32H304c-8.8 0-16 7.2-16 16v64c0 8.8 7.2 16 16 16s16-7.2 16-16V448h64c35.3 0 64-28.7 64-64V336h3.8c33.2 0 60.2-26.9 60.2-60.2c0-17.2-7.4-33.6-20.2-45l-3.2-2.8c-15.1-13.5-26.6-30.6-36.9-50.3c-6.7-12.7-12.3-25.5-18.2-38.7l0 0c-3.5-7.8-7-15.7-10.8-23.8C390.8 47.3 318.6 0 240 0H224C100.3 0 0 100.3 0 224c0 52.9 18.4 101.6 49.1 140C58.5 375.6 64 388.6 64 401.4V496c0 8.8 7.2 16 16 16s16-7.2 16-16V401.4c0-22.1-9.5-41.9-21.9-57.4C47.7 311.1 32 269.4 32 224zm312 0a24 24 0 1 0 0-48 24 24 0 1 0 0 48z"],
    "envelope": [512, 512, [128386, 9993, 61443], "f0e0", "M64 96c-17.7 0-32 14.3-32 32v39.9L227.6 311.3c16.9 12.4 39.9 12.4 56.8 0L480 167.9V128c0-17.7-14.3-32-32-32H64zM32 207.6V384c0 17.7 14.3 32 32 32H448c17.7 0 32-14.3 32-32V207.6L303.3 337.1c-28.2 20.6-66.5 20.6-94.6 0L32 207.6zM0 128C0 92.7 28.7 64 64 64H448c35.3 0 64 28.7 64 64V384c0 35.3-28.7 64-64 64H64c-35.3 0-64-28.7-64-64V128z"],
    "dolly-empty": [576, 512, [], "f473", "M575 330.5c-3.078-8.312-12.25-12.52-20.55-9.484l-223.9 82.5C319 373.4 290.1 352 256 352c-5.018 0-9.889 .5918-14.65 1.477L141.8 54.7C130.9 21.98 100.4 0 65.88 0H15.1C7.155 0 0 7.157 0 16S7.156 32 16 32h49.88c20.69 0 38.98 13.19 45.55 32.83l100.2 300.6C190.2 379.8 176 404.2 176 432C176 476.2 211.8 512 256 512c42.91 0 77.64-33.87 79.63-76.29l229.9-84.7C573.8 347.1 578.1 338.8 575 330.5zM256 480c-26.47 0-48-21.53-48-48s21.53-47.1 47.1-47.1S304 405.5 304 432S282.5 480 256 480z"],
    "face-tissue": [512, 512, [], "e39c", "M256 32C132.3 32 32 132.3 32 256C32 264.8 24.84 272 16 272C7.165 272 .0016 264.8 .0016 256C.0016 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C247.2 512 240 504.8 240 496C240 487.2 247.2 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32V32zM295.1 338.7C300.5 335.1 307.5 335.1 312.9 338.7L353.2 365.5L376.8 353.7C384.7 349.7 394.4 352.9 398.3 360.8C402.3 368.7 399.1 378.4 391.2 382.3L359.2 398.3C354 400.9 347.9 400.5 343.1 397.3L304 371.2L264.9 397.3C257.5 402.2 247.6 400.2 242.7 392.9C237.8 385.5 239.8 375.6 247.1 370.7L295.1 338.7zM136.5 190.3C128.6 186.4 125.4 176.7 129.3 168.8C133.3 160.9 142.9 157.7 150.8 161.7L214.8 193.7C220.2 196.4 223.6 201.9 223.6 207.1C223.6 214.1 220.2 219.6 214.8 222.3L150.8 254.3C142.9 258.3 133.3 255.1 129.3 247.2C125.4 239.3 128.6 229.6 136.5 225.7L171.9 207.1L136.5 190.3zM382.7 168.8C386.6 176.7 383.4 186.4 375.5 190.3L340.2 208L375.5 225.7C383.4 229.6 386.6 239.3 382.7 247.2C378.7 255.1 369.1 258.3 361.2 254.3L297.2 222.3C291.8 219.6 288.4 214.1 288.4 208C288.4 201.9 291.8 196.4 297.2 193.7L361.2 161.7C369.1 157.7 378.7 160.9 382.7 168.8V168.8zM191.8 498.6C190.7 505.3 185.5 510.6 178.8 511.8C172.2 512.9 165.5 509.8 162.1 503.9L136.1 458.5L51.88 479.5C46.43 480.9 40.66 479.3 36.69 475.3C32.71 471.3 31.12 465.6 32.48 460.1L53.54 375.9L8.063 349.9C2.187 346.5-.9405 339.8 .2509 333.2C1.442 326.5 6.696 321.3 13.37 320.2L205.4 288.2C210.5 287.4 215.7 289 219.3 292.7C222.1 296.3 224.6 301.5 223.8 306.6L191.8 498.6zM87.52 371.9L69.99 442L140.1 424.5C147.1 422.7 154.3 425.8 157.9 432.1L167.6 449.1L188.5 323.5L62.94 344.4L79.94 354.1C86.16 357.7 89.26 364.9 87.52 371.9V371.9z"],
    "angles-up": [384, 512, ["angle-double-up"], "f102", "M42.73 235.9L192 101.5l149.3 134.4c6.23 5.596 16.35 5.73 22.62-1.188c5.906-6.562 5.375-16.69-1.188-22.59l-159.1-144c-6.125-5.469-15.31-5.469-21.44 0L21.29 212.1C14.73 218 14.2 228.1 20.1 234.7C26.04 241.3 36.13 241.8 42.73 235.9zM202.7 260.1c-6.125-5.469-15.31-5.469-21.44 0L21.29 404.1c-6.562 5.906-7.094 16.03-1.188 22.59c5.938 6.549 16.03 7.064 22.62 1.188L192 293.5l149.3 134.4c6.23 5.596 16.35 5.73 22.62-1.188c5.906-6.562 5.375-16.69-1.188-22.59L202.7 260.1z"],
    "paperclip": [448, 512, [128206], "f0c6", "M380.7 67.31C351.6 38.22 304.4 38.22 275.3 67.31L83.31 259.3C36.54 306.1 36.54 381.9 83.31 428.7C130.1 475.5 205.9 475.5 252.7 428.7L404.7 276.7C410.9 270.4 421.1 270.4 427.3 276.7C433.6 282.9 433.6 293.1 427.3 299.3L275.3 451.3C216 510.6 119.1 510.6 60.69 451.3C1.417 392 1.418 295.1 60.69 236.7L252.7 44.69C294.3 3.092 361.7 3.092 403.3 44.69C444.9 86.28 444.9 153.7 403.3 195.3L219.5 379.1C191.3 407.3 144.9 404.7 119.1 373.6C98.67 346.1 100.8 308.6 124.9 284.5L276.7 132.7C282.9 126.4 293.1 126.4 299.3 132.7C305.6 138.9 305.6 149.1 299.3 155.3L147.5 307.1C134.1 319.7 133.8 339.7 144.1 353.6C157.1 369.8 182.2 371.2 196.9 356.5L380.7 172.7C409.8 143.6 409.8 96.41 380.7 67.31L380.7 67.31z"],
    "chart-line-down": [512, 512, [128201], "f64d", "M32 400C32 426.5 53.49 448 80 448H496C504.8 448 512 455.2 512 464C512 472.8 504.8 480 496 480H80C35.82 480 0 444.2 0 400V48C0 39.16 7.164 32 16 32C24.84 32 32 39.16 32 48V400zM320 336C320 327.2 327.2 320 336 320H425.4L320 214.6L235.3 299.3C229.1 305.6 218.9 305.6 212.7 299.3L100.7 187.3C94.44 181.1 94.44 170.9 100.7 164.7C106.9 158.4 117.1 158.4 123.3 164.7L224 265.4L308.7 180.7C314.9 174.4 325.1 174.4 331.3 180.7L448 297.4V208C448 199.2 455.2 192 464 192C472.8 192 480 199.2 480 208V336C480 344.8 472.8 352 464 352H336C327.2 352 320 344.8 320 336L320 336z"],
    "arrow-right-to-city": [640, 512, [], "e4b3", "M320 48c0-8.8 7.2-16 16-16H464c8.8 0 16 7.2 16 16V208c0 8.8 7.2 16 16 16h64 32c8.8 0 16 7.2 16 16V496c0 8.8 7.2 16 16 16s16-7.2 16-16V240c0-26.5-21.5-48-48-48H576V112c0-8.8-7.2-16-16-16s-16 7.2-16 16v80H512V48c0-26.5-21.5-48-48-48H336c-26.5 0-48 21.5-48 48V496c0 8.8 7.2 16 16 16s16-7.2 16-16V48zm32 48v32c0 17.7 14.3 32 32 32h32c17.7 0 32-14.3 32-32V96c0-17.7-14.3-32-32-32H384c-17.7 0-32 14.3-32 32zm64 0v32H384V96h32zm96 160c-17.7 0-32 14.3-32 32v32c0 17.7 14.3 32 32 32h32c17.7 0 32-14.3 32-32V288c0-17.7-14.3-32-32-32H512zm0 32h32v32H512V288zM480 416v32c0 17.7 14.3 32 32 32h32c17.7 0 32-14.3 32-32V416c0-17.7-14.3-32-32-32H512c-17.7 0-32 14.3-32 32zm64 0v32H512V416h32zM384 192c-17.7 0-32 14.3-32 32v32c0 17.7 14.3 32 32 32h32c17.7 0 32-14.3 32-32V224c0-17.7-14.3-32-32-32H384zm0 32h32v32H384V224zM352 352v32c0 17.7 14.3 32 32 32h32c17.7 0 32-14.3 32-32V352c0-17.7-14.3-32-32-32H384c-17.7 0-32 14.3-32 32zm64 0v32H384V352h32zM155.3 148.7c-6.2-6.2-16.4-6.2-22.6 0s-6.2 16.4 0 22.6L201.4 240H16c-8.8 0-16 7.2-16 16s7.2 16 16 16H201.4l-68.7 68.7c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0l96-96c6.2-6.2 6.2-16.4 0-22.6l-96-96z"],
    "lock-a": [448, 512, [], "e422", "M129.7 424.8L209.6 264.1C210.4 263.4 211.4 261.1 212.6 260.7C214.1 259.3 215.8 258.1 217.6 257.3C219.7 256.4 221.9 255.1 224 255.1C226.1 255.1 228.3 256.4 230.4 257.3C232.2 258.1 233.9 259.2 235.3 260.7C236.6 261.1 237.6 263.4 238.4 264.1L318.3 424.8C322.3 432.7 319.1 442.4 311.2 446.3C303.3 450.3 293.6 447.1 289.7 439.2L270.1 400H177.9L158.3 439.2C154.4 447.1 144.7 450.3 136.8 446.3C128.9 442.4 125.7 432.7 129.7 424.8V424.8zM193.9 368H254.1L224 307.8L193.9 368zM224 0C294.7 0 352 57.31 352 128V192H368C412.2 192 448 227.8 448 272V432C448 476.2 412.2 512 368 512H80C35.82 512 0 476.2 0 432V272C0 227.8 35.82 192 80 192H96V128C96 57.31 153.3 0 224 0zM224 32C170.1 32 128 74.98 128 128V192H320V128C320 74.98 277 32 224 32zM80 224C53.49 224 32 245.5 32 272V432C32 458.5 53.49 480 80 480H368C394.5 480 416 458.5 416 432V272C416 245.5 394.5 224 368 224H80z"],
    "ribbon": [448, 512, [127895], "f4d6", "M220 0c-1.3 0-2.6 0-4 0V.1c-13.3 .2-29.2 .7-38.3 1.4s-17 1.7-23.5 2.6c-18.3 2.7-33.3 13.3-43.6 26.7L62.8 92.9c-14.8 19.2-22.8 42.7-22.8 67c0 27.9 10.6 54.8 29.7 75.1L324.3 506.9c5.4 5.8 14.3 6.7 20.9 2.2l80-56c3.8-2.6 6.2-6.8 6.7-11.3s-1-9.1-4.1-12.5L164.4 139.5c-2.8-3-4.3-7-4.3-11.1c0-9.1 7.4-16.5 16.5-16.5H216h16 23.5c9.1 0 16.5 7.4 16.5 16.5c0 4.1-1.5 8-4.3 11.1l-30 33 21.6 23.8 32.1-35.3c8.1-8.9 12.6-20.5 12.6-32.6c0-26.8-21.7-48.5-48.5-48.5H232 216 176.5c-26.8 0-48.5 21.7-48.5 48.5c0 12.1 4.5 23.7 12.6 32.6L391.9 437.3l-53.7 37.6L93.1 213.2c-13.5-14.4-21-33.5-21-53.2c0-17.2 5.7-33.9 16.1-47.5l47.7-62.1c6.3-8.2 14.4-13.3 23-14.6c5.8-.9 12.9-1.7 21.4-2.4c9-.7 26.1-1.3 39.7-1.4c12.1 .1 22.8 .6 31.9 1.4c8.5 .7 15.6 1.6 21.4 2.4c8.6 1.3 16.7 6.4 23 14.6l47.7 62.1c10.5 13.6 16.1 30.3 16.1 47.5c0 19.8-7.5 38.8-21 53.2L306.3 248l21.6 23.8L362.3 235c19.1-20.4 29.7-47.2 29.7-75.1c0-24.2-8-47.8-22.8-67L321.5 30.9c-10.3-13.4-25.3-24-43.6-26.7c-6.5-1-14.3-1.9-23.5-2.6C245.5 .8 235.4 .2 224 .1V0c-1.3 0-2.6 0-4 0zM104.5 319L4.2 429.2c-3.1 3.4-4.6 8-4.1 12.5s3 8.7 6.7 11.3l80 56c6.5 4.6 15.4 3.6 20.9-2.2l86.4-92.2-21.9-23.4L93.9 474.9 40.2 437.3l86.3-94.9L104.5 319z"],
    "lungs": [640, 512, [129729], "f604", "M640 419.3c.1758 50.88-43.04 91.71-93.91 92.62c-21.71 .3906-24.04-1.607-90.87-19.45c-42.25-11.38-71.25-47.5-71.25-88.63l-.0938-60.05c0-12.77 14.22-20.39 24.85-13.33c4.465 2.965 7.148 7.969 7.148 13.33v60.04c0 26.38 19.5 50.13 47.5 57.63C527.9 478.8 529.5 480 541.9 480C578.4 480 608 453 608 419.8c0-7.25-1-14.38-2.875-21.38c-20.75-78.13-53.88-152.9-98.13-222C479.3 132.5 474.9 128 453.9 128s-38 15.12-38 33.75l.1191 104.4l88.6 56.38c7.453 4.75 9.656 14.62 4.906 22.09C506.5 349.4 501.3 352 495.1 352c-2.938 0-5.906-.8125-8.578-2.5L320 242.1L152.6 349.5C145.1 354.3 135.2 352 130.5 344.6c-4.75-7.469-2.547-17.34 4.906-22.09l88.62-56.39l.1035-104.4C224.1 143.1 207.1 128 186.1 128S160.8 132.5 133 176.4c-44.25 69.13-77.38 143.9-98.13 222C33 405.4 32 412.6 32 419.8C32 453 61.63 480 98.13 480c12.38 0 14-1.25 78.5-18.5c28-7.5 47.5-31.25 47.5-57.63V343.8c0-5.361 2.684-10.37 7.148-13.33c10.63-7.062 24.85 .5625 24.85 13.33l-.0938 60.05c0 41.13-29 77.25-71.25 88.63c-66.83 17.85-69.17 19.85-90.87 19.45C43.04 511-.1758 470.2 0 419.3c.0352-9.859 1.287-19.59 3.875-29.21c21.75-81.25 56.03-159.1 102-231c22.13-34.63 35.1-63.13 80.12-63.13c38.2 0 69.29 28.77 69.97 64.59v85.17l48-30.54V16C304 7.156 311.2 0 320 0s16 7.156 16 16v199.2L384 245.8V160.6c.6777-35.82 31.77-64.59 69.97-64.59c44 0 58 28.5 80.13 63.13c46 71.88 80.28 149.8 102 231C638.7 399.7 639.1 409.5 640 419.3z"],
    "person-pinball": [640, 512, [], "e21d", "M88 112c30.88 0 56-25.12 56-56S118.9 0 88 0S32 25.12 32 56S57.13 112 88 112zM88 32C101.3 32 112 42.75 112 56S101.3 80 88 80S64 69.25 64 56S74.75 32 88 32zM16 368C7.156 368 0 375.2 0 384v112C0 504.8 7.156 512 16 512S32 504.8 32 496V384C32 375.2 24.84 368 16 368zM288 336c8.836 0 16-7.164 16-16c0-8.838-7.164-16-16-16S272 311.2 272 320C272 328.8 279.2 336 288 336zM608 .0048h-96c-17.67 0-32 14.33-32 31.1v26.8c0 3.439 .5547 6.857 1.643 10.12L528 208L192 256H179.8C173.7 256 168.2 252.6 165.5 247.2L124 164.2C112.8 141.8 90.41 128 65.44 128C29.34 128 0 157.3 0 193.4v91.84c0 17.28 9.375 33.31 24.47 41.84l95.34 53.62C124.9 383.6 128 388.9 128 394.7V496c0 8.844 7.156 15.1 16 15.1S160 504.8 160 496v-101.3c0-17.28-9.375-33.31-24.47-41.84L40.19 299.3C35.13 296.4 32 291.1 32 285.3V193.4C32 175 47 160 65.44 160c12.75 0 24.22 7.062 29.94 18.5l41.47 82.97C145 277.8 161.5 288 179.8 288L192 287.1v208C192 504.8 199.2 512 208 512S224 504.8 224 496V416h384v80c0 8.836 7.164 16 16 16s16-7.164 16-15.1V32C640 14.33 625.7 .0048 608 .0048zM608 384H224V283.8l384-54.86V384zM608 196.6l-47.8 6.828L512 58.81V32h96V196.6z"],
    "arrow-up-9-1": [512, 512, ["sort-numeric-up-alt"], "f887", "M432 448h-32V304C400 295.2 392.8 288 384 288h-32c-8.844 0-16 7.156-16 16S343.2 320 352 320h16v128h-32c-8.844 0-16 7.156-16 16s7.156 16 16 16h96c8.844 0 16-7.156 16-16S440.8 448 432 448zM384 32c-44.13 0-80 35.88-80 80S339.9 192 384 192c16.73 0 32.25-5.199 45.11-14.01C421.3 204.5 396.1 224 368 224C359.2 224 352 231.2 352 240S359.2 256 368 256c52.94 0 96-43.06 96-96V112C464 67.88 428.1 32 384 32zM384 160c-26.47 0-48-21.53-48-48S357.5 64 384 64s48 21.53 48 48S410.5 160 384 160zM139.3 36.69c-6.25-6.25-16.38-6.25-22.62 0l-96 96c-6.25 6.25-6.25 16.38 0 22.62s16.38 6.25 22.62 0L112 86.63V464c0 8.844 7.157 15.1 16 15.1S144 472.8 144 464V86.63l68.69 68.69C215.8 158.4 219.9 160 224 160s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L139.3 36.69z"],
    "apple-core": [384, 512, [], "e08f", "M174.6 127.4c0 0 5.344 .6855 13.75 .6855c18.09 0 51.75-3.326 74-25.57c31.44-31.31 25.22-85.48 24.94-87.78c-.875-7.264-6.656-13.01-13.94-13.93c0 0-5.674-.791-14.45-.791c-18.6 0-51.15 3.547-73.3 25.68c-31.44 31.31-25.22 85.48-24.94 87.78C161.6 120.7 167.3 126.5 174.6 127.4zM208.2 48.31c13.16-13.15 35.66-15.76 47.75-16.15c-.5 14.83-3.1 35.56-16.19 47.71c-13.16 13.15-35.66 15.76-47.75 16.15C192.5 81.2 196 60.46 208.2 48.31zM287.1 304c0-62.43 32.67-117.2 81.69-148.4c-13.6-13.4-30.41-22.82-50.56-26.38c-34.91-5.984-96.57 13.61-127.1 30.83c-30.33-17.09-91.64-36.77-127.3-30.83c-20.08 3.559-36.85 12.98-50.42 26.38C63.34 186.8 95.1 241.6 95.1 304c0 61.17-31.16 114.1-78.52 146.5C43.08 486.3 79.22 512 128.4 512c27.58 0 35.23-17.87 63.63-17.87C220.5 494.1 227.1 512 255.6 512c49.16 0 85.3-25.66 110.9-61.5C319.2 418.1 287.1 365.2 287.1 304zM255.6 480c-16.01 0-27.36-17.87-63.63-17.87C155.7 462.1 144.3 480 128.4 480c-24.79 0-46.26-8.33-65.01-25.33C104.3 415.7 128 361.6 128 304c0-54.23-20.84-105.1-57.37-143.3C114.3 154.1 179.3 192.1 191.1 192.1c12.36 0 79.14-38.33 121.4-31.39C276.8 198.9 256 249.8 256 304c0 57.56 23.66 111.7 64.64 150.7C301.9 471.7 280.4 480 255.6 480z"],
    "circle-y": [512, 512, [], "e12f", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM355.9 149.6L256 266.1L156.1 149.6C150.4 142.9 140.3 142.2 133.6 147.8c-6.719 5.75-7.5 15.88-1.734 22.56L240 296.6V384c0 8.844 7.156 16 16 16s16-7.156 16-16V296.6l108.1-126.2c5.766-6.688 4.984-16.81-1.734-22.56C371.7 142.2 361.6 142.9 355.9 149.6z"],
    "h6": [640, 512, [], "e413", "M32 240H288V80C288 71.16 295.2 64 304 64C312.8 64 320 71.16 320 80V432C320 440.8 312.8 448 304 448C295.2 448 288 440.8 288 432V272H32V432C32 440.8 24.84 448 16 448C7.164 448 0 440.8 0 432V80C0 71.16 7.164 64 16 64C24.84 64 32 71.16 32 80V240zM505.4 67.06C512.6 72.26 514.1 82.27 508.9 89.41L452.8 166.6C466.4 162.3 480.1 160 496 160C575.5 160 640 224.5 640 304C640 383.5 575.5 448 496 448C416.5 448 352 383.5 352 304C352 269.4 362.1 235.7 383.3 207.8L483.1 70.59C488.3 63.44 498.3 61.86 505.4 67.06H505.4zM608 304C608 242.1 557.9 192 496 192C434.1 192 384 242.1 384 304C384 365.9 434.1 416 496 416C557.9 416 608 365.9 608 304z"],
    "litecoin-sign": [384, 512, [], "e1d3", "M95.1 219.5L268.1 176.5C276.7 174.3 285.4 179.5 287.5 188.1C289.7 196.7 284.5 205.4 275.9 207.5L95.1 252.5V440C95.1 444.4 99.58 448 103.1 448H368C376.8 448 384 455.2 384 464C384 472.8 376.8 480 368 480H103.1C81.91 480 63.1 462.1 63.1 440V260.5L19.88 271.5C11.31 273.7 2.621 268.5 .4774 259.9C-1.666 251.3 3.547 242.6 12.12 240.5L63.1 227.5V48C63.1 39.16 71.16 32 79.1 32C88.84 32 95.1 39.16 95.1 48V219.5z"],
    "circle-small": [320, 512, [], "e122", "M320 256C320 344.4 248.4 416 160 416C71.63 416 0 344.4 0 256C0 167.6 71.63 96 160 96C248.4 96 320 167.6 320 256zM160 128C89.31 128 32 185.3 32 256C32 326.7 89.31 384 160 384C230.7 384 288 326.7 288 256C288 185.3 230.7 128 160 128z"],
    "border-none": [448, 512, [], "f850", "M56 448C56 461.3 45.25 472 32 472C18.75 472 8 461.3 8 448C8 434.7 18.75 424 32 424C45.25 424 56 434.7 56 448zM128 88C114.7 88 104 77.25 104 64C104 50.75 114.7 40 128 40C141.3 40 152 50.75 152 64C152 77.25 141.3 88 128 88zM128 472C114.7 472 104 461.3 104 448C104 434.7 114.7 424 128 424C141.3 424 152 434.7 152 448C152 461.3 141.3 472 128 472zM152 256C152 269.3 141.3 280 128 280C114.7 280 104 269.3 104 256C104 242.7 114.7 232 128 232C141.3 232 152 242.7 152 256zM320 472C306.7 472 296 461.3 296 448C296 434.7 306.7 424 320 424C333.3 424 344 434.7 344 448C344 461.3 333.3 472 320 472zM344 64C344 77.25 333.3 88 320 88C306.7 88 296 77.25 296 64C296 50.75 306.7 40 320 40C333.3 40 344 50.75 344 64zM320 280C306.7 280 296 269.3 296 256C296 242.7 306.7 232 320 232C333.3 232 344 242.7 344 256C344 269.3 333.3 280 320 280zM248 448C248 461.3 237.3 472 224 472C210.7 472 200 461.3 200 448C200 434.7 210.7 424 224 424C237.3 424 248 434.7 248 448zM224 88C210.7 88 200 77.25 200 64C200 50.75 210.7 40 224 40C237.3 40 248 50.75 248 64C248 77.25 237.3 88 224 88zM248 256C248 269.3 237.3 280 224 280C210.7 280 200 269.3 200 256C200 242.7 210.7 232 224 232C237.3 232 248 242.7 248 256zM416 472C402.7 472 392 461.3 392 448C392 434.7 402.7 424 416 424C429.3 424 440 434.7 440 448C440 461.3 429.3 472 416 472zM416 88C402.7 88 392 77.25 392 64C392 50.75 402.7 40 416 40C429.3 40 440 50.75 440 64C440 77.25 429.3 88 416 88zM56 64C56 77.25 45.25 88 32 88C18.75 88 8 77.25 8 64C8 50.75 18.75 40 32 40C45.25 40 56 50.75 56 64zM416 280C402.7 280 392 269.3 392 256C392 242.7 402.7 232 416 232C429.3 232 440 242.7 440 256C440 269.3 429.3 280 416 280zM56 256C56 269.3 45.25 280 32 280C18.75 280 8 269.3 8 256C8 242.7 18.75 232 32 232C45.25 232 56 242.7 56 256zM224 376C210.7 376 200 365.3 200 352C200 338.7 210.7 328 224 328C237.3 328 248 338.7 248 352C248 365.3 237.3 376 224 376zM440 352C440 365.3 429.3 376 416 376C402.7 376 392 365.3 392 352C392 338.7 402.7 328 416 328C429.3 328 440 338.7 440 352zM32 376C18.75 376 8 365.3 8 352C8 338.7 18.75 328 32 328C45.25 328 56 338.7 56 352C56 365.3 45.25 376 32 376zM440 160C440 173.3 429.3 184 416 184C402.7 184 392 173.3 392 160C392 146.7 402.7 136 416 136C429.3 136 440 146.7 440 160zM32 184C18.75 184 8 173.3 8 160C8 146.7 18.75 136 32 136C45.25 136 56 146.7 56 160C56 173.3 45.25 184 32 184zM248 160C248 173.3 237.3 184 224 184C210.7 184 200 173.3 200 160C200 146.7 210.7 136 224 136C237.3 136 248 146.7 248 160z"],
    "arrow-turn-down-left": [512, 512, [], "e2e1", "M480 48c0-8.8 7.2-16 16-16s16 7.2 16 16V224c0 44.2-35.8 80-80 80H54.6L155.3 404.7c6.2 6.2 6.2 16.4 0 22.6s-16.4 6.2-22.6 0l-128-128c-6.2-6.2-6.2-16.4 0-22.6l128-128c6.2-6.2 16.4-6.2 22.6 0s6.2 16.4 0 22.6L54.6 272H432c26.5 0 48-21.5 48-48V48z"],
    "circle-nodes": [512, 512, [], "e4e2", "M365.8 357.7C395.2 369.5 416 398.3 416 432C416 476.2 380.2 512 336 512C291.8 512 256 476.2 256 432C256 417.6 259.8 404.1 266.5 392.4L128.5 271.7C115 281.9 98.22 288 80 288C35.82 288 0 252.2 0 208C0 163.8 35.82 128 80 128C107.9 128 132.5 142.3 146.8 164L321.3 94.26C320.4 89.63 320 84.87 320 80C320 35.82 355.8 0 400 0C444.2 0 480 35.82 480 80C480 123.6 445.1 159.1 401.7 159.1L365.8 357.7zM376.2 121.7C383.2 125.7 391.3 127.1 400 127.1C402.6 127.1 405.2 127.8 407.6 127.4C430.5 123.7 448 103.9 448 80C448 53.49 426.5 32 400 32C373.5 32 352 53.49 352 80C352 80.65 352 81.3 352 81.95C352.5 93.32 356.9 103.7 363.9 111.7C367.4 115.6 371.5 119 376.2 121.7V121.7zM370.2 154.3C354.1 148.2 342.1 137.5 333.2 123.1L158.7 193.7C159.6 198.4 160 203.1 160 208C160 222.4 156.2 235.9 149.5 247.6L287.5 368.3C300.6 358.4 316.7 352.4 334.3 352L370.2 154.3zM121.7 231.8C125.7 224.8 128 216.7 128 208C128 181.5 106.5 160 80 160C53.49 160 32 181.5 32 208C32 234.5 53.49 256 80 256C88.55 256 96.58 253.8 103.5 249.8C110.1 246.2 115.6 241 119.8 234.8C120.5 233.8 121.1 232.8 121.7 231.8L121.7 231.8zM291.4 414.2C289.2 419.7 288 425.7 288 432C288 458.5 309.5 480 336 480C362.5 480 384 458.5 384 432C384 405.5 362.5 384 336 384C321.9 384 309.3 390.1 300.5 399.7C297.4 403.1 294.8 406.1 292.7 411.2C292.3 412.2 291.8 413.2 291.4 414.2L291.4 414.2z"],
    "parachute-box": [512, 512, [], "f4cd", "M511.3 208C512.1 216.8 504.8 224 496 224H462.9L347 346.7C350.2 353.1 352 360.3 352 368V464C352 490.5 330.5 512 304 512H207.1C181.5 512 159.1 490.5 159.1 464V368C159.1 360.3 161.8 353.1 164.1 346.7L49.1 224H15.1C7.163 224-.063 216.8 .6886 208C8.68 114.4 86.57 0 255.1 0H256.1C425.5 .0525 503.3 114.4 511.3 208H511.3zM272 224V320H304C311.2 320 317.1 321.6 324.1 324.4L418.9 224H272zM239.1 224H93.12L187.9 324.4C194 321.6 200.8 320 207.1 320H239.1V224zM207.1 352C199.2 352 191.1 359.2 191.1 368V464C191.1 472.8 199.2 480 207.1 480H304C312.8 480 320 472.8 320 464V368C320 359.2 312.8 352 304 352H207.1zM35.23 192H112.4C115.5 133.2 135.6 81.2 165.5 46.21C86.76 73.52 46.36 135.7 35.23 192zM180.5 79.14C160.9 107.5 147.1 146.9 144.5 192H367.5C364.9 146.9 351.1 107.5 331.5 79.14C309.5 47.36 282.3 32 255.1 32C229.7 32 202.5 47.36 180.5 79.14H180.5zM346.5 46.21C376.4 81.2 396.5 133.2 399.6 192H476.8C465.6 135.7 425.2 73.52 346.5 46.21V46.21z"],
    "message-medical": [512, 512, ["comment-alt-medical"], "f7f4", "M447.1 0h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1c0 9.838 11.03 15.5 19.12 9.65l124.9-93.65h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.75 483.2 0 447.1 0zM480 352c0 17.6-14.4 32-32 32h-144.1c-6.928 0-13.67 2.248-19.21 6.406L192 460v-60c0-8.838-7.164-16-16-16H64c-17.6 0-32-14.4-32-32V64c0-17.6 14.4-32 32-32h384c17.6 0 32 14.4 32 32V352zM336 176H288V128c0-8.838-7.164-16-16-16h-32C231.2 112 224 119.2 224 128v48H176C167.2 176 160 183.2 160 191.1V224c0 8.836 7.164 15.1 16 15.1H224v48C224 296.8 231.2 304 240 304h32c8.836 0 16-7.166 16-16v-48h48C344.8 239.1 352 232.8 352 224V191.1C352 183.2 344.8 176 336 176z"],
    "rugby-ball": [512, 512, [], "e3c6", "M481.9 66.64c-4.688-17.54-18.34-31.23-36.04-35.95C435.5 27.91 392.9 16 337 16c-68.2 0-156.2 17.69-229.6 91.2C-11.31 226.2 13.63 382.7 30.15 445.4c4.686 17.54 18.39 31.38 36.09 36.09C76.57 484.2 119.1 496 174.9 496c68.2 0 156.2-17.68 229.6-91.2C523.3 285.8 498.4 129.3 481.9 66.64zM381.9 382.2C327.7 436.5 258.1 464 174.9 464c-33.46 0-67.01-4.463-100.5-13.47c-6.525-1.74-11.67-6.887-13.39-13.33c-14.94-56.65-38.12-200 68.96-307.4C184.3 75.53 253.9 48 337 48c33.24 0 66.73 4.488 100.5 13.61c6.613 1.764 11.61 6.73 13.33 13.19C465.8 131.4 489 274.8 381.9 382.2zM348.7 140.7l-44.67 44.67l-20.69-20.69c-6.25-6.25-16.38-6.25-22.63 0s-6.25 16.38 0 22.63l20.69 20.69l-25.38 25.38L235.3 212.7c-6.25-6.25-16.38-6.25-22.63 0s-6.25 16.38 0 22.63l20.69 20.69L208 281.4L187.3 260.7c-6.25-6.25-16.38-6.25-22.63 0s-6.25 16.38 0 22.63l20.69 20.69l-44.69 44.69c-6.25 6.25-6.25 16.38 0 22.62C143.8 374.4 147.9 376 152 376s8.188-1.562 11.31-4.688l44.69-44.69l20.69 20.69c3.125 3.125 7.219 4.689 11.31 4.689s8.189-1.564 11.31-4.689c6.25-6.25 6.25-16.38 0-22.63L230.6 303.1l25.38-25.38l20.69 20.69c3.125 3.125 7.219 4.689 11.31 4.689s8.189-1.564 11.31-4.689c6.25-6.25 6.25-16.38 0-22.63l-20.69-20.69l25.38-25.38l20.69 20.69c3.125 3.125 7.221 4.688 11.31 4.688s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.63l-20.69-20.69l44.67-44.67c6.25-6.25 6.25-16.38 0-22.62S354.9 134.4 348.7 140.7z"],
    "comment-music": [512, 512, [], "f8b0", "M256 31.1c-141.4 0-255.1 93.13-255.1 208c0 47.62 19.94 91.25 52.93 126.3c-14.87 39.5-45.87 72.88-46.37 73.25c-6.623 7-8.374 17.25-4.624 26C5.844 474.3 14.35 480 23.97 480c61.49 0 109.1-25.75 139.1-46.25c28.1 9 60.18 14.25 92.92 14.25c141.4 0 255.1-93.13 255.1-207.1S397.4 31.1 256 31.1zM256 416c-28.25 0-56.24-4.25-83.24-12.75c-9.516-3.068-19.92-1.461-28.07 4.338c-22.1 16.25-58.54 35.29-102.7 39.66c11.1-15.12 29.75-40.5 40.74-69.63l.1289-.3398c4.283-11.27 1.791-23.1-6.43-32.82C47.51 313.1 32.06 277.6 32.06 240c0-97 100.5-176 223.1-176c123.5 0 223.1 79 223.1 176S379.5 416 256 416zM338.3 124.8c-8.625-6-19.62-7.438-29.5-3.688l-96 36C200.3 161.8 192 173.8 192 187.1v73.72C184.7 257.8 176.6 256 168 256C137.1 256 112 277.5 112 304S137.1 352 168 352S224 330.5 224 304V187.1l96-35.97v77.72C312.7 225.8 304.6 224 296 224C265.1 224 240 245.5 240 272s25.12 48 56 48S352 298.5 352 272V151.1C352 140.6 346.8 130.8 338.3 124.8zM168 320C155.2 320 144 312.5 144 304S155.2 288 168 288S192 295.5 192 304S180.8 320 168 320zM296 288c-12.78 0-24-7.469-24-16S283.2 256 296 256S320 263.5 320 272S308.8 288 296 288z"],
    "indent": [448, 512, [], "f03c", "M-.0006 64C-.0006 55.16 7.163 48 15.1 48H432C440.8 48 448 55.16 448 64C448 72.84 440.8 80 432 80H15.1C7.163 80-.0006 72.84-.0006 64V64zM191.1 192C191.1 183.2 199.2 176 207.1 176H432C440.8 176 448 183.2 448 192C448 200.8 440.8 208 432 208H207.1C199.2 208 191.1 200.8 191.1 192zM432 304C440.8 304 448 311.2 448 320C448 328.8 440.8 336 432 336H207.1C199.2 336 191.1 328.8 191.1 320C191.1 311.2 199.2 304 207.1 304H432zM-.0006 448C-.0006 439.2 7.163 432 15.1 432H432C440.8 432 448 439.2 448 448C448 456.8 440.8 464 432 464H15.1C7.163 464-.0006 456.8-.0006 448V448zM121 243.6C128.8 250 128.8 261.1 121 268.4L26.17 346.4C15.73 355-.001 347.6-.001 334.1V177.9C-.001 164.4 15.73 156.1 26.17 165.6L121 243.6zM31.1 300.2L85.66 256L31.1 211.8V300.2z"],
    "tree-deciduous": [512, 512, [127795, "tree-alt"], "f400", "M496 235c-10.62-16-42-35-42-35c8.625-16 11.88-32.5 9.5-49.5s-9.125-31.62-20.5-44s-25.12-20.5-41.5-24.5c-5.799-1.418-11.61-2.129-17.45-2.129c-10.63 0-21.32 2.365-32.05 7.129c-2.625-24.63-13.12-45.38-31.5-62S280.6 0 256 0S209.9 8.375 191.5 25S162.6 62.38 160 87C149.3 82.24 138.6 79.87 127.9 79.87c-5.83 0-11.65 .713-17.45 2.129c-16.38 4-30.12 12.12-41.5 24.5s-18.12 27-20.5 44s1.125 33.5 10.5 49.5c-18 7.375-32.38 19-43 35S0 268.6 0 288c0 26.62 9.375 49.38 28 68s41.38 28 68 28L240 384v112c0 8.844 7.26 16 16.1 16S272 504.8 272 496V384l144 0c26.62 0 49.38-9.375 68-28S512 314.6 512 288C512 268.6 506.6 251 496 235zM461.4 333.4C448.7 346.1 434.2 352 416 352h-144v-25.38l59.31-59.31c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0L272 281.4V144c0-8.844-7.165-16.01-16.01-16.01S240 135.2 240 144v82.38L204.5 182c-5.531-6.844-15.58-8-22.5-2.5C175.1 185 173.1 195.1 179.5 202L240 277.6V352H96c-18.25 0-32.66-5.92-45.37-18.63C37.92 320.7 32 306.2 32 288c0-12.95 3.486-24.5 10.66-35.3c7.014-10.56 16.33-18.11 28.47-23.09l34.12-13.98L86.61 183.8C80.85 173.1 78.81 164.8 80.19 154.9c1.496-10.71 5.426-19.22 12.37-26.77c7.143-7.77 15.26-12.56 25.54-15.07C121.4 112.3 124.7 111.9 127.9 111.9c6.195 0 12.44 1.434 19.08 4.379L187.2 134.1l4.654-43.67c1.787-16.78 8.705-30.4 21.15-41.66C225.6 37.31 239.3 32 256 32s30.42 5.314 43.03 16.73c12.44 11.26 19.36 24.89 21.15 41.66L324.8 134.1l40.14-17.81c6.643-2.945 12.88-4.379 19.08-4.379c3.283 0 6.504 .3984 9.848 1.215c10.28 2.51 18.39 7.299 25.54 15.07c6.939 7.551 10.87 16.06 12.37 26.77c1.402 10.05-.5508 19.83-5.977 29.89l-14.39 26.76l25.95 15.79c11.99 7.293 28.06 19.5 31.94 25.35C476.5 263.5 480 275 480 288C480 306.2 474.1 320.7 461.4 333.4z"],
    "puzzle-piece-simple": [640, 512, ["puzzle-piece-alt"], "e231", "M576 176c-18.53 0-36.09 10-48.16 27.42C526.9 204.8 524.3 208 520.4 208C515.8 208 512 204.3 512 199.6V112C512 85.53 490.5 64 464 64l-87.64 0C354.1 63.1 336 82.11 336 104.4c0 13.19 6.859 25.83 18.36 33.8C359.5 141.7 368 149.2 368 160c0 17.34-21.98 32-48 32S272 177.3 272 160c0-10.8 8.547-18.31 13.67-21.86C297.1 130.2 304 117.5 304 104.4c0-22.25-18.11-40.36-40.36-40.36L176 64C149.5 64 128 85.53 128 112v87.64C128 204.3 124.3 208 119.6 208c-3.891 0-6.531-3.203-7.484-4.578C100.1 186 82.53 176 64 176C28.7 176 .0004 211.9 .0004 256S28.7 336 64 336c18.55 0 36.09-9.1 48.14-27.42C113.1 307.2 115.7 304 119.6 304C124.3 304 128 307.7 128 312.4V400C128 426.5 149.5 448 176 448h87.64C285.9 448 304 429.9 304 407.6c0-13.19-6.859-25.83-18.36-33.8C280.5 370.3 272 362.8 272 352c0-17.34 21.98-32 48-32s48 14.66 48 32c0 10.8-8.547 18.31-13.67 21.86C342.9 381.8 336 394.5 336 407.6C336 429.9 354.1 448 376.4 448H464c26.47 0 48-21.53 48-48V312.4C512 307.7 515.8 304 520.4 304c3.906 0 6.547 3.203 7.484 4.547C539.9 326 557.5 336 576 336c35.3 0 64-35.89 64-80S611.3 176 576 176zM576 304c-10.8 0-18.31-8.547-21.86-13.67C546.2 278.9 533.5 272 520.4 272C498.1 272 480 290.1 480 312.4V400c0 8.828-7.172 16-16 16h-87.64C371.8 416 368 412.3 368 407.6c0-3.906 3.203-6.547 4.547-7.484C389.1 388.1 400 370.5 400 352c0-35.3-35.89-64-80-64s-80 28.7-80 64c0 18.55 9.1 36.09 27.42 48.14C268.8 401.1 272 403.7 272 407.6C272 412.3 268.3 416 263.6 416H176C167.2 416 160 408.8 160 400V312.4C160 290.1 141.9 272 119.6 272c-13.19 0-25.83 6.859-33.8 18.36C82.31 295.5 74.8 304 64 304C46.66 304 32 282 32 256s14.66-48 32-48c10.8 0 18.31 8.547 21.84 13.64C93.8 233.1 106.4 240 119.6 240C141.9 240 160 221.9 160 199.6V112C160 103.2 167.2 96 176 96h87.64C268.3 96 272 99.75 272 104.4c0 3.906-3.203 6.547-4.547 7.484C249.1 123.9 240 141.5 240 160c0 35.3 35.89 64 80 64s80-28.7 80-64c0-18.55-10-36.09-27.42-48.14C371.2 110.9 368 108.3 368 104.4C368 99.75 371.8 96 376.4 96H464C472.8 96 480 103.2 480 112v87.64C480 221.9 498.1 240 520.4 240c13.2 0 25.84-6.859 33.8-18.36C557.7 216.5 565.2 208 576 208c17.34 0 32 21.98 32 48S593.3 304 576 304z"],
    "truck-field-un": [640, 512, [], "e58e", "M288 187.2V144C288 135.2 295.2 128 304 128C312.8 128 320 135.2 320 144V240C320 247.1 315.4 253.3 308.6 255.3C301.9 257.4 294.6 254.7 290.7 248.9L256 196.8V240C256 248.8 248.8 256 240 256C231.2 256 224 248.8 224 240V144C224 136.9 228.6 130.7 235.4 128.7C242.1 126.6 249.4 129.3 253.3 135.1L288 187.2zM128 208C128 216.8 135.2 224 144 224C152.8 224 160 216.8 160 208V144C160 135.2 167.2 128 176 128C184.8 128 192 135.2 192 144V208C192 234.5 170.5 256 144 256C117.5 256 96 234.5 96 208V144C96 135.2 103.2 128 112 128C120.8 128 128 135.2 128 144V208zM0 160C0 142.3 14.33 128 32 128V96C32 60.65 60.65 32 96 32H320C352.6 32 379.6 56.43 383.5 88H436.9C454.5 88 470.8 97.7 479.1 113.2L521.6 192H544C579.3 192 608 220.7 608 256V352H624C632.8 352 640 359.2 640 368C640 376.8 632.8 384 624 384H576C576 437 533 480 480 480C426.1 480 384 437 384 384H256C256 437 213 480 160 480C106.1 480 64 437 64 384H16C7.164 384 0 376.8 0 368C0 359.2 7.164 352 16 352H32V288C14.33 288 0 273.7 0 256V160zM64 96V352H69.46C82.64 314.7 118.2 288 160 288C201.8 288 237.4 314.7 250.5 352H352V96C352 78.33 337.7 64 320 64H96C78.33 64 64 78.33 64 96zM384 120V192H485.2L450.1 128.4C448.2 123.2 442.8 120 436.9 120H384zM384 352H389.5C402.6 314.7 438.2 288 480 288C521.8 288 557.4 314.7 570.5 352H576V256C576 238.3 561.7 224 544 224H512.3C512.1 224 511.9 224 511.7 224H384L384 352zM160 320C124.7 320 96 348.7 96 384C96 419.3 124.7 448 160 448C195.3 448 224 419.3 224 384C224 348.7 195.3 320 160 320zM480 448C515.3 448 544 419.3 544 384C544 348.7 515.3 320 480 320C444.7 320 416 348.7 416 384C416 419.3 444.7 448 480 448z"],
    "nfc-trash": [640, 512, [], "e1fd", "M368 448H64c-17.67 0-32-14.33-32-32V96c0-17.67 14.33-32 32-32h320c17.67 0 32 14.33 32 32v64c0 8.836 7.164 16 16 16S448 168.8 448 160V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h304c8.836 0 16-7.164 16-16C384 455.2 376.8 448 368 448zM368 320c-8.836 0-16 7.162-16 16V384H96V128h47.17c7.969 0 15.35-5.455 16.62-13.32C161.4 104.6 153.7 96 144 96H96C78.33 96 64 110.3 64 128v256c0 17.67 14.33 32 32 32h256c17.67 0 32-14.33 32-32v-48C384 327.2 376.8 320 368 320zM368 224C376.8 224 384 216.8 384 208V128c0-17.67-14.33-32-32-32H224C215.2 96 208 103.2 208 112v98.94C186.6 218.6 172 240.8 176.1 265.8C180.6 284.1 195.3 299 213.5 302.9C244.5 309.5 272 285.9 272 256c0-20.83-13.42-38.43-32-45.06V128H352v80C352 216.8 359.2 224 368 224zM224 272C215.2 272 208 264.8 208 256S215.2 240 224 240S240 247.2 240 256S232.8 272 224 272zM624 256h-33.96l-15.18-37.94C572.4 211.1 566.5 208 560 208h-96c-6.547 0-12.42 3.984-14.86 10.06L433.1 256H400C391.2 256 384 263.2 384 272C384 280.8 391.2 288 400 288h7.061c-.002 .4512-.1914 .8555-.1543 1.312l15.94 193.3C424.2 499.1 438.2 512 454.7 512h114.5c16.55 0 30.55-12.91 31.89-29.38l15.94-193.3C617.1 288.9 616.9 288.5 616.9 288H624C632.8 288 640 280.8 640 272C640 263.2 632.8 256 624 256zM474.8 240h74.34L555.6 256h-87.14L474.8 240zM569.3 480h-114.5l-15.83-192h146.2L569.3 480z"],
    "hourglass": [384, 512, [9203, 62032, "hourglass-empty"], "f254", "M368 0C376.8 0 384 7.164 384 16C384 24.84 376.8 32 368 32H352V76.67C352 108.3 341.6 139 322.4 164.1L252.1 256L322.4 347.9C341.6 372.1 352 403.7 352 435.3V480H368C376.8 480 384 487.2 384 496C384 504.8 376.8 512 368 512H16C7.164 512 0 504.8 0 496C0 487.2 7.164 480 16 480H32V435.3C32 403.7 42.41 372.1 61.61 347.9L131.9 256L61.61 164.1C42.41 139 32 108.3 32 76.67V32H16C7.164 32 0 24.84 0 16C0 7.164 7.164 0 16 0L368 0zM320 32H64V76.67C64 101.3 72.09 125.2 87.03 144.7L164.7 246.3C169.1 252 169.1 259.1 164.7 265.7L87.03 367.3C72.09 386.8 64 410.7 64 435.3V480H320V435.3C320 410.7 311.9 386.8 296.1 367.3L219.3 265.7C214.9 259.1 214.9 252 219.3 246.3L296.1 144.7C311.9 125.2 320 101.3 320 76.67V32z"],
    "mountain": [512, 512, [127956], "f6fc", "M503.2 393.8L280.1 44.25C274.9 36.08 265.4 32 256 32C246.6 32 237.1 36.08 231.9 44.25L8.807 393.8c-11.11 17.41-11.75 39.42-1.666 57.45C17.07 468.1 35.92 480 56.31 480h399.4c20.39 0 39.24-11.03 49.18-28.77C514.9 433.2 514.3 411.2 503.2 393.8zM256 66.01L346.6 208H256c-5.031 0-9.781 2.375-12.8 6.406L208 261.3L172.8 214.4C170.8 211.7 167.8 210.1 164.7 209.1L256 66.01zM476.9 435.6C472.7 443.2 464.5 448 455.7 448H56.31c-8.826 0-16.97-4.752-21.25-12.39C30.75 427.9 31.02 418.5 35.78 411L144.9 240H152l43.2 57.59C198.2 301.6 202.1 304 208 304s9.781-2.375 12.8-6.406L264 240h103.1l109.2 171C480.1 418.5 481.3 427.9 476.9 435.6z"],
    "file-xmark": [384, 512, ["file-times"], "f317", "M365.3 125.3l-106.5-106.5C246.7 6.742 230.5 0 213.5 0H64C28.66 0 0 28.65 0 64l.0065 384c0 35.35 28.66 64 64 64H320c35.35 0 64-28.65 64-64V170.5C384 153.5 377.3 137.3 365.3 125.3zM224 34.08c4.477 1.566 8.664 3.846 12.12 7.299l106.5 106.5C346.1 151.3 348.4 155.5 349.9 160H240C231.2 160 224 152.8 224 144V34.08zM352 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h128v112C192 170.5 213.5 192 240 192H352V448zM139.3 260.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L169.4 336l-52.69 52.69c-6.25 6.25-6.25 16.38 0 22.62c6.242 6.246 16.37 6.254 22.62 0L192 358.6l52.69 52.69c6.242 6.246 16.37 6.254 22.62 0c6.25-6.25 6.25-16.38 0-22.62L214.6 336l52.69-52.69c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0L192 313.4L139.3 260.7z"],
    "house-heart": [576, 512, ["home-heart"], "f4c9", "M288 247.9L295.6 240.1C320.6 214.3 362 214.3 387.1 240.1C411.2 264.9 411.2 304.3 387.1 329L310.9 407.4C298.4 420.3 277.6 420.3 265.1 407.4L188.9 329C164.8 304.3 164.8 264.9 188.9 240.1C213.1 214.3 255.4 214.3 280.4 240.1L288 247.9zM211.9 306.7L288 385L364.1 306.7C376.1 294.4 376.1 274.7 364.1 262.4C351.6 249.6 331 249.6 318.5 262.4L288 293.8L257.5 262.4C244.1 249.6 224.4 249.6 211.9 262.4C199.9 274.7 199.9 294.4 211.9 306.7zM570.6 244C577.2 249.8 577.8 259.1 571.1 266.6C566.2 273.2 556 273.8 549.4 267.1L512 234.1V432C512 476.2 476.2 512 432 512H144C99.82 512 64 476.2 64 432V234.1L26.59 267.1C19.96 273.8 9.849 273.2 4.003 266.6C-1.844 259.1-1.212 249.8 5.414 244L277.4 4.002C283.5-1.334 292.5-1.334 298.6 4.002L570.6 244zM144 480H432C458.5 480 480 458.5 480 432V206.7L288 37.34L96 206.7V432C96 458.5 117.5 480 144 480z"],
    "house-chimney-blank": [576, 512, [], "e3b0", "M384 79.37V56C384 42.75 394.7 31.1 408 31.1H488C501.3 31.1 512 42.75 512 56V192.3L570.6 244C577.2 249.8 577.8 259.1 571.1 266.6C566.2 273.2 556 273.8 549.4 267.1L512 234.1V432C512 476.2 476.2 512 432 512H144C99.82 512 64 476.2 64 432V234.1L26.59 267.1C19.96 273.8 9.849 273.2 4.003 266.6C-1.844 259.1-1.212 249.8 5.414 244L277.4 4.002C283.5-1.334 292.5-1.334 298.6 4.002L384 79.37zM416 107.6L480 164.1V64H416V107.6zM144 480H432C458.5 480 480 458.5 480 432V206.7L288 37.34L96 206.7V432C96 458.5 117.5 480 144 480z"],
    "meter-bolt": [640, 512, [], "e1e9", "M256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C311.6 480 362.5 459.7 401.7 426.2C410.4 434 421.7 439.1 434.1 439.9C388 484.5 325.2 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C392.8 0 504.6 107.4 511.6 242.4L479.4 273C479.8 267.4 480 261.7 480 256C480 132.3 379.7 32 256 32V32zM176 208C176 216.8 168.8 224 160 224C151.2 224 144 216.8 144 208V144C144 135.2 151.2 128 160 128C168.8 128 176 135.2 176 144V208zM272 208C272 216.8 264.8 224 256 224C247.2 224 240 216.8 240 208V144C240 135.2 247.2 128 256 128C264.8 128 272 135.2 272 144V208zM368 208C368 216.8 360.8 224 352 224C343.2 224 336 216.8 336 208V144C336 135.2 343.2 128 352 128C360.8 128 368 135.2 368 144V208zM603.9 252.5L569 328H618.4C630.3 328 640 337.7 640 349.6C640 355.5 637.6 361.2 633.3 365.3L484.2 506.5C480.5 510 475.5 512 470.4 512C455.7 512 446 496.8 452.1 483.5L486.1 408H437.6C425.7 408 416 398.3 416 386.4C416 380.5 418.4 374.8 422.7 370.7L571.8 229.5C575.5 225.1 580.5 224 585.6 224C600.3 224 609.1 239.2 603.9 252.5zM512 376C517.5 376 522.5 378.8 525.5 383.4C528.4 387.1 528.8 393.8 526.5 398.7L507.2 440.6L592.3 360H544C538.5 360 533.5 357.2 530.5 352.6C527.6 348 527.2 342.2 529.5 337.3L548.8 295.4L463.7 376H512z"],
    "user-doctor": [448, 512, ["user-md"], "f0f0", "M96 128C96 57.31 153.3 0 224 0C294.7 0 352 57.31 352 128C352 198.7 294.7 256 224 256C153.3 256 96 198.7 96 128zM320 128C320 74.98 277 32 224 32C170.1 32 128 74.98 128 128C128 181 170.1 224 224 224C277 224 320 181 320 128zM0 481.2C0 383.3 79.33 304 177.2 304H270.8C368.7 304 448 383.3 448 481.2C448 498.2 434.2 512 417.2 512H30.82C13.8 512 .0006 498.2 .0006 481.2H0zM160 400C151.2 400 144 407.2 144 416C144 424.8 151.2 432 160 432C168.8 432 176 424.8 176 416C176 407.2 168.8 400 160 400zM176 336V370.7C194.6 377.3 208 395.1 208 416C208 442.5 186.5 464 160 464C133.5 464 112 442.5 112 416C112 395.1 125.4 377.3 144 370.7V339.8C80.18 354.7 32.55 411.8 32 480H415.1C415.5 417.6 375.6 364.6 320 344.5V370.7C338.6 377.3 352 395.1 352 416V448C352 456.8 344.8 464 336 464C327.2 464 320 456.8 320 448V416C320 407.2 312.8 400 304 400C295.2 400 288 407.2 288 416V448C288 456.8 280.8 464 272 464C263.2 464 256 456.8 256 448V416C256 395.1 269.4 377.3 288 370.7V337C282.4 336.3 276.6 336 270.8 336H177.2C176.8 336 176.4 336 175.1 336L176 336z"],
    "slash-back": [320, 512, [], "5c", "M29.72 7.766c-4.562-7.609-14.41-9.969-21.94-5.484c-7.594 4.547-10.06 14.38-5.5 21.95l288 480C293.3 509.2 298.6 512 304 512c2.812 0 5.656-.7344 8.219-2.281c7.594-4.547 10.06-14.38 5.5-21.95L29.72 7.766z"],
    "circle-info": [512, 512, ["info-circle"], "f05a", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM256 184c13.25 0 24-10.74 24-24c0-13.25-10.75-24-24-24S232 146.7 232 160C232 173.3 242.7 184 256 184zM304 352h-32V240C272 231.2 264.8 224 256 224H224C215.2 224 208 231.2 208 240S215.2 256 224 256h16v96h-32C199.2 352 192 359.2 192 368C192 376.8 199.2 384 208 384h96c8.836 0 16-7.164 16-16C320 359.2 312.8 352 304 352z"],
    "fishing-rod": [512, 512, [], "e3a8", "M320.1 32.05C336.6 32.05 368 44.94 368 80.07V144c0 8.843 7.156 15.1 16 15.1s16-7.156 16-15.1V80.07C400 21.33 347.1 0 320.2 0c-6.516 0-13.08 .8069-19.58 2.453L237.6 18.23C144.8 41.42 80 124.4 80 219.1v68.02c-26.51 0-48 21.49-48 47.1v127.1C32 490.5 53.49 512 80 512h32C138.5 512 160 490.5 160 464V336C160 309.5 138.5 288 112 288V219.1c0-80.9 54.81-151.1 133.3-170.7l63.03-15.78C312.3 32.53 316.2 32.05 320.1 32.05zM128 336v127.1c0 8.821-7.178 15.1-16 15.1h-32c-8.822 0-16-7.177-16-15.1v-127.1c0-8.821 7.178-15.1 16-15.1h32C120.8 320 128 327.2 128 336zM442.4 449.3C467.9 422.1 496 383.5 496 337.3c0-77.46-87.63-145.3-112-145.3c-24.86 0-112 68.32-112 145.3c0 46.18 28.1 85.62 53.62 111.9l-8.633 13.6c-3.315 5.221-4.984 11.18-4.984 17.15C312 498.4 327.1 512 344 512h80c17.09 0 31.1-13.77 31.1-31.1c0-5.971-1.669-11.93-4.984-17.15L442.4 449.3zM344 480l22.84-35.98C343.3 424.1 304 383.9 304 337.3c0-66.27 80-113.3 80-113.3s80 47.07 80 113.3c0 46.52-39.35 86.76-62.84 106.7L424 480H344zM384 288c-13.25 0-24 10.75-24 23.1c0 13.25 10.75 23.1 24 23.1s24-10.75 24-23.1C408 298.8 397.3 288 384 288z"],
    "hammer-crash": [640, 512, [], "e414", "M66.73 151.8l222.7 128.6c22.98 13.25 52.32 5.408 65.57-17.57l48-83.13c13.25-22.95 5.408-52.32-17.57-65.57l-55.42-32l-83.14-48c-1.982-1.152-4-2.4-6.336-3.871L238.9 29.24C235.1 27.41 232.6 25.33 229.1 23.48C222.1 19.73 213.1 15.99 202.6 15.99H115.3c-17.79 0-34.11 9.824-42.43 25.54L48.33 87.8C36.24 110.6 44.36 138.9 66.73 151.8zM76.59 102.8L101.1 56.5c2.783-5.248 8.223-8.512 14.14-8.512h87.3c2.881 0 6.465 1.057 11.49 3.713c2.463 1.312 4.992 2.879 7.84 4.639l1.408 .8965c2.367 1.473 4.992 3.137 7.551 4.609l83.14 48l55.42 32c7.648 4.416 10.27 14.21 5.855 21.86l-48 83.13C322.9 254.5 313.1 257.1 305.4 252.7L82.73 124.1C75.28 119.8 72.56 110.4 76.59 102.8zM215.1 266.1C208.3 261.7 198.5 264.4 194.1 272l-108.8 189.7c-6.943 12.1-22.46 16.19-34.46 9.057c-11.74-6.943-15.74-22.05-8.961-33.92l107.1-188.1c4.385-7.68 1.729-17.44-5.953-21.82C136.3 221.7 126.5 224.4 122.1 232.1l-107.1 188.1c-15.46 27.01-6.367 61.44 20.42 77.34c27.36 16.22 62.72 6.912 78.56-20.71l108.8-189.7C226.3 280.3 223.6 270.5 215.1 266.1zM630.1 209.6l-83.3-40.13l30.53-87.26c2.049-5.793 .5762-12.26-3.775-16.61c-4.352-4.352-10.82-5.822-16.61-3.775l-87.26 30.53l-40.13-83.29c-3.809-7.969-13.38-11.3-21.34-7.457c-7.969 3.809-11.3 13.38-7.457 21.35l46.3 96.16c3.553 7.328 12.03 10.85 19.71 8.16l69.41-24.29l-24.29 69.41c-2.688 7.68 .832 16.16 8.16 19.71l66.24 31.9l-66.24 31.9c-7.328 3.553-10.85 12.03-8.16 19.71l24.29 69.41l-69.41-24.29c-7.682-2.688-16.16 .832-19.71 8.16l-31.9 66.24l-31.9-66.24c-3.551-7.328-12.03-10.85-19.71-8.16l-100.7 35.23c-8.352 2.912-12.74 12.06-9.824 20.38c2.912 8.354 12.03 12.74 20.38 9.824l87.26-30.53l40.13 83.3c2.656 5.535 8.258 9.055 14.4 9.055c6.145 0 11.74-3.52 14.4-9.055l40.13-83.3l87.26 30.53c5.791 2.049 12.26 .5762 16.61-3.775s5.824-10.82 3.775-16.61l-30.53-87.26l83.3-40.13c5.535-2.656 9.055-8.256 9.055-14.4C640 217.8 636.5 212.2 630.1 209.6z"],
    "message-heart": [512, 512, [], "e5c9", "M192 416c0-17.7-14.3-32-32-32H64c-17.7 0-32-14.3-32-32V64c0-17.7 14.3-32 32-32H448c17.7 0 32 14.3 32 32V352c0 17.7-14.3 32-32 32H309.3c-6.9 0-13.7 2.2-19.2 6.4L192 464V416zM64 0C28.7 0 0 28.7 0 64V352c0 35.3 28.7 64 64 64h64 32v32 48c0 6.1 3.4 11.6 8.8 14.3s11.9 2.1 16.8-1.5L309.3 416H448c35.3 0 64-28.7 64-64V64c0-35.3-28.7-64-64-64H64zM176 189.3c0-16.2 13.1-29.3 29.3-29.3c7.8 0 15.2 3.1 20.7 8.6l18.7 18.7c6.2 6.2 16.4 6.2 22.6 0l18.7-18.7c5.5-5.5 12.9-8.6 20.7-8.6c16.2 0 29.3 13.1 29.3 29.3c0 7.8-3.1 15.2-8.6 20.7L256 281.4l-71.4-71.4c-5.5-5.5-8.6-12.9-8.6-20.7zM205.3 128c-33.8 0-61.3 27.4-61.3 61.3c0 16.2 6.5 31.8 17.9 43.3l82.7 82.7c6.2 6.2 16.4 6.2 22.6 0l82.7-82.7c11.5-11.5 17.9-27.1 17.9-43.3c0-33.8-27.4-61.3-61.3-61.3c-16.2 0-31.8 6.5-43.3 17.9l-7.4 7.4-7.4-7.4c-11.5-11.5-27.1-17.9-43.3-17.9z"],
    "cloud-meatball": [512, 512, [], "f73b", "M96 117.6c0-47.6 36.5-84.8 80-84.8c31.7 0 59.6 19.7 72.5 48.9c2.2 4.9 6.6 8.4 11.9 9.3s10.7-.9 14.4-4.8c11.7-12.4 27.7-19.9 45.2-19.9c34.6 0 64 29.7 64 68l0 .3c0 4.5 1.9 8.8 5.2 11.9s7.8 4.5 12.3 4.1c2.1-.2 4.3-.3 6.5-.3c39 0 72 33.5 72 76.4s-33 76.4-72 76.4h0l0 0H388.8c2.5 7.9 3.7 16.1 3.7 24.2c2.4 2.4 4.7 5 6.8 7.8h8.5 0l0 0c58.2 0 104-49.3 104-108.4c0-56.8-42.3-104.5-97.2-108.2c-7.2-47.2-46.3-84.2-94.8-84.2c-19.4 0-37.3 6-52.3 16.1C247.6 20.7 214.2 .8 176 .8c-62.6 0-112 53-112 116.8c0 3 .1 6 .3 9C26.3 142.9 0 181.9 0 226.8c0 59.1 45.8 108.4 104 108.4l0 0h0 8.5c2.1-2.7 4.4-5.3 6.8-7.8c0-8.2 1.2-16.4 3.7-24.2H104.1l0 0h0c-39 0-72-33.5-72-76.4c0-36.1 23.4-65.7 54-74c8.1-2.2 13.1-10.2 11.5-18.4c-1-5.4-1.6-11-1.6-16.8zM32 400a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zm64 0A48 48 0 1 0 0 400a48 48 0 1 0 96 0zm352 0a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zm64 0a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zM240 304c0-8.8 7.2-16 16-16s16 7.2 16 16c0 .5 0 1.1-.1 1.6c-.7 7 3.3 13.6 9.8 16.3s14 .8 18.5-4.6c.3-.4 .7-.8 1.1-1.2c6.2-6.2 16.4-6.2 22.6 0s6.2 16.4 0 22.6c-.4 .4-.8 .7-1.2 1.1c-5.4 4.5-7.3 12-4.6 18.5s9.3 10.5 16.3 9.8c.5 0 1-.1 1.6-.1c8.8 0 16 7.2 16 16s-7.2 16-16 16c-.5 0-1.1 0-1.6-.1c-7-.7-13.6 3.3-16.3 9.8s-.8 14 4.6 18.5c.4 .3 .8 .7 1.2 1.1c6.2 6.2 6.2 16.4 0 22.6s-16.4 6.2-22.6 0c-.4-.4-.7-.8-1.1-1.2c-4.5-5.4-12-7.3-18.5-4.6s-10.5 9.3-9.8 16.3c0 .5 .1 1 .1 1.6c0 8.8-7.2 16-16 16s-16-7.2-16-16c0-.5 0-1.1 .1-1.6c.7-7-3.3-13.6-9.8-16.3s-14-.8-18.5 4.6c-.3 .4-.7 .8-1.1 1.2c-6.2 6.2-16.4 6.2-22.6 0s-6.2-16.4 0-22.6c.4-.4 .8-.7 1.2-1.1c5.4-4.5 7.3-12 4.6-18.5s-9.3-10.5-16.3-9.8c-.5 0-1 .1-1.6 .1c-8.8 0-16-7.2-16-16s7.2-16 16-16c.5 0 1.1 0 1.6 .1c7 .7 13.6-3.3 16.3-9.8s.8-14-4.6-18.5c-.4-.3-.8-.7-1.2-1.1c-6.2-6.2-6.2-16.4 0-22.6s16.4-6.2 22.6 0l8.5-8.5-8.5 8.5c.4 .4 .7 .8 1.1 1.2c4.5 5.4 12 7.3 18.5 4.6s10.5-9.3 9.8-16.3c0-.5-.1-1-.1-1.6zm144 80c0-18.4-10.4-34.4-25.5-42.4c5-16.4 1.1-35.1-11.9-48.1s-31.6-17-48.1-11.9c-8.1-15.2-24-25.5-42.4-25.5s-34.4 10.4-42.4 25.5c-16.4-5-35.1-1.1-48.1 11.9s-17 31.6-11.9 48.1c-15.2 8.1-25.5 24-25.5 42.4s10.4 34.4 25.5 42.4c-5 16.4-1.1 35.1 11.9 48.1s31.6 17 48.1 11.9c8.1 15.2 24 25.5 42.4 25.5s34.4-10.4 42.4-25.5c16.4 5 35.1 1.1 48.1-11.9s17-31.6 11.9-48.1c15.2-8.1 25.5-24 25.5-42.4z"],
    "camera-polaroid": [576, 512, [], "f8aa", "M288 112c-44.11 0-80 35.88-80 80s35.89 80 80 80s80-35.88 80-80S332.1 112 288 112zM288 240C261.5 240 240 218.5 240 192S261.5 144 288 144s48 21.53 48 48S314.5 240 288 240zM561.1 318.5L512 256L512 96c0-35.35-28.65-64-64-64H128C92.65 32 64 60.65 64 96l.0001 160L14.03 318.5C4.947 329.8 0 343.9 0 358.5V416c0 35.2 28.8 64 64 64h448c35.2 0 64-28.8 64-64v-57.55C576 343.9 571.1 329.8 561.1 318.5zM96 267.2V96c0-17.67 14.33-32 32-32h320c17.67 0 32 14.33 32 32v171.2L522.2 320H53.78L96 267.2zM544 416c0 17.6-14.4 32-32 32H64c-17.6 0-32-14.4-32-32v-63.86l511.9-.0713c.0566 .0547-.0547-.0566 0 0L544 416zM464 384h-352C103.2 384 96 391.2 96 400C96 408.8 103.2 416 112 416h352c8.838 0 16-7.164 16-16C480 391.2 472.8 384 464 384zM416 104c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24c13.26 0 24-10.75 24-24C440 114.7 429.3 104 416 104z"],
    "camera": [512, 512, [62258, "camera-alt"], "f030", "M144 288C144 226.1 194.1 176 256 176C317.9 176 368 226.1 368 288C368 349.9 317.9 400 256 400C194.1 400 144 349.9 144 288zM256 208C211.8 208 176 243.8 176 288C176 332.2 211.8 368 256 368C300.2 368 336 332.2 336 288C336 243.8 300.2 208 256 208zM362.9 64.82L373.3 96H448C483.3 96 512 124.7 512 160V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V160C0 124.7 28.65 96 64 96H138.7L149.1 64.82C155.6 45.22 173.9 32 194.6 32H317.4C338.1 32 356.4 45.22 362.9 64.82H362.9zM64 128C46.33 128 32 142.3 32 160V416C32 433.7 46.33 448 64 448H448C465.7 448 480 433.7 480 416V160C480 142.3 465.7 128 448 128H350.3L332.6 74.94C330.4 68.41 324.3 64 317.4 64H194.6C187.7 64 181.6 68.41 179.4 74.94L161.7 128H64z"],
    "square-virus": [448, 512, [], "e578", "M216 224C216 237.3 205.3 248 192 248C178.7 248 168 237.3 168 224C168 210.7 178.7 200 192 200C205.3 200 216 210.7 216 224zM224 280C224 266.7 234.7 256 248 256C261.3 256 272 266.7 272 280C272 293.3 261.3 304 248 304C234.7 304 224 293.3 224 280zM333.1 215.3C338.6 224.4 348.5 230.9 361.1 230.9C374.3 230.9 385.1 241.6 385.1 254.9C385.1 268.1 374.3 278.9 361.1 278.9C331.8 278.9 317.2 314.3 337.8 334.9C347.2 344.3 347.2 359.5 337.8 368.9C328.5 378.3 313.3 378.3 303.9 368.9C283.2 348.2 247.8 362.8 247.8 392.1C247.8 405.4 237.1 416.1 223.8 416.1C210.6 416.1 199.8 405.4 199.8 392.1C199.8 362.8 164.5 348.2 143.8 368.9C134.4 378.3 119.2 378.3 109.8 368.9C100.5 359.5 100.5 344.3 109.8 334.9C130.5 314.3 115.9 278.9 86.61 278.9C73.35 278.9 62.61 268.1 62.61 254.9C62.61 241.6 73.35 230.9 86.61 230.9C115.9 230.9 130.5 195.5 109.8 174.8C100.5 165.4 100.5 150.2 109.8 140.9C119.2 131.5 134.4 131.5 143.8 140.9C164.5 161.6 199.8 146.9 199.8 117.6C199.8 104.4 210.6 93.65 223.8 93.65C237.1 93.65 247.8 104.4 247.8 117.6C247.8 146.9 283.2 161.6 303.9 140.9C313.3 131.5 328.5 131.5 337.8 140.9C347.2 150.2 347.2 165.4 337.8 174.8C326 186.6 325.7 203.2 333.1 215.3H333.1zM223.8 149.3C209.4 175.3 177.8 188.4 149.2 180.2C157.3 208.8 144.2 240.4 118.2 254.9C144.2 269.3 157.3 300.9 149.2 329.6C177.8 321.4 209.4 334.5 223.8 360.5C238.3 334.5 269.9 321.4 298.5 329.6C290.3 300.9 303.4 269.3 329.4 254.9C303.4 240.4 290.3 208.8 298.5 180.2C269.9 188.4 238.3 175.3 223.8 149.3zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM32 96V416C32 433.7 46.33 448 64 448H384C401.7 448 416 433.7 416 416V96C416 78.33 401.7 64 384 64H64C46.33 64 32 78.33 32 96z"],
    "cart-arrow-up": [576, 512, [], "e3ee", "M0 16C0 7.2 7.2 0 16 0H53.9c22.8 0 42.5 16 47 38.4L145.4 256H466.5c14.7 0 27.5-10 31-24.2L544.5 44.1c2.1-8.6 10.8-13.8 19.4-11.6s13.8 10.8 11.6 19.4L528.6 239.5C521.5 268 495.9 288 466.5 288H152l7.9 38.4c3 14.9 16.1 25.6 31.4 25.6H496c8.8 0 16 7.2 16 16s-7.2 16-16 16H191.2c-30.4 0-56.6-21.4-62.7-51.2L69.6 44.8C68 37.3 61.5 32 53.9 32H16C7.2 32 0 24.8 0 16zM192 480a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm0-80a56 56 0 1 1 0 112 56 56 0 1 1 0-112zm280 56a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm-80 0a56 56 0 1 1 112 0 56 56 0 1 1 -112 0zM304 208V86.6l-36.7 36.7c-6.2 6.2-16.4 6.2-22.6 0s-6.2-16.4 0-22.6l64-64c6.2-6.2 16.4-6.2 22.6 0l64 64c6.2 6.2 6.2 16.4 0 22.6s-16.4 6.2-22.6 0L336 86.6V208c0 8.8-7.2 16-16 16s-16-7.2-16-16z"],
    "meteor": [576, 512, [9732], "f753", "M301.4 60.2c0-24.8-28.3-39-48.2-24.1L76.5 168.7c-48.1 36-76.3 93-76.3 153C.2 426.2 84.9 512 189.7 512c60.8 0 118-29.2 153.6-78.5L469.6 258.6c14.4-19.9 .2-47.8-24.4-47.8H420.6L479.3 77.4c1.9-4.3 2.9-8.9 2.9-13.6c0-18.6-15.1-33.7-33.7-33.7c-4.7 0-9.3 1-13.6 2.9L301.4 91.7V60.2zm145.5 .3c.5-.2 1-.3 1.5-.3c2 0 3.6 1.6 3.6 3.6c0 .5-.1 1-.3 1.5l-68 154.5c-2 4.7-1.6 10 1.2 14.3s7.5 6.8 12.6 6.8h47.6L318.8 415.8c-30 41.5-78 66-129.2 66c-87.9 0-159.3-72.1-159.3-160.2c0-50.6 23.8-98.6 64.3-128.9L271.3 60.2v54.5c0 5.1 2.6 9.8 6.8 12.6s9.6 3.2 14.3 1.2l154.5-68zM278.8 323.8a90.4 90.4 0 1 1 -180.7 0 90.4 90.4 0 1 1 180.7 0zM188.5 203.3a120.5 120.5 0 1 0 0 240.9 120.5 120.5 0 1 0 0-240.9zM173.4 316.2a22.6 22.6 0 1 0 0-45.2 22.6 22.6 0 1 0 0 45.2zm52.7 45.2a15.1 15.1 0 1 0 -30.1 0 15.1 15.1 0 1 0 30.1 0z"],
    "car-on": [448, 512, [], "e4dd", "M240 104C240 112.8 232.8 120 223.1 120C215.2 120 207.1 112.8 207.1 104V24C207.1 15.16 215.2 8 223.1 8C232.8 8 240 15.16 240 24V104zM87.1 376C87.1 362.7 98.75 352 111.1 352C125.3 352 135.1 362.7 135.1 376C135.1 389.3 125.3 400 111.1 400C98.75 400 87.1 389.3 87.1 376zM360 376C360 389.3 349.3 400 336 400C322.7 400 312 389.3 312 376C312 362.7 322.7 352 336 352C349.3 352 360 362.7 360 376zM156.2 176H291.8C320.4 176 345.5 194.9 353.3 222.4L374.1 298.1C399.4 311.8 416 337.1 416 368V496C416 504.8 408.8 512 400 512C391.2 512 384 504.8 384 496V464H63.1V496C63.1 504.8 56.84 512 47.1 512C39.16 512 31.1 504.8 31.1 496V368C31.1 337.1 48.56 311.8 73.04 298.1L94.67 222.4C102.5 194.9 127.6 176 156.2 176V176zM156.2 208C141.9 208 129.4 217.5 125.4 231.2L109.2 288C110.1 288 111.1 288 111.1 288H336C336.9 288 337.9 288 338.8 288L322.6 231.2C318.6 217.5 306.1 208 291.8 208H156.2zM384 368C384 341.5 362.5 320 336 320H111.1C85.49 320 63.1 341.5 63.1 368V432H384V368zM12.69 44.69C18.93 38.44 29.06 38.44 35.31 44.69L83.31 92.69C89.56 98.93 89.56 109.1 83.31 115.3C77.07 121.6 66.94 121.6 60.69 115.3L12.69 67.31C6.438 61.07 6.438 50.94 12.69 44.69V44.69zM412.7 44.69C418.9 38.44 429.1 38.44 435.3 44.69C441.6 50.93 441.6 61.07 435.3 67.31L387.3 115.3C381.1 121.6 370.9 121.6 364.7 115.3C358.4 109.1 358.4 98.94 364.7 92.69L412.7 44.69z"],
    "sleigh": [640, 512, [], "f7cc", "M62.96 32L64 32C123.1 32.36 179.6 63.39 211.4 114.3L218.6 125.8C256.8 186.9 323.8 224 395.8 224C424.6 224 448 200.6 448 171.8V136C448 113.9 465.9 96 488 96H592C600.8 96 608 103.2 608 112C608 120.8 600.8 128 592 128H576V256C576 326.7 518.7 384 448 384V448H568C590.1 448 608 430.1 608 408V384C608 375.2 615.2 368 624 368C632.8 368 640 375.2 640 384V408C640 447.8 607.8 480 568 480H48C39.16 480 32 472.8 32 464C32 455.2 39.16 448 48 448H128V379.1C72.79 365.8 32 315.6 32 256V64H16C7.164 64 0 56.84 0 48C0 39.16 7.164 32 16 32H62.96zM416 448V384H160V448H416zM480 136V171.8C480 218.3 442.3 256 395.8 256C312.7 256 235.5 213.2 191.5 142.8L184.3 131.2C158.3 89.71 112.9 64.36 64 64V256C64 309 106.1 352 160 352H448C501 352 544 309 544 256V128H488C483.6 128 480 131.6 480 136z"],
    "arrow-down-1-9": [512, 512, ["sort-numeric-asc", "sort-numeric-down"], "f162", "M336 224l96-.0039c8.844 0 16-7.152 16-15.1S440.8 192 432 192h-32V48C400 39.16 392.8 32 384 32h-32c-8.844 0-16 7.156-16 16S343.2 64 352 64h16v128h-32C327.2 192 320 199.2 320 208S327.2 224 336 224zM384 256c-44.13 0-80 35.88-80 80S339.9 416 384 416c16.73 0 32.25-5.199 45.11-14.01C421.3 428.5 396.1 448 368 448c-8.844 0-16 7.156-16 16s7.156 16 16 16c52.94 0 96-43.06 96-96v-48C464 291.9 428.1 256 384 256zM384 384c-26.47 0-48-21.53-48-48S357.5 288 384 288s48 21.53 48 48S410.5 384 384 384zM224 352c-4.094 0-8.188 1.562-11.31 4.688L144 425.4V48C144 39.16 136.8 32 128 32S112 39.16 112 48v377.4l-68.69-68.69c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l96 96c6.25 6.25 16.38 6.25 22.62 0l96-96c6.25-6.25 6.25-16.38 0-22.62C232.2 353.6 228.1 352 224 352z"],
    "buoy-mooring": [576, 512, [], "e5b6", "M272 16c0-8.8 7.2-16 16-16s16 7.2 16 16V65.1c46.7 6.7 85.5 42.3 94.6 89.9l45.8 240.3c-.4 .3-.8 .5-1.2 .8c-8.8 6.1-18.5 11.1-28.5 14.6L397.4 320H178.6l-17.3 90.7c-9.9-3.5-19.7-8.5-28.4-14.6c-.4-.3-.8-.6-1.2-.8L177.4 155c9.1-47.6 47.8-83.2 94.6-89.9V16zM208.9 161L184.7 288H391.3L367.1 161C360 123.4 326.5 96 288 96s-72 27.4-79.1 65zM192 480c20.9 0 41.6-9.9 58.2-21.2c9.8-6.7 18-14 25.9-21.9c6.6-6.5 17.2-6.5 23.7 0c7.9 7.9 16.2 15.2 26 21.9C342.3 470 363.1 480 384 480s41.6-9.9 58.2-21.2c9.8-6.7 18-14 25.9-21.9c6.6-6.5 17.2-6.6 23.7 0c7.9 7.9 16.2 15.2 26 21.9c12.8 8.7 28.1 16.6 44.1 19.8c7.7 1.5 14.1 7.8 14.1 15.7c0 9.8-8 17.9-17.7 16.2c-23.1-4-43.6-15-58.5-25.2c-7.9-5.4-14.7-10.8-19.8-15.3c-5.1 4.5-11.8 9.9-19.8 15.3C441.5 497.9 414.3 512 384 512s-57.6-14.1-76.2-26.8c-7.9-5.4-14.6-10.8-19.8-15.3c-5.1 4.5-11.8 9.9-19.8 15.3C249.5 497.9 222.3 512 192 512s-57.6-14.1-76.2-26.8c-7.9-5.4-14.6-10.8-19.8-15.3c-5.1 4.5-11.8 9.9-19.8 15.3c-14.9 10.2-35.4 21.2-58.5 25.2C8 512.1 0 504 0 494.2c0-7.9 6.4-14.1 14.1-15.7c15.9-3.1 31.3-11.1 44-19.8c9.8-6.7 18-14 25.9-21.9c6.6-6.5 17.2-6.6 23.8 0c7.9 7.9 16.2 15.2 25.9 21.9C150.3 470 171.1 480 192 480z"],
    "square-4": [448, 512, [], "e259", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM304 288H288V208C288 199.2 280.8 192 272 192S256 199.2 256 208V288H151.6l55.23-138.1c3.281-8.188-.7187-17.5-8.922-20.78C189.8 125.8 180.4 129.8 177.1 138.1l-64 160C111.2 303 111.8 308.6 114.8 312.1C117.7 317.4 122.7 320 128 320h128v48c0 8.844 7.156 16 16 16s16-7.156 16-16V320h16c8.844 0 16-7.156 16-16S312.8 288 304 288z"],
    "hand-holding-droplet": [576, 512, ["hand-holding-water"], "f4c1", "M287.1 256c53 0 95.1-42.13 95.1-93.1c0-40-57.12-120.8-83.25-155.6C297.6 2.125 292.7 0 287.1 0S278.4 2.125 275.2 6.375C249.1 41.25 191.1 122 191.1 162C191.1 213.9 234.1 256 287.1 256zM288 43c44.13 61.38 64 103.5 64 119C352 196.3 323.3 224 288 224S224 196.3 224 162C224 146.5 243.9 104.4 288 43zM558.2 333.6c-9.5-8.619-22-13.37-35.12-13.37c-12.5 0-24.88 4.248-34.62 12.12l-61.45 49.21c-1.928 1.545-4.324 2.385-6.795 2.385h-41.62c4.625-9.619 6.5-20.74 4.75-32.23C379.4 323.7 353.7 304 325.6 304H181.2c-20.75 0-40.1 6.746-57.5 19.24l-38.5 28.73H16c-8.801 0-16 7.195-16 15.99S7.198 383.1 15.1 383.1l80.01-.0238l46.86-35.25c11.12-8.244 24.62-12.74 38.37-12.74h146.7c13.25 0 24 10.74 24 23.99s-10.75 23.98-24 23.98H239.1c-8.75 0-16 7.246-16 15.99c0 8.746 7.25 15.99 16 15.99h180.2c9.625 0 19-3.248 26.62-9.246l61.62-49.22c4.25-3.373 9.5-5.248 14.62-5.248c5 0 9.875 1.75 13.75 5.248c10.12 9.119 9.375 24.48-.875 32.61l-100.7 80.58c-7.584 6.064-17.01 9.369-26.72 9.369H16c-8.801 0-15.1 7.189-15.1 15.98S7.198 512 15.1 512h392.5c17 0 33.38-5.871 46.62-16.37l100.9-80.7c12.25-9.744 19.5-24.36 19.1-39.98C576.5 359.3 569.1 344.2 558.2 333.6z"],
    "tricycle-adult": [640, 512, [], "e5c4", "M304 64c-8.8 0-16 7.2-16 16s7.2 16 16 16h39c5.3 0 10.3 2.6 13.3 7L440 226.7l-53.2 70.9c-6.8 9-17.4 14.3-28.7 14.3c-2.8 0-5.6-.3-8.3-1L19.7 232.4c-8.6-2-17.2 3.3-19.3 11.9s3.3 17.2 11.9 19.3l31.9 7.6C17.6 288.2 0 318.1 0 352c0 53 43 96 96 96c18 0 34.8-4.9 49.1-13.5c-.4 .2-.8 .5-1.1 .7c14.1 8.2 30.5 12.8 48 12.8c53 0 96-43 96-96c0-8.1-1-16-2.9-23.5l57.3 13.6c5.1 1.2 10.4 1.8 15.7 1.8c21.4 0 41.5-10.1 54.3-27.1l46.6-62.1 18.8 27.8C459.4 300 448 324.7 448 352c0 53 43 96 96 96s96-43 96-96s-43-96-96-96c-14.2 0-27.7 3.1-39.8 8.6L382.8 85.1C373.8 71.9 359 64 343 64H304zM480 352c0-16.2 6.1-31.1 16-42.4L530.8 361c5 7.3 14.9 9.2 22.2 4.3s9.2-14.9 4.3-22.2l-34.7-51.3c6.7-2.4 13.9-3.7 21.5-3.7c35.3 0 64 28.7 64 64s-28.7 64-64 64s-64-28.7-64-64zM247.1 319.5c5.6 9.5 8.9 20.6 8.9 32.5c0 35.3-28.7 64-64 64c-7.5 0-14.7-1.3-21.3-3.6C184 395.9 192 374.9 192 352c0-17.8-4.9-34.5-13.3-48.8l68.5 16.3zM62.9 106.1c-3.3-8.2-12.6-12.2-20.8-8.9s-12.2 12.6-8.9 20.8l23.3 58.3c7.3 18.3 22.6 32.1 41.4 37.7l89.6 26.2c8.5 2.5 17.4-2.4 19.9-10.9s-2.4-17.4-10.9-19.8l-89.6-26.2c-9.4-2.8-17.1-9.7-20.7-18.8L62.9 106.1zM94.4 416C59.8 415.1 32 386.8 32 352c0-35.3 28.7-64 64-64s64 28.7 64 64s-28.7 64-64 64c0 0 0 0 0 0"],
    "waveform": [640, 512, [], "f8f1", "M383.9 512C383.8 512 383.1 512 383.9 512c-7.938-.0937-14.81-6.031-15.86-13.88L320 137.3L271.1 498.1C270.9 505.1 264.2 511.9 256.3 512c-.0781 0 .0625 0 0 0c-7.844 0-14.7-5.688-15.95-13.47L192.9 202.8l-33.06 231.5C158.7 441.1 152.2 447.8 144.4 448c-7.875 .1562-14.59-5.25-16.12-12.88L92.13 254.2L79.17 293.1C77 299.6 70.89 304 64 304L15.98 303.1C7.156 303.1 0 296.8 0 287.1C0 279.1 7.172 271.1 16 271.1L52.47 272l28.36-85.06C83.11 180.1 89.45 175.3 97 176c7.234 .4375 13.27 5.719 14.69 12.84l29.69 148.4l34.78-243.5C177.3 85.91 183.1 80.06 191.9 80c7.922 1.125 14.69 5.656 15.94 13.47l46.86 292.3L304.1 13.88C305.2 5.938 311.1 0 320 0s14.8 5.938 15.86 13.88l49.48 371.9l46.86-292.3C433.5 85.66 441.7 80.56 448.1 80c7.906 .0625 14.58 5.906 15.7 13.75l34.78 243.5l29.69-148.4c1.422-7.125 7.453-12.41 14.69-12.84c7.469-.6875 13.88 4.031 16.17 10.91L587.5 272L624 271.1c8.828 0 16 7.169 16 16.01c0 8.812-7.156 15.99-15.98 15.99L576 304c-6.891 0-13-4.406-15.17-10.94l-12.95-38.84l-36.19 180.9C510.2 442.8 503.3 448 495.6 448c-7.797-.2187-14.3-6.031-15.41-13.75l-33.06-231.5l-47.42 295.8C398.4 506.3 391.7 512 383.9 512z"],
    "water": [576, 512, [], "f773", "M133.8 106.8C150.3 118 171.1 128 192 128s41.6-9.9 58.2-21.2c9.8-6.7 18-14 25.9-21.9c6.6-6.5 17.2-6.5 23.7 0c7.9 7.9 16.2 15.2 26 21.9C342.3 118 363.1 128 384 128s41.6-9.9 58.2-21.2c9.8-6.7 18-14 25.9-21.9c6.6-6.5 17.2-6.5 23.7 0c7.9 7.9 16.2 15.2 26 21.9c12.8 8.7 28.1 16.6 44.1 19.8c7.7 1.5 14.1 7.8 14.1 15.7c0 9.8-8 17.9-17.7 16.2c-23.1-4-43.6-15-58.5-25.2c-7.9-5.4-14.7-10.8-19.8-15.3c-5.1 4.5-11.8 9.9-19.8 15.3C441.5 145.9 414.3 160 384 160s-57.6-14.1-76.2-26.8c-7.9-5.4-14.6-10.8-19.8-15.3c-5.1 4.5-11.8 9.9-19.8 15.3C249.5 145.9 222.3 160 192 160s-57.6-14.1-76.2-26.8c-7.9-5.4-14.6-10.8-19.8-15.3c-5.1 4.5-11.8 9.9-19.8 15.3c-14.9 10.2-35.4 21.2-58.5 25.2C8 160.1 0 152 0 142.2c0-7.9 6.4-14.1 14.1-15.7c15.9-3.1 31.3-11.1 44-19.8c9.8-6.7 18-14 25.9-21.9c6.6-6.5 17.2-6.6 23.8 0c7.9 7.9 16.2 15.2 25.9 21.9zm0 288C150.3 406 171.1 416 192 416s41.6-9.9 58.2-21.2c9.8-6.7 18-14 25.9-21.9c6.6-6.5 17.2-6.5 23.7 0c7.9 7.9 16.2 15.2 26 21.9C342.3 406 363.1 416 384 416s41.6-9.9 58.2-21.2c9.8-6.7 18-14 25.9-21.9c6.6-6.5 17.2-6.6 23.7 0c7.9 7.9 16.2 15.2 26 21.9c12.8 8.7 28.1 16.6 44.1 19.8c7.7 1.5 14.1 7.8 14.1 15.7c0 9.8-8 17.9-17.7 16.2c-23.1-4-43.6-15-58.5-25.2c-7.9-5.4-14.7-10.8-19.8-15.3c-5.1 4.5-11.8 9.9-19.8 15.3C441.5 433.9 414.3 448 384 448s-57.6-14.1-76.2-26.8c-7.9-5.4-14.6-10.8-19.8-15.3c-5.1 4.5-11.8 9.9-19.8 15.3C249.5 433.9 222.3 448 192 448s-57.6-14.1-76.2-26.8c-7.9-5.4-14.6-10.8-19.8-15.3c-5.1 4.5-11.8 9.9-19.8 15.3c-14.9 10.2-35.4 21.2-58.5 25.2C8 448.1 0 440 0 430.2c0-7.9 6.4-14.1 14.1-15.7c15.9-3.1 31.3-11.1 44-19.8c9.8-6.7 18-14 25.9-21.9c6.6-6.5 17.2-6.6 23.8 0c7.9 7.9 16.2 15.2 25.9 21.9zM192 272c20.9 0 41.6-9.9 58.2-21.2c9.8-6.7 18-14 25.9-21.9c6.6-6.5 17.2-6.5 23.7 0c7.9 7.9 16.2 15.2 26 21.9C342.3 262 363.1 272 384 272s41.6-9.9 58.2-21.2c9.8-6.7 18-14 25.9-21.9c6.6-6.5 17.2-6.5 23.7 0c7.9 7.9 16.2 15.2 26 21.9c12.8 8.7 28.1 16.6 44.1 19.8c7.7 1.5 14.1 7.8 14.1 15.7c0 9.8-8 17.9-17.7 16.2c-23.1-4-43.6-15-58.5-25.2c-7.9-5.4-14.7-10.8-19.8-15.3c-5.1 4.5-11.8 9.9-19.8 15.3C441.5 289.9 414.3 304 384 304s-57.6-14.1-76.2-26.8c-7.9-5.4-14.6-10.8-19.8-15.3c-5.1 4.5-11.8 9.9-19.8 15.3C249.5 289.9 222.3 304 192 304s-57.6-14.1-76.2-26.8c-7.9-5.4-14.6-10.8-19.8-15.3c-5.1 4.5-11.8 9.9-19.8 15.3c-14.9 10.2-35.4 21.2-58.5 25.2C8 304.1 0 296 0 286.2c0-7.9 6.4-14.1 14.1-15.7c15.9-3.1 31.3-11.1 44-19.8c9.8-6.7 18-14 25.9-21.9c6.6-6.5 17.2-6.6 23.8 0c7.9 7.9 16.2 15.2 25.9 21.9C150.3 262 171.1 272 192 272z"],
    "star-sharp-half-stroke": [512, 512, ["star-sharp-half-alt"], "e28d", "M281.7 18.77L331.7 176H485.4C500.1 176 512 187.9 512 202.6C512 211.1 507.9 219.1 500.1 224.1L370.6 318.3L421.4 485.2C425.5 498.6 415.5 512 401.6 512C397 512 392.5 510.5 388.9 507.6L256 404.3L123.1 507.6C119.5 510.5 114.1 512 110.4 512C96.46 512 86.5 498.6 90.55 485.2L141.4 318.3L11.02 224.1C4.1 219.1 0 211.1 0 202.6C0 187.9 11.9 176 26.59 176H180.3L230.3 18.77C233.9 7.592 244.3 0 255.1 0C267.7 0 278.1 7.592 281.7 18.77H281.7zM240 93.91L207.2 196.9C205.1 203.5 198.1 208 192 208H43.33L169.4 299C174.9 303 177.3 310.1 175.3 316.7L131.5 460.6L240 376.2L240 93.91zM272 376.2L380.5 460.6L336.7 316.7C334.7 310.1 337.1 303 342.6 299L468.7 208H320C313 208 306.9 203.5 304.8 196.9L272 93.91L272 376.2z"],
    "nfc-signal": [512, 512, [], "e1fb", "M208 448H64c-17.67 0-32-14.33-32-32V96c0-17.67 14.33-32 32-32h320c17.67 0 32 14.33 32 32v112C416 216.8 423.2 224 432 224S448 216.8 448 208V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h144C216.8 480 224 472.8 224 464C224 455.2 216.8 448 208 448zM368 256C376.8 256 384 248.8 384 240V128c0-17.67-14.33-32-32-32H224C215.2 96 208 103.2 208 112v98.94C186.6 218.6 172 240.8 176.1 265.8C180.6 284.1 195.3 299 213.5 302.9C244.5 309.5 272 285.9 272 256c0-20.83-13.42-38.43-32-45.06V128H352v112C352 248.8 359.2 256 368 256zM224 272C215.2 272 208 264.8 208 256S215.2 240 224 240S240 247.2 240 256S232.8 272 224 272zM480 448c-17.67 0-32 14.33-32 32s14.33 32 32 32c17.67 0 32-14.33 32-32S497.7 448 480 448zM496 352c-79.41 0-144 64.59-144 144c0 8.844 7.156 16 16 16s16-7.156 16-16c0-61.75 50.25-112 112-112c8.844 0 16-7.156 16-16S504.8 352 496 352zM496 304C504.8 304 512 296.8 512 288s-7.156-16-16-16c-123.5 0-224 100.5-224 224c0 8.844 7.156 16 16 16s16-7.156 16-16C304 390.1 390.1 304 496 304zM240 384H96V128h47.17c7.969 0 15.35-5.455 16.62-13.32C161.4 104.6 153.7 96 144 96H96C78.33 96 64 110.3 64 128v256c0 17.67 14.33 32 32 32h144c8.836 0 16-7.164 16-16C256 391.2 248.8 384 240 384z"],
    "plane-prop": [576, 512, [], "e22b", "M305.1 .001C322 .001 335.6 11.87 337.7 27.77L344.7 80H368V48C368 39.16 375.2 32 384 32C392.8 32 400 39.16 400 48V80C408.8 80 416 87.16 416 96C416 104.8 408.8 112 400 112V144C400 152.8 392.8 160 384 160C375.2 160 368 152.8 368 144V112H348.9L357.5 176H466.3C486.1 176 513.3 184.4 534.3 197.2C544.9 203.7 555 211.7 562.7 221.2C570.3 230.8 576 242.6 576 256C576 282.9 554.4 303.1 534.2 315.2C513.1 327.9 486.9 336 466.3 336H357.5L348.9 400H368V368C368 359.2 375.2 352 384 352C392.8 352 400 359.2 400 368V400C408.8 400 416 407.2 416 416C416 424.8 408.8 432 400 432V464C400 472.8 392.8 480 384 480C375.2 480 368 472.8 368 464V432H344.7L337.7 484.2C335.6 500.1 322 512 305.1 512H270C253.1 512 240.4 500.1 238.3 484.2L235.6 464H224C197.5 464 176 442.5 176 416C176 389.9 196.8 368.7 222.8 368L217.9 331.1L150.7 322.1L146.8 349.7C143.1 369.4 127.1 384 107.2 384H84.82C64.91 384 48.03 369.4 45.22 349.7L39.1 306.8C16.32 300.8 0 280.1 0 256C0 231.9 16.32 211.2 39.1 205.2L45.22 162.3C48.03 142.6 64.91 128 84.82 128H107.2C127.1 128 143.1 142.6 146.8 162.3L150.7 189.9L217.9 180.9L222.8 143.1C196.8 143.3 176 122.1 176 96C176 69.49 197.5 48 224 48H235.6L238.3 27.77C240.4 11.87 253.1 0 270 0L305.1 .001zM208 416C208 424.8 215.2 432 224 432H231.3L227.1 400H224C215.2 400 208 407.2 208 416V416zM208 96C208 104.8 215.2 112 224 112H227.1L231.3 80H224C215.2 80 208 87.16 208 96V96zM325.2 176L305.1 32H270L250.7 176.6L254.9 176H325.2zM325.2 336H254.9L250.7 335.4L270 480H305.1L325.2 336zM67.41 233.3L49.83 235.6C39.63 236.1 32 245.7 32 256C32 266.3 39.63 275 49.83 276.4L67.41 278.7L76.9 345.1C77.46 349.1 80.83 352 84.82 352H107.2C111.2 352 114.5 349.1 115.1 345.1L123.5 286.2L257.1 304H466.3C479.9 304 500.5 298.1 517.7 287.8C535.8 276.9 544 265.1 544 256C544 251.9 542.3 246.1 537.7 241.2C533.1 235.5 526.2 229.7 517.7 224.6C500.4 214.1 479.8 208 466.3 208H257.1L123.5 225.8L115.1 166.9C114.5 162.9 111.2 160 107.2 160H84.82C80.83 160 77.46 162.9 76.9 166.9L67.41 233.3z"],
    "calendar-check": [448, 512, [], "f274", "M219.3 395.3C213.1 401.6 202.9 401.6 196.7 395.3L132.7 331.3C126.4 325.1 126.4 314.9 132.7 308.7C138.9 302.4 149.1 302.4 155.3 308.7L208 361.4L308.7 260.7C314.9 254.4 325.1 254.4 331.3 260.7C337.6 266.9 337.6 277.1 331.3 283.3L219.3 395.3zM128 64H320V16C320 7.164 327.2 0 336 0C344.8 0 352 7.164 352 16V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H96V16C96 7.164 103.2 0 112 0C120.8 0 128 7.164 128 16V64zM32 448C32 465.7 46.33 480 64 480H384C401.7 480 416 465.7 416 448V192H32V448zM32 128V160H416V128C416 110.3 401.7 96 384 96H64C46.33 96 32 110.3 32 128z"],
    "clock-desk": [448, 512, [], "e134", "M224 96C232.8 96 240 103.2 240 112V217.4L283.3 260.7C289.6 266.9 289.6 277.1 283.3 283.3C277.1 289.6 266.9 289.6 260.7 283.3L212.7 235.3C209.7 232.3 207.1 228.2 207.1 224V112C207.1 103.2 215.2 96 223.1 96H224zM224 0C347.7 0 448 100.3 448 224V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V224C0 100.3 100.3 0 224 0zM224 32C117.1 32 32 117.1 32 224C32 330 117.1 416 224 416C330 416 416 330 416 224C416 117.1 330 32 224 32zM416 339.4C376.8 404.5 305.5 448 224 448C142.5 448 71.2 404.5 32 339.4V448C32 465.7 46.33 480 64 480H384C401.7 480 416 465.7 416 448V339.4z"],
    "calendar-clock": [576, 512, ["calendar-time"], "e0d2", "M112 0C120.8 0 128 7.164 128 16V64H320V16C320 7.164 327.2 0 336 0C344.8 0 352 7.164 352 16V64H384C419.3 64 448 92.65 448 128V192.7C442.7 192.2 437.4 192 432 192C426.6 192 421.3 192.2 416 192.7V192H32V448C32 465.7 46.33 480 64 480H296.2C306.3 492.1 317.9 502.9 330.8 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H96V16C96 7.164 103.2 0 112 0zM384 96H64C46.33 96 32 110.3 32 128V160H416V128C416 110.3 401.7 96 384 96zM431.1 288C440.8 288 447.1 295.2 447.1 304V352H480C488.8 352 496 359.2 496 368C496 376.8 488.8 384 480 384H431.1C423.2 384 415.1 376.8 415.1 368V304C415.1 295.2 423.2 288 431.1 288V288zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 480C493.9 480 544 429.9 544 368C544 306.1 493.9 256 432 256C370.1 256 320 306.1 320 368C320 429.9 370.1 480 432 480z"],
    "braille": [640, 512, [], "f2a1", "M48 96C48 87.16 55.16 80 64 80C72.84 80 80 87.16 80 96C80 104.8 72.84 112 64 112C55.16 112 48 104.8 48 96zM0 96C0 60.65 28.65 32 64 32C99.35 32 128 60.65 128 96C128 131.3 99.35 160 64 160C28.65 160 0 131.3 0 96zM64 128C81.67 128 96 113.7 96 96C96 78.33 81.67 64 64 64C46.33 64 32 78.33 32 96C32 113.7 46.33 128 64 128zM160 256C160 220.7 188.7 192 224 192C259.3 192 288 220.7 288 256C288 291.3 259.3 320 224 320C188.7 320 160 291.3 160 256zM224 288C241.7 288 256 273.7 256 256C256 238.3 241.7 224 224 224C206.3 224 192 238.3 192 256C192 273.7 206.3 288 224 288zM128 416C128 451.3 99.35 480 64 480C28.65 480 0 451.3 0 416C0 380.7 28.65 352 64 352C99.35 352 128 380.7 128 416zM64 384C46.33 384 32 398.3 32 416C32 433.7 46.33 448 64 448C81.67 448 96 433.7 96 416C96 398.3 81.67 384 64 384zM288 416C288 451.3 259.3 480 224 480C188.7 480 160 451.3 160 416C160 380.7 188.7 352 224 352C259.3 352 288 380.7 288 416zM224 384C206.3 384 192 398.3 192 416C192 433.7 206.3 448 224 448C241.7 448 256 433.7 256 416C256 398.3 241.7 384 224 384zM80 256C80 264.8 72.84 272 64 272C55.16 272 48 264.8 48 256C48 247.2 55.16 240 64 240C72.84 240 80 247.2 80 256zM128 256C128 291.3 99.35 320 64 320C28.65 320 0 291.3 0 256C0 220.7 28.65 192 64 192C99.35 192 128 220.7 128 256zM64 224C46.33 224 32 238.3 32 256C32 273.7 46.33 288 64 288C81.67 288 96 273.7 96 256C96 238.3 81.67 224 64 224zM240 96C240 104.8 232.8 112 224 112C215.2 112 208 104.8 208 96C208 87.16 215.2 80 224 80C232.8 80 240 87.16 240 96zM288 96C288 131.3 259.3 160 224 160C188.7 160 160 131.3 160 96C160 60.65 188.7 32 224 32C259.3 32 288 60.65 288 96zM224 64C206.3 64 192 78.33 192 96C192 113.7 206.3 128 224 128C241.7 128 256 113.7 256 96C256 78.33 241.7 64 224 64zM400 96C400 87.16 407.2 80 416 80C424.8 80 432 87.16 432 96C432 104.8 424.8 112 416 112C407.2 112 400 104.8 400 96zM352 96C352 60.65 380.7 32 416 32C451.3 32 480 60.65 480 96C480 131.3 451.3 160 416 160C380.7 160 352 131.3 352 96zM416 128C433.7 128 448 113.7 448 96C448 78.33 433.7 64 416 64C398.3 64 384 78.33 384 96C384 113.7 398.3 128 416 128zM640 96C640 131.3 611.3 160 576 160C540.7 160 512 131.3 512 96C512 60.65 540.7 32 576 32C611.3 32 640 60.65 640 96zM576 64C558.3 64 544 78.33 544 96C544 113.7 558.3 128 576 128C593.7 128 608 113.7 608 96C608 78.33 593.7 64 576 64zM512 256C512 220.7 540.7 192 576 192C611.3 192 640 220.7 640 256C640 291.3 611.3 320 576 320C540.7 320 512 291.3 512 256zM576 288C593.7 288 608 273.7 608 256C608 238.3 593.7 224 576 224C558.3 224 544 238.3 544 256C544 273.7 558.3 288 576 288zM640 416C640 451.3 611.3 480 576 480C540.7 480 512 451.3 512 416C512 380.7 540.7 352 576 352C611.3 352 640 380.7 640 416zM576 384C558.3 384 544 398.3 544 416C544 433.7 558.3 448 576 448C593.7 448 608 433.7 608 416C608 398.3 593.7 384 576 384zM352 256C352 220.7 380.7 192 416 192C451.3 192 480 220.7 480 256C480 291.3 451.3 320 416 320C380.7 320 352 291.3 352 256zM416 288C433.7 288 448 273.7 448 256C448 238.3 433.7 224 416 224C398.3 224 384 238.3 384 256C384 273.7 398.3 288 416 288zM480 416C480 451.3 451.3 480 416 480C380.7 480 352 451.3 352 416C352 380.7 380.7 352 416 352C451.3 352 480 380.7 480 416zM416 384C398.3 384 384 398.3 384 416C384 433.7 398.3 448 416 448C433.7 448 448 433.7 448 416C448 398.3 433.7 384 416 384z"],
    "prescription-bottle-medical": [384, 512, ["prescription-bottle-alt"], "f486", "M336 32c8.8 0 16 7.2 16 16V80c0 8.8-7.2 16-16 16H48c-8.8 0-16-7.2-16-16V48c0-8.8 7.2-16 16-16H336zM48 0C21.5 0 0 21.5 0 48V80c0 26.5 21.5 48 48 48H336c26.5 0 48-21.5 48-48V48c0-26.5-21.5-48-48-48H48zM32 160V448c0 35.3 28.7 64 64 64H288c35.3 0 64-28.7 64-64V160H320V448c0 17.7-14.3 32-32 32H96c-17.7 0-32-14.3-32-32V160H32zm149.3 32c-17.7 0-32 14.3-32 32v21.3H128c-17.7 0-32 14.3-32 32v21.3c0 17.7 14.3 32 32 32h21.3V352c0 17.7 14.3 32 32 32h21.3c17.7 0 32-14.3 32-32V330.7H256c17.7 0 32-14.3 32-32V277.3c0-17.7-14.3-32-32-32H234.7V224c0-17.7-14.3-32-32-32H181.3zm0 32h21.3l0 37.3c0 8.8 7.2 16 16 16H256v21.3l-37.3 0c-8.8 0-16 7.2-16 16V352H181.3V314.7c0-8.8-7.2-16-16-16H128V277.3h37.3c4.2 0 8.3-1.7 11.3-4.7s4.7-7.1 4.7-11.3V224z"],
    "plate-utensils": [640, 512, [58713], "e43b", "M624.3 18.08C627.4 19.41 630.3 21.36 632.6 23.79C635 26.23 636.9 29.11 638.2 32.27C639.4 35.43 640 38.81 640 42.21V480C640 484.2 638.3 488.3 635.3 491.3C632.3 494.3 628.2 496 624 496C619.8 496 615.7 494.3 612.7 491.3C609.7 488.3 608 484.2 608 480V320H562.9C556.1 319.9 549.4 318.5 543.2 315.8C536.9 313.1 531.2 309.1 526.5 304.2C521.8 299.3 518.1 293.6 515.6 287.2C513.1 280.9 511.9 274.1 512 267.3L512.4 158.2C512.2 128.3 520.8 99 537.3 74.03C553.7 49.05 577.2 29.51 604.8 17.89C607.8 16.64 611.1 16 614.4 16C617.8 16.04 621.2 16.74 624.3 18.08V18.08zM608 51.78C588.7 61.98 572.5 77.32 561.4 96.09C550.2 114.9 544.4 136.4 544.6 158.2L544 267.5C543.1 270.3 544.5 273 545.5 275.6C546.6 278.2 548.2 280.5 550.1 282.5C551.8 284.2 553.8 285.6 555.1 286.5C558.2 287.5 560.6 287.1 562.9 288H608V51.78zM145.9 209.9C136.9 218.9 124.7 224 112 224H96V480C96 484.2 94.31 488.3 91.31 491.3C88.31 494.3 84.24 496 80 496C75.76 496 71.69 494.3 68.69 491.3C65.69 488.3 64 484.2 64 480V224H48C35.27 224 23.06 218.9 14.06 209.9C5.057 200.9 0 188.7 0 176V32C0 27.76 1.686 23.69 4.686 20.69C7.687 17.69 11.76 16 16 16C20.24 16 24.31 17.69 27.31 20.69C30.31 23.69 32 27.76 32 32V176C32 180.2 33.69 184.3 36.69 187.3C39.69 190.3 43.76 192 48 192H64V32C64 27.76 65.69 23.69 68.69 20.69C71.69 17.69 75.76 16 80 16C84.24 16 88.31 17.69 91.31 20.69C94.31 23.69 96 27.76 96 32V192H112C116.2 192 120.3 190.3 123.3 187.3C126.3 184.3 128 180.2 128 176V32C128 27.76 129.7 23.69 132.7 20.69C135.7 17.69 139.8 16 144 16C148.2 16 152.3 17.69 155.3 20.69C158.3 23.69 160 27.76 160 32V176C160 188.7 154.9 200.9 145.9 209.9zM437.8 154.2C464.8 181.2 480 217.8 480 256C480 284.5 471.6 312.3 455.7 336C439.9 359.7 417.4 378.1 391.1 389C364.8 399.9 335.8 402.8 307.9 397.2C279.1 391.7 254.3 377.1 234.2 357.8C214 337.7 200.3 312 194.8 284.1C189.2 256.2 192.1 227.2 202.1 200.9C213.9 174.6 232.3 152.1 255.1 136.3C279.7 120.4 307.5 112 336 112C374.2 112 410.8 127.2 437.8 154.2L437.8 154.2zM415.2 335.2C436.2 314.2 448 285.7 448 256C448 233.9 441.4 212.2 429.1 193.8C416.8 175.4 399.3 161 378.9 152.5C358.4 144.1 335.9 141.8 314.1 146.2C292.4 150.5 272.5 161.1 256.8 176.8C241.1 192.5 230.5 212.4 226.2 234.2C221.8 255.9 224 278.4 232.5 298.9C241 319.3 255.4 336.8 273.8 349.1C292.2 361.4 313.8 368 336 368C365.7 368 394.2 356.2 415.2 335.2zM542.7 358.2C544 359.9 544.1 361.8 545.5 363.8C546.1 365.9 546.2 367.1 545.1 370.1C545.7 372.2 545 374.2 544 376C522.1 413.9 490.3 445.1 451.9 466.2C413.6 487.3 370.2 497.5 326.5 495.7C282.8 493.1 240.4 480.3 203.9 456.2C167.4 432.1 138.2 398.4 119.4 358.9C118.3 356.1 117.6 354.9 117.4 352.7C117.2 350.5 117.4 348.3 118 346.2C118.7 344.1 119.8 342.1 121.2 340.5C122.7 338.8 124.4 337.5 126.4 336.5C128.4 335.6 130.5 335.1 132.7 334.1C134.9 334.9 137.1 335.3 139.2 336.1C141.2 336.9 143.1 338.1 144.6 339.7C146.2 341.2 147.4 343.1 148.2 345.1C164.5 379.4 189.8 408.5 221.4 429.5C253 450.4 289.8 462.2 327.7 463.8C365.6 465.3 403.2 456.4 436.4 438.2C469.6 419.9 497.2 392.8 516.2 360C518.3 356.3 521.8 353.7 525.9 352.6C529.1 351.5 534.3 352 538 354.1C539.8 355.2 541.5 356.6 542.7 358.2V358.2zM195.5 95.9C191.3 95.4 187.5 93.24 184.8 89.91C182.2 86.57 181 82.33 181.5 78.11C182 73.9 184.2 70.05 187.5 67.43C229.8 34.1 282.1 15.98 336 15.98C389.9 15.98 442.2 34.1 484.5 67.43C487.8 70.05 489.1 73.9 490.5 78.11C490.1 82.33 489.8 86.57 487.2 89.91C484.5 93.24 480.7 95.4 476.5 95.9C472.2 96.4 468 95.21 464.7 92.58C427.8 64.23 382.5 48.86 336 48.86C289.5 48.86 244.2 64.23 207.3 92.58C203.1 95.21 199.8 96.4 195.5 95.9z"],
    "family-pants": [448, 512, [], "e302", "M224 240c30.95 0 56-25.05 56-56S254.1 128 224 128S168 153 168 184S193 240 224 240zM224 160c13.23 0 24 10.77 24 24c0 13.23-10.77 24-24 24S200 197.2 200 184C200 170.8 210.8 160 224 160zM32 224c0-17.64 14.36-32 32-32h81.62C144.6 186.8 144 181.5 144 176S144.6 165.2 145.6 160H64C28.65 160 0 188.7 0 224v96c0 17.67 14.33 32 32 32v144C32 504.8 39.16 512 48 512S64 504.8 64 496V352h48v-32H32V224zM256 272H192c-26.51 0-48 21.49-48 48v64c0 17.67 14.33 32 32 32v64c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32v-64c17.67 0 32-14.33 32-32v-64C304 293.5 282.5 272 256 272zM272 384h-32v96h-32v-96h-32v-64c0-8.822 7.178-16 16-16h64c8.822 0 16 7.178 16 16V384zM96 128c35.38 0 64-28.62 64-64S131.4 0 96 0S32 28.62 32 64S60.63 128 96 128zM96 32c17.64 0 32 14.36 32 32S113.6 96 96 96S64 81.64 64 64S78.36 32 96 32zM352 128c35.38 0 64-28.62 64-64s-28.62-64-64-64s-64 28.62-64 64S316.6 128 352 128zM352 32c17.64 0 32 14.36 32 32s-14.36 32-32 32s-32-14.36-32-32S334.4 32 352 32zM384 160h-81.62C303.4 165.2 304 170.5 304 176S303.4 186.8 302.4 192H384c17.64 0 32 14.36 32 32v96h-80v32H384v144c0 8.844 7.156 16 16 16s16-7.156 16-16V352c17.67 0 32-14.33 32-32V224C448 188.7 419.3 160 384 160z"],
    "hose-reel": [576, 512, [], "e41a", "M320 160C266.1 160 224 202.1 224 256s42.98 96 96 96s96-42.98 96-96S373 160 320 160zM320 320c-35.36 0-64-28.64-64-64s28.64-64 64-64s64 28.64 64 64S355.4 320 320 320zM320 80C222.8 80 144 158.8 144 256s78.78 176 176 176s176-78.78 176-176S417.2 80 320 80zM320 400c-79.52 0-144-64.48-144-144S240.5 112 320 112s144 64.48 144 144S399.5 400 320 400zM608 352h-32V256c0-141.4-114.6-256-256-256C178.6 0 64 114.6 64 256s114.6 256 256 256c54.37 0 104.8-16.96 146.3-45.89c7.23-5.055 9.023-15.04 3.967-22.27C465.2 436.6 455.2 434.8 448 439.9C411.7 465.2 367.6 480 320 480c-123.7 0-224-100.3-224-224s100.3-224 224-224c123.7 0 224 100.3 224 224v96h-32c-8.832 0-16 7.168-16 16S503.2 384 512 384h1.889l14.24 113.1C529.1 505.1 535.9 512 544 512h32c8.064 0 14.88-6.016 15.87-14.02L606.1 384H608c8.832 0 16-7.168 16-16S616.8 352 608 352zM561.9 480h-3.777l-12-96h27.78L561.9 480z"],
    "house-window": [576, 512, [], "e3b3", "M336 192C353.7 192 368 206.3 368 224V320C368 337.7 353.7 352 336 352H239.1C222.3 352 207.1 337.7 207.1 320V224C207.1 206.3 222.3 192 239.1 192H336zM239.1 320H336V224H239.1V320zM570.6 244C577.2 249.8 577.8 259.1 571.1 266.6C566.2 273.2 556 273.8 549.4 267.1L512 234.1V432C512 476.2 476.2 512 432 512H144C99.82 512 64 476.2 64 432V234.1L26.59 267.1C19.96 273.8 9.849 273.2 4.003 266.6C-1.844 259.1-1.212 249.8 5.414 244L277.4 4.002C283.5-1.334 292.5-1.334 298.6 4.002L570.6 244zM144 480H432C458.5 480 480 458.5 480 432V206.7L288 37.34L96 206.7V432C96 458.5 117.5 480 144 480z"],
    "landmark": [512, 512, [127963], "f66f", "M496.2 133.7C505.1 139.3 512 149.6 512 160.8C512 178 498 192 480.8 192H31.16C13.95 192 .0003 178 .0003 160.8C.0003 149.6 6.035 139.3 15.8 133.7L248.1 2.08C253-.6932 258.1-.6932 263.9 2.08L496.2 133.7zM34.34 160H477.7L256 34.39L34.34 160zM64 352V224H96V352H176V224H208V352H304V224H336V352H416V224H448V352C456.8 352 464 359.2 464 368C464 376.8 456.8 384 448 384H64C55.16 384 48 376.8 48 368C48 359.2 55.16 352 64 352zM24 432C24 423.2 31.16 416 40 416H472C480.8 416 488 423.2 488 432C488 440.8 480.8 448 472 448H40C31.16 448 24 440.8 24 432zM0 496C0 487.2 7.164 480 16 480H496C504.8 480 512 487.2 512 496C512 504.8 504.8 512 496 512H16C7.164 512 0 504.8 0 496z"],
    "truck": [640, 512, [128666, 9951], "f0d1", "M64 416C28.65 416 0 387.3 0 352V64C0 28.65 28.65 0 64 0H352C387.3 0 416 28.65 416 64V96H481.3C495.3 96 508.6 102.1 517.7 112.8L596.4 204.6C603.9 213.3 608 224.4 608 235.8V384H624C632.8 384 640 391.2 640 400C640 408.8 632.8 416 624 416H576C576 469 533 512 480 512C426.1 512 384 469 384 416H255.1C255.1 469 213 512 159.1 512C106.1 512 63.1 469 63.1 416H64zM32 64V352C32 369.7 46.33 384 64 384H69.46C82.64 346.7 118.2 320 160 320C201.8 320 237.4 346.7 250.5 384H384V64C384 46.33 369.7 32 352 32H64C46.33 32 32 46.33 32 64zM570.9 224L493.4 133.6C490.4 130 485.1 128 481.3 128H416V224H570.9zM416 256V344.4C432.1 329.2 455.4 320 480 320C521.8 320 557.4 346.7 570.5 384H576V256H416zM160 352C124.7 352 96 380.7 96 416C96 451.3 124.7 480 160 480C195.3 480 224 451.3 224 416C224 380.7 195.3 352 160 352zM480 480C515.3 480 544 451.3 544 416C544 380.7 515.3 352 480 352C444.7 352 416 380.7 416 416C416 451.3 444.7 480 480 480z"],
    "crosshairs": [512, 512, [], "f05b", "M232 256C232 242.7 242.7 232 256 232C269.3 232 280 242.7 280 256C280 269.3 269.3 280 256 280C242.7 280 232 269.3 232 256zM256 0C264.8 0 272 7.164 272 16V48.61C374.1 56.37 455.6 137.9 463.4 240H496C504.8 240 512 247.2 512 256C512 264.8 504.8 272 496 272H463.4C455.6 374.1 374.1 455.6 272 463.4V496C272 504.8 264.8 512 256 512C247.2 512 240 504.8 240 496V463.4C137.9 455.6 56.37 374.1 48.61 272H16C7.164 272 0 264.8 0 256C0 247.2 7.164 240 16 240H48.61C56.37 137.9 137.9 56.37 240 48.61V16C240 7.164 247.2 0 256 0V0zM240 431.3V384C240 375.2 247.2 368 256 368C264.8 368 272 375.2 272 384V431.3C356.4 423.7 423.7 356.4 431.3 272H384C375.2 272 368 264.8 368 256C368 247.2 375.2 240 384 240H431.3C423.7 155.6 356.4 88.33 272 80.72V128C272 136.8 264.8 144 256 144C247.2 144 240 136.8 240 128V80.72C155.6 88.33 88.33 155.6 80.72 240H128C136.8 240 144 247.2 144 256C144 264.8 136.8 272 128 272H80.72C88.33 356.4 155.6 423.7 240 431.3z"],
    "cloud-rainbow": [576, 512, [], "f73e", "M284.8 196.9C337.4 98.8 440.9 32 560 32c8.8 0 16-7.2 16-16s-7.2-16-16-16C427.8 0 313.1 74.5 255.5 183.9c7.2 4.8 13.9 10.1 20.1 16c3-1.1 6.1-2.1 9.3-3zm155.4 78.9c6 1.5 11.8 3.3 17.5 5.5c21.1-34.4 59-57.3 102.4-57.3c8.8 0 16-7.2 16-16s-7.2-16-16-16c-53 0-99.6 27.1-126.8 68.2c2.7 5 5 10.3 7 15.6zm-51.2-63.7C428.4 161 490.4 128 560 128c8.8 0 16-7.2 16-16s-7.2-16-16-16c-82.5 0-155.5 40.2-200.6 102.2c10.5 3.4 20.4 8.1 29.5 13.9zM96 304c0-44.2 35.8-80 80-80c32.2 0 59.9 19 72.6 46.4c2.2 4.8 6.6 8.1 11.8 9s10.4-.8 14.1-4.5c11.6-11.7 27.7-19 45.5-19c35.3 0 64 28.7 64 64l0 .3c0 4.5 1.9 8.8 5.2 11.8s7.8 4.5 12.2 4.1c2.2-.2 4.3-.3 6.6-.3c39.8 0 72 32.2 72 72s-32.2 72-72 72H104c-39.8 0-72-32.2-72-72c0-33.5 22.9-61.7 53.9-69.7c8.2-2.1 13.3-10.3 11.7-18.6c-1-5.1-1.5-10.3-1.5-15.7zM512 408c0-55.2-43-100.3-97.3-103.8C407.2 258.7 367.6 224 320 224c-19.3 0-37.3 5.7-52.4 15.5C247.3 210.8 213.9 192 176 192c-61.9 0-112 50.1-112 112c0 2.6 .1 5.3 .3 7.9C26.6 327.5 0 364.6 0 408c0 57.4 46.6 104 104 104H408c57.4 0 104-46.6 104-104z"],
    "person-cane": [384, 512, [], "e53c", "M248 56C248 86.93 222.9 112 191.1 112C161.1 112 135.1 86.93 135.1 56C135.1 25.07 161.1 0 191.1 0C222.9 0 248 25.07 248 56zM191.1 32C178.7 32 167.1 42.75 167.1 56C167.1 69.25 178.7 80 191.1 80C205.3 80 216 69.25 216 56C216 42.75 205.3 32 191.1 32zM79.1 202.2L30.12 295.5C25.95 303.3 16.26 306.3 8.464 302.1C.6701 297.9-2.273 288.3 1.891 280.5L60.73 170.3C74.65 144.3 101.8 128 131.3 128H165.5C188.1 128 211.2 138.3 226.4 156.2L316.2 261.6C321.9 268.4 321.1 278.5 314.4 284.2C307.6 289.9 297.5 289.1 291.8 282.4L208 183.9V496C208 504.8 200.8 512 192 512C183.2 512 176 504.8 176 496V352H111.1V496C111.1 504.8 104.8 512 95.1 512C87.16 512 79.1 504.8 79.1 496V202.2zM111.1 320H176V161.2C172.6 160.4 169.1 160 165.5 160H131.3C124.5 160 117.1 161.4 111.1 164V320zM336 352C327.2 352 320 359.2 320 368V376C320 384.8 312.8 392 304 392C295.2 392 288 384.8 288 376V368C288 341.5 309.5 320 336 320C362.5 320 384 341.5 384 368V496C384 504.8 376.8 512 368 512C359.2 512 352 504.8 352 496V368C352 359.2 344.8 352 336 352z"],
    "alien": [448, 512, [128125], "f8f5", "M224 .0001c-123.8 0-224 87.99-224 232.5c0 111.7 134.2 224.5 194.9 269.9c17.25 12.87 41 12.87 58.25 0C313.8 456.1 448 344.2 448 232.5C448 87.99 347.8 .0001 224 .0001zM233.1 476.6c-5.874 4.5-14.12 4.5-20 0C171.2 444.7 32 332.1 32 232.5C32 114.4 111 31.1 224 31.1s192 82.37 192 200.5C416 332.1 276.8 444.7 233.1 476.6zM368 211.1H320c-44.13 0-80 35.87-80 79.1v11.1c0 8.874 7.125 15.1 16 15.1h48c44.13 0 80-35.87 80-79.1V227.1C384 219.1 376.9 211.1 368 211.1zM304 287.1h-31.88C274.2 263.1 295 243.1 320 243.1h31.88C349.8 268.9 329 287.1 304 287.1zM128 211.1H80c-8.875 0-16 7.125-16 15.1v11.1c0 44.12 35.88 79.1 80 79.1H192c8.875 0 16-7.125 16-15.1V291.1C208 247.9 172.1 211.1 128 211.1zM144 287.1c-25 0-45.75-19.12-47.88-43.1H128c25 0 45.75 19.12 47.88 43.1H144z"],
    "tent": [576, 512, [], "e57d", "M278.9 2.829C284.4-.9429 291.6-.9429 297.1 2.829L517.3 154.7C528.5 162.5 535.1 174.7 537.7 188.2L571.4 458C574.1 486.7 552.6 512 523.8 512H52.25C23.38 512 1.039 486.7 4.62 458L38.34 188.2C40.04 174.7 47.46 162.5 58.72 154.7L278.9 2.829zM70.1 192.2L36.37 462C35.18 471.6 42.63 480 52.25 480H272V46.47L76.89 181C73.14 183.6 70.66 187.7 70.1 192.2H70.1zM304 288.4V480H405.4L304 288.4zM523.8 480C533.4 480 540.8 471.6 539.6 462L505.9 192.2C505.3 187.7 502.9 183.6 499.1 181L304 46.47V220L441.6 480H523.8z"],
    "vest-patches": [448, 512, [], "e086", "M173.4 69.1l33.4 87.4-17.1 44.8L125.3 32.8c-1.7-.5-3.3-.8-4.9-.8H96c-8.8 0-16 7.2-16 16v80 58.7c0 11.6-3.2 23-9.1 32.9L36.6 276.8c-3 5-4.6 10.7-4.6 16.5V464c0 8.8 7.2 16 16 16H161.6c2.4 11.8 7.4 22.7 14.4 32H48c-26.5 0-48-21.5-48-48V293.3c0-11.6 3.2-23 9.1-32.9l34.3-57.2c3-5 4.6-10.7 4.6-16.5V128 48l0-.3C48.2 21.3 69.6 0 96 0h24.4H125c6.3 0 12.3 1.8 17.4 5.1C152.6 10 161 17.6 167.1 24.7C176 35 192.9 48 224 48s48-13 56.9-23.3C287 17.6 295.4 10 305.7 5.1C310.7 1.8 316.7 0 323 0h4.6H352c26.5 0 48 21.5 48 48v80 58.7c0 5.8 1.6 11.5 4.6 16.5l34.3 57.2c6 9.9 9.1 21.3 9.1 32.9V464c0 26.5-21.5 48-48 48H240c-26.5 0-48-21.5-48-48V296.9c0-7.8 1.4-15.6 4.2-22.9L274.6 69.1C261.3 75.6 244.6 80 224 80s-37.3-4.4-50.6-10.9zM322.7 32.8L226.1 285.4c-1.4 3.6-2.1 7.5-2.1 11.4V464c0 8.8 7.2 16 16 16H400c8.8 0 16-7.2 16-16V293.3c0-5.8-1.6-11.5-4.6-16.5l-34.3-57.2c-6-9.9-9.1-21.3-9.1-32.9V128 48c0-7.7-5.5-14.2-12.8-15.7c-1-.2-2.1-.3-3.2-.3H327.6c-1.6 0-3.2 .3-4.9 .8zM112 416a16 16 0 1 0 0-32 16 16 0 1 0 0 32zm0-64a48 48 0 1 1 0 96 48 48 0 1 1 0-96zm-4.7-107.3L120 257.4l12.7-12.7c6.2-6.2 16.4-6.2 22.6 0s6.2 16.4 0 22.6L142.6 280l12.7 12.7c6.2 6.2 6.2 16.4 0 22.6s-16.4 6.2-22.6 0L120 302.6l-12.7 12.7c-6.2 6.2-16.4 6.2-22.6 0s-6.2-16.4 0-22.6L97.4 280 84.7 267.3c-6.2-6.2-6.2-16.4 0-22.6s16.4-6.2 22.6 0zM312 240c19.6 0 35.9 14.1 39.3 32.7c18.6 3.4 32.7 19.7 32.7 39.3c0 22.1-17.9 40-40 40h-8H288c-8.8 0-16-7.2-16-16V288v-8c0-22.1 17.9-40 40-40zm-8 40v8 32h32 8c4.4 0 8-3.6 8-8s-3.6-8-8-8h-8c-8.8 0-16-7.2-16-16v-8c0-4.4-3.6-8-8-8s-8 3.6-8 8z"],
    "people-dress-simple": [512, 512, [], "e218", "M384 128c35.38 0 64-28.62 64-64s-28.62-64-64-64s-64 28.62-64 64S348.6 128 384 128zM384 32c17.64 0 32 14.36 32 32s-14.36 32-32 32s-32-14.36-32-32S366.4 32 384 32zM505.5 343.2l-39.08-136.8C458.6 178.9 433.5 160 404.9 160h-41.85c-28.57 0-53.69 18.94-61.54 46.42l-39.08 136.8C256.6 363.7 271.1 384 293.2 384H320v112c0 8.844 7.156 16 16 16s16-7.156 16-16V384h64v112c0 8.844 7.156 16 16 16s16-7.156 16-16V384h26.78C496 384 511.4 363.7 505.5 343.2zM293.2 352l39.08-136.8C336.2 201.5 348.8 192 363.1 192h41.85c14.29 0 26.84 9.471 30.77 23.21L474.8 352H293.2zM210.5 206.4C202.6 178.9 177.5 160 148.9 160H107.1C78.5 160 53.39 178.9 45.54 206.4L6.452 343.2C.6109 363.7 15.96 384 37.22 384H64v112C64 504.8 71.16 512 80 512S96 504.8 96 496V384h64v112C160 504.8 167.2 512 176 512S192 504.8 192 496V384h26.78c21.26 0 36.61-20.35 30.77-40.79L210.5 206.4zM37.22 352l39.08-136.8C80.23 201.5 92.79 192 107.1 192h41.85c14.29 0 26.84 9.471 30.77 23.21L218.8 352H37.22zM128 128c35.38 0 64-28.62 64-64S163.4 0 128 0S64 28.62 64 64S92.63 128 128 128zM128 32c17.64 0 32 14.36 32 32S145.6 96 128 96S96 81.64 96 64S110.4 32 128 32z"],
    "check-double": [448, 512, [], "f560", "M171.3 235.3C165.1 241.6 154.9 241.6 148.7 235.3L68.69 155.3C62.44 149.1 62.44 138.9 68.69 132.7C74.93 126.4 85.06 126.4 91.31 132.7L160 201.4L308.7 52.69C314.9 46.44 325.1 46.44 331.3 52.69C337.6 58.93 337.6 69.06 331.3 75.31L171.3 235.3zM171.3 459.3C165.1 465.6 154.9 465.6 148.7 459.3L4.686 315.3C-1.562 309.1-1.562 298.9 4.686 292.7C10.93 286.4 21.06 286.4 27.31 292.7L160 425.4L420.7 164.7C426.9 158.4 437.1 158.4 443.3 164.7C449.6 170.9 449.6 181.1 443.3 187.3L171.3 459.3z"],
    "arrow-down-a-z": [512, 512, ["sort-alpha-asc", "sort-alpha-down"], "f15d", "M478.3 200.8l-79.1-160c-5.438-10.81-23.19-10.81-28.62 0l-79.1 160c-3.953 7.906-.75 17.5 7.156 21.47c7.906 4 17.52 .7187 21.47-7.156L329.9 192h108.2l11.58 23.16c3.096 6.156 12.08 11.88 21.47 7.156C479.1 218.3 482.3 208.8 478.3 200.8zM345.9 160l38.11-76.22L422.1 160H345.9zM447.1 448h-94.7l107.2-134c3.844-4.812 4.578-11.38 1.922-16.94C459.7 291.5 454.2 288 447.1 288H319.1c-8.844 0-16 7.156-16 16s7.156 16 16 16h94.7l-107.2 134c-3.844 4.812-4.578 11.38-1.922 16.94C308.2 476.5 313.8 480 319.1 480h127.1c8.844 0 15.1-7.156 15.1-16S456.8 448 447.1 448zM224 352c-4.094 0-8.188 1.562-11.31 4.688L144 425.4V48c0-8.844-7.156-16-16-16S112 39.16 112 48v377.4l-68.69-68.69c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l96 96c6.25 6.25 16.38 6.25 22.62 0l96-96c6.25-6.25 6.25-16.38 0-22.62C232.2 353.6 228.1 352 224 352z"],
    "bowling-ball-pin": [576, 512, [], "e0c3", "M119.1 224C106.7 224 96 234.7 96 248S106.7 272 119.1 272C133.3 272 144 261.3 144 248S133.3 224 119.1 224zM200 240C186.7 240 176 250.7 176 264S186.7 288 200 288S224 277.3 224 264S213.3 240 200 240zM200 160C186.7 160 176 170.7 176 184S186.7 208 200 208S224 197.3 224 184S213.3 160 200 160zM208 96C93.13 96 0 189.1 0 304S93.13 512 208 512S416 418.9 416 304S322.9 96 208 96zM208 480C110.1 480 32 401 32 304S110.1 128 208 128S384 206.1 384 304S305 480 208 480zM549 264.7c-12.53-29.3-24.38-56.98-24.38-83.7c0-10.59 3.875-21 8.344-33.05c6.094-16.39 13.66-36.78 13.66-64.44c0-54.75-37.53-83.47-74.75-83.55c-37.06 0-74.56 28.7-74.56 83.55c0 27.66 7.562 48.05 13.66 64.44c4.469 12.05 8.344 22.45 8.344 33.05c0 2.57-.5781 5.188-.7871 7.773c8.775 16.01 15.58 33.2 20.54 51.17C444.6 224.3 448.9 208.3 450.3 192h43.4c2.551 29.34 14.14 57.78 25.93 85.33C532.2 306.6 544 334.3 544 361c0 45.33-18.06 81.2-33.38 111.6C508.3 477.2 503.8 480 498.8 480h-53.63c-4.938 0-9.438-2.828-12.34-8.562c-6.547-12.91-13.64-27.48-19.67-43.44c-6.564 10.84-13.82 21.2-21.97 30.83c4.604 10.18 9.348 19.65 13.73 28.3C412.8 502.5 428.2 512 445.2 512h53.63c17.06 0 32.53-9.562 41.16-26.56C555.2 455.3 576 413.1 576 361C576 327.8 562.3 295.7 549 264.7zM495.5 160h-46.97c-6.131-24.69-19.17-44.08-19.17-76.45C429.3 47.94 450.7 32 471.1 32c21.25 .0469 42.69 16 42.69 51.55C514.7 116.1 501.8 134.8 495.5 160z"],
    "bell-school-slash": [640, 512, [], "f5d6", "M480 208C480 236.4 474.3 263.5 463.1 288.1L437.7 267.4C444.4 248.8 447.1 228.8 447.1 208C447.1 110.8 369.2 32 271.1 32C236.5 32 203.4 42.52 175.8 60.6L149.5 39.87C183.9 14.8 226.2 0 271.1 0C386.9 0 479.1 93.12 479.1 208H480zM271.1 384C301.4 384 329.2 376.8 353.5 364L380.6 385.4C349 404.8 311.8 416 271.1 416C230.8 416 192.3 404 159.1 383.3V448C159.1 465.7 174.3 480 191.1 480H352C369.7 480 384 465.7 384 448V388.1L416 413.3V448C416 459.7 412.9 470.6 407.4 480H480C485.6 480 490.9 478.6 495.4 476L521.6 496.7C510.4 506.2 495.9 512 480 512H191.1C156.7 512 127.1 483.3 127.1 448V358.1C88.55 320.2 63.1 266.1 63.1 208C63.1 185.5 67.58 163.8 74.2 143.5L101.3 164.9C97.84 178.7 95.1 193.1 95.1 208C95.1 305.2 174.8 384 271.1 384H271.1zM271.1 128C313.3 128 347.2 159.2 351.5 199.4L261.9 128.6C265.2 128.2 268.6 128 271.1 128H271.1zM633.9 483.4C640.9 488.9 642 498.1 636.6 505.9C631.1 512.9 621 514 614.1 508.6L6.086 28.56C-.8493 23.08-2.033 13.02 3.443 6.087C8.918-.849 18.98-2.033 25.91 3.443L633.9 483.4z"],
    "plus-large": [512, 512, [], "e59e", "M272 240H496C504.8 240 512 247.2 512 256C512 264.8 504.8 272 496 272H272V496C272 504.8 264.8 512 255.1 512C247.2 512 239.1 504.8 239.1 496V272H16C7.164 272 0 264.8 0 256C0 247.2 7.164 240 16 240H239.1V16C239.1 7.164 247.2 0 255.1 0C264.8 0 272 7.164 272 16V240z"],
    "money-bill-wheat": [512, 512, [], "e52a", "M160 16C160 7.164 167.2 0 176 0C220.2 0 256 35.82 256 80V144C256 188.2 220.2 224 176 224C167.2 224 160 216.8 160 208V184C160 152.3 178.4 124.1 205.1 112C178.4 99.03 160 71.67 160 40V16zM192 34.73V40C192 60.9 205.4 78.68 224 85.27V80C224 59.1 210.6 41.32 192 34.73zM192 184V189.3C210.6 182.7 224 164.9 224 144V138.7C205.4 145.3 192 163.1 192 184zM112 16C120.8 16 128 23.16 128 32C128 40.84 120.8 48 112 48H48C39.16 48 32 40.84 32 32C32 23.16 39.16 16 48 16H112zM144 96C152.8 96 160 103.2 160 112C160 120.8 152.8 128 144 128H16C7.164 128 0 120.8 0 112C0 103.2 7.164 96 16 96H144zM32 192C32 183.2 39.16 176 48 176H112C120.8 176 128 183.2 128 192C128 200.8 120.8 208 112 208H48C39.16 208 32 200.8 32 192zM368 80V144C368 188.2 332.2 224 288 224C279.2 224 272 216.8 272 208V184C272 152.3 290.4 124.1 317.1 112C290.4 99.03 272 71.67 272 40V16C272 7.164 279.2 0 288 0C332.2 0 368 35.82 368 80zM336 85.27V80C336 59.1 322.6 41.32 304 34.73V40C304 60.9 317.4 78.68 336 85.27zM336 144V138.7C317.4 145.3 304 163.1 304 184V189.3C322.6 182.7 336 164.9 336 144zM384 16C384 7.164 391.2 0 400 0C444.2 0 480 35.82 480 80V144C480 188.2 444.2 224 400 224C391.2 224 384 216.8 384 208V184C384 152.3 402.4 124.1 429.1 112C402.4 99.03 384 71.67 384 40V16zM416 34.73V40C416 60.9 429.4 78.68 448 85.27V80C448 59.1 434.6 41.32 416 34.73zM448 144V138.7C429.4 145.3 416 163.1 416 184V189.3C434.6 182.7 448 164.9 448 144zM320 384C320 419.3 291.3 448 256 448C220.7 448 192 419.3 192 384C192 348.7 220.7 320 256 320C291.3 320 320 348.7 320 384zM256 352C238.3 352 224 366.3 224 384C224 401.7 238.3 416 256 416C273.7 416 288 401.7 288 384C288 366.3 273.7 352 256 352zM464 256C490.5 256 512 277.5 512 304V464C512 490.5 490.5 512 464 512H48C21.49 512 0 490.5 0 464V304C0 277.5 21.49 256 48 256H464zM480 304C480 295.2 472.8 288 464 288H432C432 314.5 453.5 336 480 336V304zM32 400C76.18 400 112 435.8 112 480H400C400 435.8 435.8 400 480 400V368C435.8 368 400 332.2 400 288H112C112 332.2 76.18 368 32 368V400zM464 480C472.8 480 480 472.8 480 464V432C453.5 432 432 453.5 432 480H464zM32 464C32 472.8 39.16 480 48 480H80C80 453.5 58.51 432 32 432V464zM48 288C39.16 288 32 295.2 32 304V336C58.51 336 80 314.5 80 288H48z"],
    "camera-viewfinder": [512, 512, ["screenshot"], "e0da", "M0 48C0 21.49 21.49 0 48 0H144C152.8 0 160 7.164 160 16C160 24.84 152.8 32 144 32H48C39.16 32 32 39.16 32 48V144C32 152.8 24.84 160 16 160C7.164 160 0 152.8 0 144V48zM320 256C320 291.3 291.3 320 256 320C220.7 320 192 291.3 192 256C192 220.7 220.7 192 256 192C291.3 192 320 220.7 320 256zM256 224C238.3 224 224 238.3 224 256C224 273.7 238.3 288 256 288C273.7 288 288 273.7 288 256C288 238.3 273.7 224 256 224zM325.8 111.6L332 128H360C390.9 128 416 153.1 416 184V328C416 358.9 390.9 384 360 384H152C121.1 384 96 358.9 96 328V184C96 153.1 121.1 128 152 128H180L186.2 111.6C189.7 102.2 198.6 96 208.6 96H303.4C313.4 96 322.3 102.2 325.8 111.6zM152 160C138.7 160 128 170.7 128 184V328C128 341.3 138.7 352 152 352H360C373.3 352 384 341.3 384 328V184C384 170.7 373.3 160 360 160H309.8L297.8 128H214.2L202.2 160H152zM464 0C490.5 0 512 21.49 512 48V144C512 152.8 504.8 160 496 160C487.2 160 480 152.8 480 144V48C480 39.16 472.8 32 464 32H368C359.2 32 352 24.84 352 16C352 7.164 359.2 0 368 0H464zM0 368C0 359.2 7.164 352 16 352C24.84 352 32 359.2 32 368V464C32 472.8 39.16 480 48 480H144C152.8 480 160 487.2 160 496C160 504.8 152.8 512 144 512H48C21.49 512 0 490.5 0 464V368zM368 512C359.2 512 352 504.8 352 496C352 487.2 359.2 480 368 480H464C472.8 480 480 472.8 480 464V368C480 359.2 487.2 352 496 352C504.8 352 512 359.2 512 368V464C512 490.5 490.5 512 464 512H368z"],
    "message-music": [512, 512, ["comment-alt-music"], "f8af", "M447.1 .0072h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1c0 9.838 11.03 15.55 19.12 9.7l124.9-93.7h144c35.25 0 64-28.75 64-63.1V64C511.1 28.75 483.2 .0072 447.1 .0072zM480 352c0 17.6-14.4 32-32 32h-144.1c-6.928 0-13.67 2.248-19.21 6.406L192 460v-60c0-8.838-7.164-16-16-16H64c-17.6 0-32-14.4-32-32V64c0-17.6 14.4-32 32-32h384c17.6 0 32 14.4 32 32V352zM338.2 92.81c-8.625-6-19.62-7.438-29.5-3.688l-96 36C200.3 129.8 191.9 141.8 191.9 155.1v73.72C184.6 225.8 176.6 224 167.9 224c-30.88 0-56 21.53-56 48s25.12 48 56 48s56-21.53 56-48V155.1l96-35.97v77.72C312.6 193.8 304.6 192 295.9 192c-30.88 0-56 21.53-56 48s25.12 48 56 48s56-21.53 56-48V119.1C351.9 108.6 346.8 98.78 338.2 92.81zM167.9 288c-12.78 0-24-7.469-24-16S155.2 256 167.9 256s24 7.469 24 16S180.7 288 167.9 288zM295.9 256c-12.78 0-24-7.469-24-16s11.22-16 24-16s24 7.469 24 16S308.7 256 295.9 256z"],
    "car-building": [640, 512, [], "f859", "M32 64V416C32 433.7 46.33 448 64 448H224V480H64C28.65 480 0 451.3 0 416V64C0 28.65 28.65 0 64 0H288C323.3 0 352 28.65 352 64V148.2C340.3 151.8 329.4 157.6 320 165.2V64C320 46.33 305.7 32 288 32H64C46.33 32 32 46.33 32 64V64zM264 192C276.5 192 286.7 201.5 287.9 213.7L269.6 277.8C265.3 280.9 261.4 284.3 257.6 288H216C202.7 288 192 277.3 192 264V216C192 202.7 202.7 192 216 192H264zM224 224V256H256V224H224zM136 64C149.3 64 160 74.75 160 88V136C160 149.3 149.3 160 136 160H88C74.75 160 64 149.3 64 136V88C64 74.75 74.75 64 88 64H136zM128 128V96H96V128H128zM192 88C192 74.75 202.7 64 216 64H264C277.3 64 288 74.75 288 88V136C288 149.3 277.3 160 264 160H216C202.7 160 192 149.3 192 136V88zM224 96V128H256V96H224zM136 192C149.3 192 160 202.7 160 216V264C160 277.3 149.3 288 136 288H88C74.75 288 64 277.3 64 264V216C64 202.7 74.75 192 88 192H136zM128 256V224H96V256H128zM136 320C149.3 320 160 330.7 160 344V392C160 405.3 149.3 416 136 416H88C74.75 416 64 405.3 64 392V344C64 330.7 74.75 320 88 320H136zM128 384V352H96V384H128zM312 376C312 362.7 322.7 352 336 352C349.3 352 360 362.7 360 376C360 389.3 349.3 400 336 400C322.7 400 312 389.3 312 376zM584 376C584 389.3 573.3 400 560 400C546.7 400 536 389.3 536 376C536 362.7 546.7 352 560 352C573.3 352 584 362.7 584 376zM380.2 176H515.8C544.4 176 569.5 194.9 577.3 222.4L598.1 298.1C623.4 311.8 640 337.1 640 368V496C640 504.8 632.8 512 624 512C615.2 512 608 504.8 608 496V464H287.1V496C287.1 504.8 280.8 512 271.1 512C263.2 512 255.1 504.8 255.1 496V368C255.1 337.1 272.6 311.8 297 298.1L318.7 222.4C326.5 194.9 351.6 176 380.2 176H380.2zM380.2 208C365.9 208 353.4 217.5 349.4 231.2L333.2 288C334.1 288 335.1 288 336 288H560C560.9 288 561.9 288 562.8 288L546.6 231.2C542.6 217.5 530.1 208 515.8 208H380.2zM608 368C608 341.5 586.5 320 560 320H336C309.5 320 288 341.5 288 368V432H608V368z"],
    "border-bottom-right": [448, 512, ["border-style-alt"], "f854", "M448 416C448 451.3 419.3 480 384 480H32C23.16 480 16 472.8 16 464C16 455.2 23.16 448 32 448H384C401.7 448 416 433.7 416 416V64C416 55.16 423.2 48 432 48C440.8 48 448 55.16 448 64V416zM296 64C296 50.75 306.7 40 320 40C333.3 40 344 50.75 344 64C344 77.25 333.3 88 320 88C306.7 88 296 77.25 296 64zM104 64C104 50.75 114.7 40 128 40C141.3 40 152 50.75 152 64C152 77.25 141.3 88 128 88C114.7 88 104 77.25 104 64zM224 40C237.3 40 248 50.75 248 64C248 77.25 237.3 88 224 88C210.7 88 200 77.25 200 64C200 50.75 210.7 40 224 40zM8 64C8 50.75 18.75 40 32 40C45.25 40 56 50.75 56 64C56 77.25 45.25 88 32 88C18.75 88 8 77.25 8 64zM32 232C45.25 232 56 242.7 56 256C56 269.3 45.25 280 32 280C18.75 280 8 269.3 8 256C8 242.7 18.75 232 32 232zM8 160C8 146.7 18.75 136 32 136C45.25 136 56 146.7 56 160C56 173.3 45.25 184 32 184C18.75 184 8 173.3 8 160zM32 328C45.25 328 56 338.7 56 352C56 365.3 45.25 376 32 376C18.75 376 8 365.3 8 352C8 338.7 18.75 328 32 328z"],
    "octagon": [512, 512, [128721], "f306", "M.0669 191.5C.0669 172.4 7.652 154.1 21.16 140.6L140.6 21.15C154.1 7.652 172.4 .0664 191.5 .0664H320.5C339.6 .0664 357.9 7.652 371.4 21.15L490.8 140.6C504.3 154.1 511.9 172.4 511.9 191.5V320.5C511.9 339.6 504.3 357.9 490.8 371.4L371.4 490.8C357.9 504.3 339.6 511.9 320.5 511.9H191.5C172.4 511.9 154.1 504.3 140.6 490.8L21.15 371.4C7.652 357.9 .0666 339.6 .0666 320.5L.0669 191.5zM43.78 163.2C36.28 170.7 32.07 180.9 32.07 191.5V320.5C32.07 331.1 36.28 341.3 43.78 348.8L163.2 468.2C170.7 475.7 180.9 479.9 191.5 479.9H320.5C331.1 479.9 341.3 475.7 348.8 468.2L468.2 348.8C475.7 341.3 479.9 331.1 479.9 320.5V191.5C479.9 180.9 475.7 170.7 468.2 163.2L348.8 43.78C341.3 36.28 331.1 32.07 320.5 32.07H191.5C180.9 32.07 170.7 36.28 163.2 43.78L43.78 163.2zM43.78 348.8L21.15 371.4z"],
    "comment-arrow-up-right": [512, 512, [], "e145", "M256 32C114.7 32 .0273 125.1 .0273 240c0 47.63 19.92 91.25 52.91 126.3c-14.87 39.5-45.87 72.88-46.37 73.25c-6.623 7-8.374 17.25-4.624 26C5.816 474.3 14.38 480 24 480c61.49 0 109.1-25.75 139.1-46.25C192.1 442.8 223.3 448 256 448c141.4 0 255.1-93.13 255.1-208S397.4 32 256 32zM256 416c-28.25 0-56.24-4.25-83.24-12.75c-9.516-3.068-19.92-1.459-28.07 4.338c-22.1 16.25-58.54 35.29-102.7 39.66c11.1-15.12 29.75-40.5 40.74-69.63l.1289-.3379c4.283-11.27 1.791-24-6.43-32.82C47.51 313.1 32.06 277.6 32.06 240c0-97 100.5-176 223.1-176c123.5 0 223.1 79 223.1 176S379.5 416 256 416zM326.1 145.2C324.2 144.4 322.1 144 320 144H192C183.2 144 176 151.2 176 160S183.2 176 192 176h89.38L164.7 292.7c-6.25 6.25-6.25 16.38 0 22.62C167.8 318.4 171.9 320 176 320s8.188-1.562 11.31-4.688L304 198.6V288c0 8.844 7.156 16 16 16s16-7.156 16-16V160c0-2.082-.4219-4.154-1.23-6.109C333.1 149.1 330 146.9 326.1 145.2z"],
    "octagon-divide": [512, 512, [], "e203", "M232 159.1C232 146.7 242.7 135.1 256 135.1C269.3 135.1 280 146.7 280 159.1C280 173.3 269.3 183.1 256 183.1C242.7 183.1 232 173.3 232 159.1zM352 239.1C360.8 239.1 368 247.2 368 255.1C368 264.8 360.8 271.1 352 271.1H160C151.2 271.1 144 264.8 144 255.1C144 247.2 151.2 239.1 160 239.1H352zM280 351.1C280 365.3 269.3 375.1 256 375.1C242.7 375.1 232 365.3 232 351.1C232 338.7 242.7 327.1 256 327.1C269.3 327.1 280 338.7 280 351.1zM.0669 191.5C.0669 172.4 7.652 154.1 21.16 140.6L140.6 21.15C154.1 7.648 172.4 .0625 191.5 .0625H320.5C339.6 .0625 357.9 7.648 371.4 21.15L490.8 140.6C504.3 154.1 511.9 172.4 511.9 191.5V320.5C511.9 339.6 504.3 357.9 490.8 371.4L371.4 490.8C357.9 504.3 339.6 511.9 320.5 511.9H191.5C172.4 511.9 154.1 504.3 140.6 490.8L21.15 371.4C7.652 357.9 .0666 339.6 .0666 320.5L.0669 191.5zM43.78 163.2C36.28 170.7 32.07 180.9 32.07 191.5V320.5C32.07 331.1 36.28 341.3 43.78 348.8L163.2 468.2C170.7 475.7 180.9 479.9 191.5 479.9H320.5C331.1 479.9 341.3 475.7 348.8 468.2L468.2 348.8C475.7 341.3 479.9 331.1 479.9 320.5V191.5C479.9 180.9 475.7 170.7 468.2 163.2L348.8 43.78C341.3 36.28 331.1 32.06 320.5 32.06H191.5C180.9 32.06 170.7 36.28 163.2 43.78L43.78 163.2zM43.78 348.8L21.15 371.4z"],
    "cookie": [512, 512, [127850], "f563", "M191.1 328c-13.25 0-24 10.75-24 24s10.75 24 24 24s24-10.75 24-24S205.2 328 191.1 328zM183.1 192c0-13.25-10.75-24-24-24s-24 10.75-24 24s10.75 24 24 24S183.1 205.3 183.1 192zM287.1 232c-13.25 0-24 10.75-24 24s10.75 24 24 24s24-10.75 24-24S301.2 232 287.1 232zM343.1 128c0-13.25-10.75-24-24-24s-24 10.75-24 24s10.75 24 24 24S343.1 141.3 343.1 128zM351.1 328c-13.25 0-24 10.75-24 24s10.75 24 24 24s24-10.75 24-24S365.2 328 351.1 328zM494.5 254.8l-11.37-71.48c-4.102-25.9-16.29-49.8-34.8-68.32l-51.33-51.33c-18.51-18.52-42.3-30.7-68.2-34.8L256.9 17.53C250.5 16.47 244 16 237.6 16c-19.45 0-38.67 4.573-56.13 13.48L116.7 62.53c-23.32 11.84-42.3 30.82-54.26 54.14L29.51 181.2C17.56 204.7 13.43 231.2 17.53 257.2l11.37 71.48C32.1 354.6 45.18 378.5 63.7 397.1l51.33 51.33c18.51 18.52 42.3 30.61 68.2 34.72l71.84 11.37C261.5 495.5 267.1 496 274.4 496c19.45 0 38.67-4.573 56.13-13.48l64.8-33.05c23.32-11.84 42.3-30.82 54.26-54.14l32.81-64.57C494.4 307.3 498.6 280.8 494.5 254.8zM453.9 316.3l-32.76 64.47c-8.959 17.48-22.88 31.38-40.32 40.23l-64.81 33.05C303.2 460.5 288.8 464 274.4 464c-4.996 0-9.631-.3613-14.33-1.131l-71.83-11.37c-19.24-3.047-36.73-11.98-50.58-25.83l-51.33-51.33c-13.83-13.83-22.76-31.37-25.83-50.72l-11.36-71.44C46.08 232.8 49.18 213.3 58.12 195.7l32.76-64.47c8.959-17.48 22.88-31.38 40.32-40.23l64.81-33.05C208.8 51.45 223.2 48 237.6 48c4.996 0 9.631 .3613 14.33 1.129l71.83 11.37c19.24 3.047 36.73 11.98 50.58 25.83l51.33 51.33c13.83 13.83 22.76 31.37 25.83 50.72l11.36 71.44C465.9 279.2 462.8 298.7 453.9 316.3z"],
    "arrow-rotate-left": [512, 512, [8634, "arrow-left-rotate", "arrow-rotate-back", "arrow-rotate-backward", "undo"], "f0e2", "M480 256c0 123.5-100.4 223.9-223.9 223.9c-69.41 0-133.9-31.3-176.7-86.05c-5.438-6.938-4.203-17 2.75-22.44c6.984-5.531 17.03-4.25 22.47 2.75C141.3 421.1 196.5 448 256 448c105.9 0 192-86.13 192-192s-86.13-192-192-192C187.1 64 124.5 100.7 90.15 160H176C184.8 160 192 167.2 192 176S184.8 192 176 192h-128C39.16 192 32 184.8 32 176v-128C32 39.16 39.16 32 48 32S64 39.16 64 48v93.56C104.4 73.87 176.6 32.11 256.1 32.11C379.6 32.11 480 132.5 480 256z"],
    "tv-music": [640, 512, [], "f8e6", "M402.3 101.8c-8.625-6-19.62-7.438-29.5-3.688l-96 36C264.3 138.7 256 150.8 256 164v73.72C248.7 234.8 240.6 232.9 232 232.9c-30.88 0-56 21.53-56 48s25.12 48 56 48s56-21.53 56-48V164l96-35.97v77.72c-7.303-2.996-15.38-4.814-24-4.814c-30.88 0-56 21.53-56 48s25.12 48 56 48s56-21.53 56-48V128C416 117.5 410.8 107.7 402.3 101.8zM232 296.9c-12.78 0-24-7.469-24-16s11.22-16 24-16s24 7.469 24 16S244.8 296.9 232 296.9zM360 264.9c-12.78 0-24-7.469-24-16s11.22-16 24-16s24 7.469 24 16S372.8 264.9 360 264.9zM528 480h-416C103.2 480 96 487.2 96 496C96 504.8 103.2 512 112 512h416c8.838 0 16-7.164 16-16C544 487.2 536.8 480 528 480zM576 0H64C28.65 0 0 28.65 0 64v320c0 35.35 28.65 64 64 64h512c35.35 0 64-28.65 64-64V64C640 28.65 611.3 0 576 0zM608 384c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h512c17.64 0 32 14.36 32 32V384z"],
    "hard-drive": [512, 512, [128436, "hdd"], "f0a0", "M448 32h-384c-35.35 0-64 28.65-64 64v320c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V96C512 60.65 483.3 32 448 32zM480 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32v-96c0-17.64 14.36-32 32-32h384C465.6 288 480 302.4 480 320V416zM480 264.9C470.6 259.4 459.7 256 448 256H64C52.28 256 41.45 259.4 32 264.9V96c0-17.64 14.36-32 32-32h384c17.64 0 32 14.36 32 32V264.9zM320 344c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24c13.26 0 24-10.75 24-24C344 354.7 333.3 344 320 344zM416 344c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24c13.26 0 24-10.75 24-24C440 354.7 429.3 344 416 344z"],
    "reel": [448, 512, [], "e238", "M0 16C0 7.2 7.2 0 16 0H80 368h64c8.8 0 16 7.2 16 16s-7.2 16-16 16H384V96c0 8.8-7.2 16-16 16H80c-8.8 0-16-7.2-16-16V32H16C7.2 32 0 24.8 0 16zM96 32V80H352V32H96zM64 160c0-8.8 7.2-16 16-16H368c8.8 0 16 7.2 16 16s-7.2 16-16 16H80c-8.8 0-16-7.2-16-16zm0 64c0-8.8 7.2-16 16-16H432c8.8 0 16 7.2 16 16s-7.2 16-16 16H80c-8.8 0-16-7.2-16-16zm0 64c0-8.8 7.2-16 16-16H368c8.8 0 16 7.2 16 16s-7.2 16-16 16H80c-8.8 0-16-7.2-16-16zm0 64c0-8.8 7.2-16 16-16H368c8.8 0 16 7.2 16 16s-7.2 16-16 16H80c-8.8 0-16-7.2-16-16zM16 512c-8.8 0-16-7.2-16-16s7.2-16 16-16H64V416c0-8.8 7.2-16 16-16H368c8.8 0 16 7.2 16 16v64h48c8.8 0 16 7.2 16 16s-7.2 16-16 16H368 80 16zm80-80v48H352V432H96z"],
    "face-grin-squint-tears": [512, 512, [129315, "grin-squint-tears"], "f586", "M414.7 16.2C436.6-5.767 472.6-5.309 494.9 17.06C517.3 39.42 517.8 75.38 495.8 97.35C478.9 114.2 420.7 124.3 394.9 127.9C388.5 128.9 383.1 123.5 384.1 117.1C387.8 91.36 397.8 33.1 414.7 16.2V16.2zM420.1 91.08C427.5 89.78 434.2 88.29 440.8 86.62C449.9 84.28 458 81.75 464.4 79.14C470.1 76.79 472.6 75.12 473.1 74.76C473.2 74.67 473.2 74.66 473.2 74.72C482.2 65.72 482.7 50.04 472.3 39.68C461.1 29.33 446.3 29.84 437.3 38.83C437.4 38.76 437.3 38.79 437.2 38.91C436.9 39.45 435.2 41.88 432.9 47.59C430.3 53.95 427.8 62.07 425.4 71.23C423.8 77.8 422.3 84.55 420.1 91.08H420.1zM50.63 345.6C54.17 353.7 50.47 363.1 42.38 366.7C34.28 370.2 24.85 366.5 21.31 358.4C7.598 327 0 292.4 0 256C0 114.6 114.6 0 256 0C291.8 0 325.9 7.364 356.9 20.67C365.1 24.16 368.8 33.57 365.3 41.69C361.8 49.81 352.4 53.56 344.3 50.08C317.2 38.45 287.4 32 256 32C132.3 32 32 132.3 32 256C32 287.9 38.65 318.2 50.63 345.6V345.6zM512 256C512 397.4 397.4 512 256 512C219.1 512 183.9 504.2 152.1 490C144.1 486.5 140.4 477 144 468.9C147.6 460.9 157.1 457.2 165.1 460.8C192.9 473.1 223.6 480 256 480C379.7 480 480 379.7 480 256C480 224.1 473.3 193.8 461.4 166.4C457.8 158.3 461.5 148.9 469.6 145.3C477.7 141.8 487.2 145.5 490.7 153.6C504.4 184.1 512 219.6 512 256V256zM369.3 369.2C324.1 414.4 258.4 426.2 202.8 404.7C190.8 400 191.7 384 202.1 377.9C237.3 359.4 271.4 334.1 302.8 302.7C334.2 271.3 359.5 237.2 377.1 202.9C384.1 191.6 400.1 190.8 404.7 202.7C426.3 258.3 414.4 324.1 369.3 369.2zM255.1 383.1C288.6 383.8 321.6 371.6 346.6 346.6C371.7 321.5 383.9 288.5 383.1 255.9C366.8 279.9 347.5 303.3 325.4 325.4C303.4 347.4 279.1 366.7 255.1 383.1zM114.9 263.7L182.8 241.1C188.5 239.2 194.9 240.7 199.2 244.9C203.5 249.2 204.1 255.6 203 261.3L180.4 329.2C177.6 337.6 168.6 342.1 160.2 339.3C151.8 336.5 147.3 327.5 150 319.1L162.6 281.6L125 294.1C116.6 296.9 107.6 292.3 104.8 283.9C101.1 275.6 106.5 266.5 114.9 263.7L114.9 263.7zM281.6 162.6L319.1 150C327.5 147.3 336.5 151.8 339.3 160.2C342.1 168.6 337.6 177.6 329.2 180.4L261.3 203C255.6 204.1 249.2 203.5 244.9 199.2C240.7 194.9 239.2 188.5 241.1 182.8L263.7 114.9C266.5 106.5 275.6 101.1 283.9 104.8C292.3 107.6 296.9 116.6 294.1 125L281.6 162.6zM117.1 384.1C123.5 383.1 128.9 388.5 127.9 394.9C124.2 420.6 114.2 478.9 97.34 495.8C75.38 517.8 39.42 517.3 17.06 494.9C-5.309 472.6-5.767 436.6 16.2 414.7C33.1 397.8 91.25 387.7 117.1 384.1L117.1 384.1zM47.61 432.9C41.87 435.2 39.44 436.9 38.91 437.2C38.79 437.3 38.77 437.3 38.83 437.3C29.84 446.3 29.33 461.1 39.68 472.3C50.04 482.7 65.72 482.2 74.72 473.2C74.65 473.2 74.67 473.2 74.75 473.1C75.12 472.5 76.78 470.1 79.11 464.4C81.72 458 84.24 449.9 86.57 440.8C88.24 434.2 89.73 427.4 91.03 420.9C84.51 422.2 77.77 423.7 71.21 425.4C62.07 427.7 53.97 430.2 47.61 432.9L47.61 432.9z"],
    "dumbbell": [640, 512, [], "f44b", "M624 240H608V160c0-26.51-21.49-48-48-48h-32c-5.625 0-11 1.25-16 2.875V96c0-26.51-21.49-48-48-48h-32C405.5 48 384 69.49 384 96v144H256V96c0-26.51-21.49-48-48-48h-32C149.5 48 128 69.49 128 96v18.88C123 113.1 117.6 112 112 112h-32C53.49 112 32 133.5 32 160v80H16C7.199 240 0 247.2 0 256c0 8.797 7.199 16 16 16H32V352c0 26.51 21.49 48 48 48h32c5.625 0 11-1.25 16-2.875V416c0 26.51 21.49 48 48 48h32C234.5 464 256 442.5 256 416V272h128V416c0 26.51 21.49 48 48 48h32c26.51 0 48-21.49 48-48v-18.88C517 398.9 522.4 400 528 400h32c26.51 0 48-21.49 48-48V272h16C632.8 272 640 264.8 640 256C640 247.2 632.8 240 624 240zM128 352c0 8.75-7.25 16-16 16h-32C71.25 368 64 360.8 64 352V160c0-8.75 7.25-16 16-16h32C120.8 144 128 151.3 128 160V352zM224 416c0 8.75-7.25 16-16 16h-32C167.3 432 160 424.8 160 416V96c0-8.75 7.25-16 16-16h32C216.8 80 224 87.25 224 96V416zM480 416c0 8.75-7.25 16-16 16h-32c-8.75 0-16-7.25-16-16V96c0-8.75 7.25-16 16-16h32C472.8 80 480 87.25 480 96V416zM576 352c0 8.75-7.25 16-16 16h-32c-8.75 0-16-7.25-16-16V160c0-8.75 7.25-16 16-16h32C568.8 144 576 151.3 576 160V352z"],
    "rectangle-list": [576, 512, ["list-alt"], "f022", "M128 184C114.7 184 104 173.3 104 160C104 146.7 114.7 136 128 136C141.3 136 152 146.7 152 160C152 173.3 141.3 184 128 184zM192 160C192 151.2 199.2 144 208 144H464C472.8 144 480 151.2 480 160C480 168.8 472.8 176 464 176H208C199.2 176 192 168.8 192 160zM192 256C192 247.2 199.2 240 208 240H464C472.8 240 480 247.2 480 256C480 264.8 472.8 272 464 272H208C199.2 272 192 264.8 192 256zM192 352C192 343.2 199.2 336 208 336H464C472.8 336 480 343.2 480 352C480 360.8 472.8 368 464 368H208C199.2 368 192 360.8 192 352zM128 232C141.3 232 152 242.7 152 256C152 269.3 141.3 280 128 280C114.7 280 104 269.3 104 256C104 242.7 114.7 232 128 232zM128 376C114.7 376 104 365.3 104 352C104 338.7 114.7 328 128 328C141.3 328 152 338.7 152 352C152 365.3 141.3 376 128 376zM0 96C0 60.65 28.65 32 64 32H512C547.3 32 576 60.65 576 96V416C576 451.3 547.3 480 512 480H64C28.65 480 0 451.3 0 416V96zM32 96V416C32 433.7 46.33 448 64 448H512C529.7 448 544 433.7 544 416V96C544 78.33 529.7 64 512 64H64C46.33 64 32 78.33 32 96z"],
    "tarp-droplet": [576, 512, [], "e57c", "M360 113.5C360 150.8 327.8 181 288 181C248.2 181 216 150.8 216 113.5C216 85.81 255.7 32.2 276.2 6.468C282.3-1.229 293.7-1.229 299.8 6.468C320.3 32.2 360 85.81 360 113.5H360zM328 113.5C327.1 113.4 327.9 112.4 327.4 110.4C326.7 108.1 325.7 105.1 324.1 101.4C320.9 94.09 316.2 85.45 310.4 76.15C303.4 64.87 295.4 53.54 287.1 43.58C280.6 53.54 272.6 64.87 265.6 76.15C259.8 85.45 255.1 94.09 251.9 101.4C250.3 105.1 249.3 108.1 248.6 110.4C248.1 112.4 248 113.4 247.1 113.5C247.1 113.5 248 113.5 247.1 113.5C247.1 131.2 263.9 149 287.1 149C312.1 149 328 131.2 328 113.5C328 113.5 328 113.5 328 113.5H328zM64 128H193.3C195.3 139.5 199.2 150.3 204.8 160H64C46.33 160 32 174.3 32 192V448C32 465.7 46.33 480 64 480H384V368C384 341.5 405.5 320 432 320H544V192C544 174.3 529.7 160 512 160H371.2C376.8 150.3 380.7 139.5 382.7 128H512C547.3 128 576 156.7 576 192V348.1C576 360.9 570.9 373.1 561.9 382.1L446.1 497.9C437.1 506.9 424.8 512 412.1 512H64C28.65 512 0 483.3 0 448V192C0 156.7 28.65 128 64 128V128zM539.3 359.4C541.4 357.4 542.8 354.8 543.5 352H432C423.2 352 416 359.2 416 368V479.5C418.8 478.8 421.4 477.4 423.4 475.3L539.3 359.4zM72 224C72 210.7 82.75 200 96 200C109.3 200 120 210.7 120 224C120 237.3 109.3 248 96 248C82.75 248 72 237.3 72 224z"],
    "alarm-exclamation": [512, 512, [], "f843", "M92.19 0C116.4 0 138.4 9.345 154.9 24.59C161.4 30.6 161.7 40.73 155.7 47.2C149.7 53.68 139.6 54.06 133.1 48.05C122.4 38.08 108 32 92.19 32C58.95 32 32 58.95 32 92.19C32 104.1 35.44 115.2 41.38 124.5C46.13 131.9 43.94 141.8 36.49 146.6C29.03 151.3 19.14 149.1 14.4 141.7C5.28 127.4 0 110.4 0 92.19C0 41.28 41.28 .0003 92.19 .0003L92.19 0zM357.1 24.59C373.6 9.345 395.6 0 419.8 0C470.7 0 512 41.28 512 92.19C512 110.4 506.7 127.4 497.6 141.7C492.9 149.1 482.1 151.3 475.5 146.6C468.1 141.8 465.9 131.9 470.6 124.5C476.6 115.2 480 104.1 480 92.19C480 58.95 453 32 419.8 32C403.1 32 389.6 38.08 378.9 48.05C372.4 54.06 362.3 53.68 356.3 47.2C350.3 40.73 350.6 30.6 357.1 24.59L357.1 24.59zM255.1 160C264.8 160 272 167.2 272 176V320C272 328.8 264.8 336 255.1 336C247.2 336 239.1 328.8 239.1 320V176C239.1 167.2 247.2 160 255.1 160zM280 384C280 397.3 269.3 408 255.1 408C242.7 408 231.1 397.3 231.1 384C231.1 370.7 242.7 360 255.1 360C269.3 360 280 370.7 280 384zM36.69 507.3C30.44 501.1 30.44 490.9 36.69 484.7L86.7 434.7C52.62 395.4 32 344.1 32 287.1C32 164.3 132.3 63.1 256 63.1C379.7 63.1 480 164.3 480 287.1C480 344.1 459.4 395.4 425.3 434.7L475.3 484.7C481.6 490.9 481.6 501.1 475.3 507.3C469.1 513.6 458.9 513.6 452.7 507.3L402.7 457.3C363.4 491.4 312.1 512 256 512C199.9 512 148.6 491.4 109.3 457.3L59.31 507.3C53.07 513.6 42.93 513.6 36.69 507.3V507.3zM255.1 480C362 480 448 394 448 288C448 181.1 362 96 255.1 96C149.1 96 63.1 181.1 63.1 288C63.1 394 149.1 480 255.1 480z"],
    "house-medical-circle-check": [640, 512, [], "e511", "M277.4 4.002C283.5-1.334 292.5-1.334 298.6 4.002L512.5 192.8C507.1 192.3 501.6 192 496 192C485.8 192 475.8 192.9 466.1 194.5L288 37.34L96 206.7V432C96 458.5 117.5 480 144 480H360.2C370.3 492.1 381.9 502.9 394.8 512H144C99.82 512 64 476.2 64 432V234.1L26.59 267.1C19.96 273.8 9.849 273.2 4.003 266.6C-1.844 259.1-1.212 249.8 5.414 244L277.4 4.002zM354 264H312V192H264V264H192V312H264V384H320.7C321.6 393.9 323.3 403.5 325.8 412.9C321.6 414.9 316.9 416 312 416H264C246.3 416 232 401.7 232 384V344H192C174.3 344 160 329.7 160 312V264C160 246.3 174.3 232 192 232H232V192C232 174.3 246.3 160 264 160H312C329.7 160 344 174.3 344 192V232H384L384.3 232C372.9 241.4 362.7 252.1 354 264V264zM563.3 324.7C569.6 330.9 569.6 341.1 563.3 347.3L491.3 419.3C485.1 425.6 474.9 425.6 468.7 419.3L428.7 379.3C422.4 373.1 422.4 362.9 428.7 356.7C434.9 350.4 445.1 350.4 451.3 356.7L480 385.4L540.7 324.7C546.9 318.4 557.1 318.4 563.3 324.7H563.3zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM496 480C557.9 480 608 429.9 608 368C608 306.1 557.9 256 496 256C434.1 256 384 306.1 384 368C384 429.9 434.1 480 496 480z"],
    "traffic-cone": [512, 512, [], "f636", "M248.2 0H263.8C280.1 0 294.8 9.958 300.9 25.14L482.8 480H496C504.8 480 512 487.2 512 496C512 504.8 504.8 512 496 512H16C7.164 512 0 504.8 0 496C0 487.2 7.164 480 16 480H29.17L211.1 25.14C217.2 9.958 231.9 0 248.2 0V0zM248.2 32C244.1 32 242 33.99 240.8 37.03L191.6 160H320.4L271.2 37.03C269.1 33.99 267 32 263.8 32H248.2zM333.2 192H178.8L127.6 320H384.4L333.2 192zM397.2 352H114.8L63.63 480H448.4L397.2 352z"],
    "grate": [448, 512, [], "e193", "M352 96H96C78.33 96 64 110.3 64 128v256c0 17.67 14.33 32 32 32h256c17.67 0 32-14.33 32-32V128C384 110.3 369.7 96 352 96zM136 384H96V272h40V384zM136 240H96V128h40V240zM208 384H168V272H208V384zM208 240H168V128H208V240zM280 384H240V272h40V384zM280 240H240V128h40V240zM352 384h-40V272H352V384zM352 240h-40V128H352V240zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416z"],
    "arrow-down-right": [320, 512, [], "e093", "M320 176v223.3c0 8.812-7.141 15.97-15.95 16l-224 .6562C71.23 416 64.03 408.9 64 400c-.0313-8.812 7.109-16 15.95-16.03l185.6-.5547L4.688 122.6c-6.25-6.25-6.25-16.38 0-22.62s16.38-6.25 22.62 0L288 360.6V176C288 167.2 295.2 160 304 160S320 167.2 320 176z"],
    "person-skiing-nordic": [576, 512, ["skiing-nordic"], "f7ca", "M344 112c30.88 0 56-25.12 56-56S374.9 0 344 0S288 25.12 288 56S313.1 112 344 112zM344 32c13.23 0 24 10.77 24 24S357.2 80 344 80S320 69.23 320 56S330.8 32 344 32zM156.7 183.1l31.36-31.36c13.16-13.14 32.89-17.56 50.38-11.16l1.422 .5176l-94.98 284.1c-2.797 8.391 1.734 17.45 10.11 20.23C156.6 447.7 158.3 448 160 448c6.703 0 12.94-4.234 15.17-10.94l94.71-284.1l36.71 13.37c11.56 4.219 20.97 12.61 26.48 23.64l36.61 73.2C372.4 268.6 377.9 272 384 272h64c8.844 0 16-7.156 16-16S456.8 240 448 240h-54.11l-32.19-64.36c-9.188-18.38-24.88-32.38-44.17-39.39L249.3 111.4C220.2 100.8 187.3 108.1 165.4 130L134 161.4c-6.25 6.25-6.25 16.38 0 22.62S150.4 190.2 156.7 183.1zM331.8 447.5C333.2 447.8 334.6 448 336 448c7.047 0 13.52-4.703 15.44-11.84l20.38-75.63c1.688-6.25-.5781-12.92-5.719-16.86l-68.38-52.38c-7.016-5.344-17.05-4.031-22.44 2.969C269.9 301.3 271.3 311.3 278.3 316.7l59.88 45.86l-17.59 65.28C318.3 436.4 323.3 445.2 331.8 447.5zM432.2 317.7l-16 112c-1.25 8.75 4.828 16.86 13.58 18.11C430.5 447.1 431.3 448 432 448c7.844 0 14.69-5.75 15.83-13.73l16-112c1.25-8.75-4.828-16.86-13.58-18.11C441.5 302.9 433.4 308.1 432.2 317.7zM76.13 447.5C77.42 447.8 78.73 448 80.02 448c7.172 0 13.69-4.844 15.5-12.12l48-192c2.156-8.562-3.062-17.25-11.64-19.39C123.3 222.2 114.6 227.5 112.5 236.1l-48 192C62.33 436.7 67.55 445.4 76.13 447.5zM560 400c-8.844 0-16 7.156-16 16c0 35.3-28.7 64-64 64H16C7.156 480 0 487.2 0 496S7.156 512 16 512H480c52.94 0 96-43.06 96-96C576 407.2 568.8 400 560 400z"],
    "calendar-plus": [448, 512, [], "f271", "M320 336C320 344.8 312.8 352 304 352H240V416C240 424.8 232.8 432 224 432C215.2 432 208 424.8 208 416V352H144C135.2 352 128 344.8 128 336C128 327.2 135.2 320 144 320H208V256C208 247.2 215.2 240 224 240C232.8 240 240 247.2 240 256V320H304C312.8 320 320 327.2 320 336zM112 0C120.8 0 128 7.164 128 16V64H320V16C320 7.164 327.2 0 336 0C344.8 0 352 7.164 352 16V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H96V16C96 7.164 103.2 0 112 0zM416 192H32V448C32 465.7 46.33 480 64 480H384C401.7 480 416 465.7 416 448V192zM384 96H64C46.33 96 32 110.3 32 128V160H416V128C416 110.3 401.7 96 384 96z"],
    "person-from-portal": [512, 512, ["portal-exit"], "e023", "M376 112c30.88 0 56-25.12 56-56S406.9 0 376 0S320 25.12 320 56S345.1 112 376 112zM376 32c13.22 0 24 10.77 24 24S389.2 80 376 80S352 69.23 352 56S362.8 32 376 32zM231.2 337.7c-7.906-3.906-17.47-.7344-21.47 7.156L198.1 368H112c-8.844 0-15.98 7.17-15.98 16.01S103.2 400 112 400h96c6.062 0 11.59-3.422 14.31-8.844l16-32C242.3 351.3 239.1 341.6 231.2 337.7zM496 240h-60.11c-6.125 0-11.62-3.43-14.34-8.898l-20.52-40.79c-13.62-27.23-36.09-49.73-63.34-63.36C318.1 117.2 296.2 112 274.3 112H234.7c-10.31 0-20.56 3.422-28.78 9.609L154.7 159.1C144.8 72.44 120.6 0 80 0C25.03 0 0 132.7 0 255.1s25.03 255.1 80 255.1c22.98 0 41.8-22.17 55.92-65.87c2.719-8.406-1.891-17.42-10.3-20.14c-8.438-2.719-17.41 1.906-20.14 10.3C93.75 472.6 82.39 480 80 480C65.64 480 32 403.8 32 256s33.64-224 48-224S128 108.2 128 256c0 16.27-.4375 32.17-1.281 47.52c-.4687 8.828 6.297 16.36 15.12 16.84c8.875 .2031 16.36-6.297 16.84-15.12C159.5 289.3 160 272.9 160 255.1c0-21.37-.8047-42.99-2.334-64.18c4.076 .5977 8.375-.3574 11.93-3.021l55.5-41.59C227.8 145.1 231.2 144 234.7 144h39.69c3.738 0 7.396 .916 11.12 1.301L250.4 215.5c-17.59 35.19-6.531 78.75 25.69 101.3l105.4 73.78l-28.84 101c-2.438 8.484 2.469 17.34 10.97 19.78C365.1 511.8 366.6 512 368 512c6.969 0 13.38-4.578 15.38-11.61l32-112c1.875-6.562-.5938-13.58-6.188-17.5l-114.8-80.33c-19.38-13.55-26-39.69-15.44-60.8l38.22-76.42c2.014 .8574 4.201 1.25 6.158 2.229c21.09 10.53 38.5 27.95 49.03 49.05l20.44 40.83C401 261.8 417.5 272 435.8 272H496c8.844 0 16-7.16 16-16S504.8 240 496 240z"],
    "plane-arrival": [640, 512, [128748], "f5af", "M413.1 234.2L498.2 257.8C518.7 263.5 537.7 273.7 553.8 287.6L580.4 310.7C611.9 337.8 598.9 389.2 558.3 398.1C526 405.3 492.5 404.3 460.6 395.2L161.8 310.3C156.4 308.8 151.3 306.3 146.8 303L52.13 234.6C39.67 225.6 32.28 211.2 32.25 195.8L32.04 100C31.1 79.52 50.97 64.27 70.98 68.72L105.2 76.31C122.1 80.08 135.7 92.73 140.7 109.4L156.8 162.9L222.6 181.2L182.4 40.79C176.6 20.35 191.1 .0007 213.2 .0007H253.3C270.6 .0007 286.6 9.354 295.1 24.47L413.1 234.2zM213.2 32L269 227.4L131.2 189L110.1 118.6C108.4 113 103.9 108.8 98.21 107.5L64.04 99.95L64.25 195.7C64.26 200.8 66.72 205.7 70.87 208.7L165.5 277.1C167.1 278.2 168.8 279 170.5 279.5L469.4 364.4C496.1 372 524.3 372.9 551.4 366.9C566.3 363.6 571 344.8 559.5 334.9L532.8 311.8C520.3 301 505.5 293.1 489.6 288.7L391.7 261.5L267.2 40.16C264.4 35.12 259.1 32 253.3 32L213.2 32zM624 480C632.8 480 640 487.2 640 496C640 504.8 632.8 512 624 512H16C7.164 512 0 504.8 0 496C0 487.2 7.164 480 16 480H624zM176 368C176 381.3 165.3 392 152 392C138.7 392 128 381.3 128 368C128 354.7 138.7 344 152 344C165.3 344 176 354.7 176 368zM224 400C224 386.7 234.7 376 248 376C261.3 376 272 386.7 272 400C272 413.3 261.3 424 248 424C234.7 424 224 413.3 224 400zM166.2 294.9L161.8 310.3z"],
    "cowbell-circle-plus": [576, 512, ["cowbell-more"], "f8b4", "M175.1 .0003H271.1C298.5 .0003 320 21.49 320 48V96H336C357.4 96 376.3 110.2 382.2 130.8L400.4 194.8C389.8 196.7 379.5 199.6 369.6 203.4L351.4 139.6C349.4 132.7 343.1 128 336 128H111.1C104.9 128 98.58 132.7 96.62 139.6L32.62 363.6C31.24 368.4 32.2 373.6 35.23 377.6C38.25 381.6 42.98 384 47.1 384H256.7C257.7 394.1 259.7 405.7 262.6 416H47.1C32.94 416 18.75 408.9 9.679 396.9C.6086 384.9-2.291 369.3 1.847 354.8L65.85 130.8C71.73 110.2 90.57 96 112 96H128V48C128 21.49 149.5 0 176 0L175.1 .0003zM175.1 32C167.2 32 159.1 39.16 159.1 48V96H287.1V48C287.1 39.16 280.8 32 271.1 32H175.1zM274.6 448.9C275.1 449.1 275.5 449.3 275.9 449.5C278.8 454.9 281.9 460.1 285.2 465.2C285.1 466.6 284.8 467.1 284.4 469.3C275.6 494.2 251.9 512 223.1 512C196.1 512 172.4 494.2 163.6 469.3C160.7 461 165.1 451.9 173.4 448.9C181.7 445.1 190.9 450.3 193.8 458.7C198.2 471.1 210.1 480 223.1 480C237.9 480 249.8 471.1 254.2 458.7C257.1 450.3 266.3 445.1 274.6 448.9zM448 351.1H496C504.8 351.1 512 359.2 512 367.1C512 376.8 504.8 383.1 496 383.1H448V431.1C448 440.8 440.8 447.1 432 447.1C423.2 447.1 416 440.8 416 431.1V383.1H368C359.2 383.1 352 376.8 352 367.1C352 359.2 359.2 351.1 368 351.1H416V303.1C416 295.2 423.2 287.1 432 287.1C440.8 287.1 448 295.2 448 303.1V351.1zM576 368C576 447.5 511.5 512 432 512C352.5 512 287.1 447.5 287.1 368C287.1 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM432 256C370.1 256 320 306.1 320 368C320 429.9 370.1 480 432 480C493.9 480 544 429.9 544 368C544 306.1 493.9 256 432 256z"],
    "circle-left": [512, 512, [61840, "arrow-alt-circle-left"], "f359", "M360 192H288V163.3c0-16.25-9.688-30.75-24.69-36.97c-14.95-6.188-32-2.812-43.48 8.562l-96.11 92.81C108.6 242.8 108.4 268.1 123.9 284.5l95.8 92.5c11.48 11.47 28.59 14.88 43.59 8.688C278.3 379.4 288 364.9 288 348.7V320h72c22.06 0 40-17.94 40-40v-48C400 209.9 382.1 192 360 192zM368 280C368 284.4 364.4 288 360 288H256v60.69c0 6.414-8.047 11.26-13.86 5.471l-95.8-92.5c-4.205-4.164-1.797-9.531-.2031-11.12l96-92.69C246.1 152.1 256 155.9 256 163.3V224h104c4.406 0 8 3.594 8 8V280zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480z"],
    "distribute-spacing-vertical": [512, 512, [], "e366", "M512 464C512 472.8 504.8 480 496 480H16C7.164 480 0 472.8 0 464C0 455.2 7.164 448 16 448H496C504.8 448 512 455.2 512 464zM144 352C117.5 352 96 330.5 96 304V208C96 181.5 117.5 160 144 160H368C394.5 160 416 181.5 416 208V304C416 330.5 394.5 352 368 352H144zM144 320H368C376.8 320 384 312.8 384 304V208C384 199.2 376.8 192 368 192H144C135.2 192 128 199.2 128 208V304C128 312.8 135.2 320 144 320zM16 64C7.164 64 0 56.84 0 48C0 39.16 7.164 32 16 32H496C504.8 32 512 39.16 512 48C512 56.84 504.8 64 496 64H16z"],
    "signal-bars-fair": [576, 512, ["signal-alt-2"], "f692", "M224 256H192C174.3 256 160 270.3 160 288v192c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32V288C256 270.3 241.7 256 224 256zM224 480H192V288h32V480zM64 384H32c-17.67 0-32 14.33-32 32v64c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32v-64C96 398.3 81.67 384 64 384zM64 480H32v-64h32V480z"],
    "sportsball": [512, 512, [], "e44b", "M487.6 48.92C505.1 133.7 506.2 260.2 445.1 358.4C415.3 408.4 369.1 450.4 303.1 474.9C237.5 499.2 154.4 505.5 50.51 488.2C37.47 485.1 27.12 476 24.44 463.1C6.934 378.3 5.836 251.8 66.04 153.6C96.67 103.6 142.9 61.64 208.9 37.14C274.5 12.83 357.6 6.475 461.5 23.83C474.5 26.01 484.9 35.98 487.6 48.92H487.6zM436.9 52.42C382.2 44.7 334.7 44.21 293.5 49.51C301.7 86.1 318.1 119.3 342.7 146.7L436.9 52.42zM261.9 54.96C247 58.21 233.1 62.31 220 67.15C187.5 79.19 160.6 95.87 138.4 115.8L255.1 233.4L320 169.4C291.7 137.3 271.4 98.19 261.9 54.96V54.96zM116.1 138.8C107.6 148.8 100.1 159.3 93.32 170.3C75.9 198.7 64.08 230.1 56.61 262.3C99.18 271.9 137.7 292.1 169.4 320L233.4 255.1L116.1 138.8zM50.67 293.8C43.27 343.1 45.32 394.4 52.21 437.2L146.7 342.7C119.6 319.2 86.8 302.1 50.67 293.8V293.8zM75.05 459.6C129.8 467.3 177.3 467.8 218.5 462.5C210.3 425.9 193 392.7 169.3 365.3L75.05 459.6zM250.1 457C264.1 453.8 278.9 449.7 291.1 444.9C324.5 432.8 351.4 416.1 373.6 396.2L255.1 278.6L191.1 342.6C220.3 374.7 240.6 413.8 250.1 457H250.1zM395.9 373.2C404.3 363.2 411.9 352.7 418.7 341.7C436.1 313.3 447.9 281.9 455.4 249.7C412.8 240.1 374.3 219.9 342.6 191.1L278.6 255.1L395.9 373.2zM461.3 218.2C468.7 168 466.7 117.6 459.8 74.84L365.3 169.3C392.4 192.8 425.2 209.9 461.3 218.2z"],
    "game-console-handheld-crank": [576, 512, [], "e5b9", "M64 64C46.3 64 32 78.3 32 96V416c0 17.7 14.3 32 32 32H384c17.7 0 32-14.3 32-32V272 96c0-17.7-14.3-32-32-32H64zM448 96V256h32V208 160c0-17.7 14.3-32 32-32h32c17.7 0 32 14.3 32 32v32c0 17.7-14.3 32-32 32H512v48c0 8.8-7.2 16-16 16H448V416c0 35.3-28.7 64-64 64H64c-35.3 0-64-28.7-64-64V96C0 60.7 28.7 32 64 32H384c35.3 0 64 28.7 64 64zM96 128V256H352V128H96zm-32 0c0-17.7 14.3-32 32-32H352c17.7 0 32 14.3 32 32V256c0 17.7-14.3 32-32 32H96c-17.7 0-32-14.3-32-32V128zm448 64h32V160H512v32zM128 336v16h16c8.8 0 16 7.2 16 16s-7.2 16-16 16H128v16c0 8.8-7.2 16-16 16s-16-7.2-16-16V384H80c-8.8 0-16-7.2-16-16s7.2-16 16-16H96V336c0-8.8 7.2-16 16-16s16 7.2 16 16zm96 24a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zm104-24a24 24 0 1 1 0 48 24 24 0 1 1 0-48z"],
    "train-subway": [448, 512, ["subway"], "f239", "M96 328C96 314.7 106.7 304 120 304C133.3 304 144 314.7 144 328C144 341.3 133.3 352 120 352C106.7 352 96 341.3 96 328zM352 328C352 341.3 341.3 352 328 352C314.7 352 304 341.3 304 328C304 314.7 314.7 304 328 304C341.3 304 352 314.7 352 328zM352 0C405 0 448 42.98 448 96V352C448 398 415.6 436.4 372.4 445.8L411.3 484.7C417.6 490.9 417.6 501.1 411.3 507.3C405.1 513.6 394.9 513.6 388.7 507.3L329.4 448H118.6L59.31 507.3C53.07 513.6 42.94 513.6 36.69 507.3C30.44 501.1 30.44 490.9 36.69 484.7L75.55 445.8C32.36 436.4 0 398 0 352V96C0 42.98 42.98 0 96 0H352zM208 32H96C60.65 32 32 60.65 32 96V224H208V32zM240 32V224H416V96C416 60.65 387.3 32 352 32H240zM96 416H352C387.3 416 416 387.3 416 352V256H32V352C32 387.3 60.65 416 96 416z"],
    "chart-gantt": [512, 512, [], "e0e4", "M16 32C24.84 32 32 39.16 32 48V400C32 426.5 53.49 448 80 448H496C504.8 448 512 455.2 512 464C512 472.8 504.8 480 496 480H80C35.82 480 0 444.2 0 400V48C0 39.16 7.164 32 16 32zM128 144C128 135.2 135.2 128 144 128L272 128C280.8 128 288 135.2 288 144C288 152.8 280.8 160 272 160L144 160C135.2 160 128 152.8 128 144zM368 224C376.8 224 384 231.2 384 240C384 248.8 376.8 256 368 256H208C199.2 256 192 248.8 192 240C192 231.2 199.2 224 208 224H368zM464 320C472.8 320 480 327.2 480 336C480 344.8 472.8 352 464 352H368C359.2 352 352 344.8 352 336C352 327.2 359.2 320 368 320H464z"],
    "face-smile-upside-down": [512, 512, [], "e395", "M164.1 186.5C158.3 193.2 148.2 193.9 141.5 188.1C134.8 182.3 134.1 172.2 139.9 165.5C162.1 139.9 200.9 112 255.1 112C311.1 112 349.8 139.9 372.1 165.5C377.9 172.2 377.2 182.3 370.5 188.1C363.8 193.9 353.7 193.2 347.9 186.5C329.9 165.8 299.4 144 255.1 144C212.6 144 182 165.8 164.1 186.5H164.1zM176.4 328C163.1 328 152.4 317.3 152.4 304C152.4 290.7 163.1 280 176.4 280C189.6 280 200.4 290.7 200.4 304C200.4 317.3 189.6 328 176.4 328zM336.4 280C349.6 280 360.4 290.7 360.4 304C360.4 317.3 349.6 328 336.4 328C323.1 328 312.4 317.3 312.4 304C312.4 290.7 323.1 280 336.4 280zM256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512zM480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256z"],
    "ball-pile": [576, 512, [], "f77e", "M480 320c-10.41 0-20.3 2.081-29.68 5.174C468.5 307.7 480 283.3 480 256c0-53-43-96-96-96c-10.41 0-20.3 2.081-29.68 5.174C372.6 147.7 384 123.2 384 96c0-53-43-96-96-96S192 43 192 96c0 27.19 11.4 51.67 29.68 69.17C212.3 162.1 202.5 160 192 160C139 160 96 203 96 256c0 27.19 11.4 51.67 29.68 69.17C116.3 322.1 106.5 320 96 320c-53 0-96 43-96 96s43 96 96 96s96-43 96-96c0-27.19-11.4-51.67-29.68-69.17C171.7 349.9 181.5 352 192 352s20.3-2.081 29.68-5.174C203.4 364.3 192 388.8 192 416c0 53 43 96 96 96s96-43 96-96c0-27.19-11.4-51.67-29.68-69.17C363.7 349.9 373.5 352 384 352s20.3-2.081 29.68-5.174C395.4 364.3 384 388.8 384 416c0 53 43 96 96 96s96-43 96-96S533 320 480 320zM288 32c35.31 0 64 28.69 64 64s-28.69 64-64 64S224 131.3 224 96S252.7 32 288 32zM317.7 325.2C308.3 322.1 298.4 320 288 320s-20.3 2.081-29.68 5.174C276.5 307.7 288 283.3 288 256S276.6 204.3 258.3 186.8C267.7 189.9 277.5 192 288 192s20.3-2.081 29.68-5.174C299.4 204.3 288 228.8 288 256S299.4 307.7 317.7 325.2zM96 480c-35.31 0-64-28.69-64-64s28.69-64 64-64s64 28.69 64 64S131.3 480 96 480zM192 320c-35.31 0-64-28.69-64-64s28.69-64 64-64s64 28.69 64 64S227.3 320 192 320zM288 480c-35.31 0-64-28.69-64-64s28.69-64 64-64s64 28.69 64 64S323.3 480 288 480zM384 320c-35.31 0-64-28.69-64-64s28.69-64 64-64s64 28.69 64 64S419.3 320 384 320zM480 480c-35.31 0-64-28.69-64-64s28.69-64 64-64s64 28.69 64 64S515.3 480 480 480z"],
    "badge-dollar": [512, 512, [], "f645", "M272.9 161.5L272.1 161.6C278.4 162.4 294.9 165.6 301 167.2C309.5 169.5 314.6 178.2 312.4 186.8C310.1 195.3 301.3 200.4 292.8 198.1C288.2 196.9 272.9 193.9 268 193.2C253.5 190.9 241.1 192.7 232.7 196.5C224.3 200.3 220.8 205.4 220 210.1C219.2 214.9 219.9 217.7 220.7 219.4C221.6 221.3 223.3 223.4 226.8 225.8C234.6 231.1 246.4 234.7 261.7 239.4L262.2 239.5C275.1 243.6 293.1 248.8 305.7 257.1C312.5 262.9 318.6 269.4 322.4 278.2C326.3 287 327.1 296.8 325.3 307.3C322.1 326.1 309.7 338.9 293.8 345.7C287.4 348.5 280.3 350.3 272.9 351.2V362.7C272.9 371.5 265.7 378.7 256.9 378.7C248.1 378.7 240.9 371.5 240.9 362.7V350.5L240.8 350.4L240.7 350.4C230.5 348.8 214 343.1 203.7 339.6C201.7 338.9 199.9 338.3 198.5 337.8C190.1 335.1 185.6 325.1 188.4 317.6C191.2 309.2 200.2 304.7 208.6 307.5C210.7 308.2 212.1 308.1 215.4 309.8C225.9 313.4 238.6 317.7 245.8 318.8C260.8 321.2 273 319.8 281.2 316.3C288.9 313 292.7 308.2 293.8 301.9C294.7 296.4 294 293.1 293.1 290.9C292.1 288.7 290.3 286.4 286.9 283.9C279.3 278.4 267.7 274.6 252.5 269.1L250.3 269.3C237 265.3 220.9 260.5 208.9 252.3C202.1 247.7 195.8 241.6 191.8 233.1C187.7 224.5 186.7 214.9 188.5 204.7C191.5 186.9 204.2 174.3 219.5 167.4C226 164.4 233.2 162.4 240.9 161.2V149.3C240.9 140.5 248.1 133.3 256.9 133.3C265.7 133.3 272.9 140.5 272.9 149.3L272.9 161.5zM343.1 45.63C376.1 39.67 411.5 49.43 437 74.98C462.6 100.5 472.3 135.9 466.4 168.9C493.9 187.1 512 219.9 512 255.1C512 292.1 493.9 324 466.4 343.1C472.3 376.1 462.6 411.5 437 437C411.5 462.6 376.1 472.3 343.1 466.4C324 493.9 292.1 512 256 512C219.9 512 187.1 493.9 168.9 466.4C135.9 472.3 100.5 462.6 74.98 437C49.43 411.5 39.67 376.1 45.63 343.1C18.08 324 0 292.1 0 255.1C0 219.9 18.08 187.1 45.63 168.9C39.67 135.9 49.43 100.5 74.98 74.98C100.5 49.43 135.9 39.67 168.9 45.63C187.1 18.08 219.9 0 255.1 0C292.1 0 324 18.08 343.1 45.63L343.1 45.63zM184.4 83.08L171.7 79.2C146.3 71.4 117.6 77.57 97.61 97.61C77.57 117.6 71.4 146.3 79.2 171.7L83.08 184.4L71.4 190.6C47.93 203 32 227.7 32 255.1C32 284.3 47.93 308.1 71.4 321.4L83.08 327.6L79.2 340.3C71.4 365.7 77.57 394.3 97.61 414.4C117.6 434.4 146.3 440.6 171.7 432.8L184.4 428.9L190.6 440.6C203 464.1 227.7 480 256 480C284.3 480 308.1 464.1 321.4 440.6L327.6 428.9L340.3 432.8C365.7 440.6 394.3 434.4 414.4 414.4C434.4 394.3 440.6 365.7 432.8 340.3L428.9 327.6L440.6 321.4C464.1 308.1 480 284.3 480 255.1C480 227.7 464.1 203 440.6 190.6L428.9 184.4L432.8 171.7C440.6 146.3 434.4 117.6 414.4 97.6C394.4 77.56 365.7 71.4 340.3 79.2L327.6 83.08L321.4 71.4C308.1 47.93 284.3 31.1 256 31.1C227.7 31.1 203 47.93 190.6 71.4L184.4 83.08z"],
    "money-bills-simple": [640, 512, ["money-bills-alt"], "e1f4", "M272 208C272 154.1 314.1 112 368 112C421 112 464 154.1 464 208C464 261 421 304 368 304C314.1 304 272 261 272 208zM368 144C332.7 144 304 172.7 304 208C304 243.3 332.7 272 368 272C403.3 272 432 243.3 432 208C432 172.7 403.3 144 368 144zM576 32C611.3 32 640 60.65 640 96V320C640 355.3 611.3 384 576 384H160C124.7 384 96 355.3 96 320V96C96 60.65 124.7 32 160 32H576zM576 64H160C142.3 64 128 78.33 128 96V320C128 337.7 142.3 352 160 352H576C593.7 352 608 337.7 608 320V96C608 78.33 593.7 64 576 64zM32 368C32 412.2 67.82 448 112 448H528C536.8 448 544 455.2 544 464C544 472.8 536.8 480 528 480H112C50.14 480 0 429.9 0 368V112C0 103.2 7.164 96 16 96C24.84 96 32 103.2 32 112V368z"],
    "list-timeline": [512, 512, [], "e1d1", "M213.3 32H416C433.7 32 448 46.33 448 64V128C448 145.7 433.7 160 416 160H213.3C204.8 160 196.6 156.6 190.6 150.6L147.3 107.3C141.1 101.1 141.1 90.94 147.3 84.69L190.6 41.37C196.6 35.37 204.8 32 213.3 32V32zM416 128V64H213.3L181.3 96L213.3 128H416zM64 64C81.67 64 96 78.33 96 96C96 113.7 81.67 128 64 128C46.33 128 32 113.7 32 96C32 78.33 46.33 64 64 64zM64 224C81.67 224 96 238.3 96 256C96 273.7 81.67 288 64 288C46.33 288 32 273.7 32 256C32 238.3 46.33 224 64 224zM64 448C46.33 448 32 433.7 32 416C32 398.3 46.33 384 64 384C81.67 384 96 398.3 96 416C96 433.7 81.67 448 64 448zM213.3 352H416C433.7 352 448 366.3 448 384V448C448 465.7 433.7 480 416 480H213.3C204.8 480 196.6 476.6 190.6 470.6L147.3 427.3C141.1 421.1 141.1 410.9 147.3 404.7L190.6 361.4C196.6 355.4 204.8 352 213.3 352V352zM416 448V384H213.3L181.3 416L213.3 448H416zM147.3 244.7L190.6 201.4C196.6 195.4 204.8 192 213.3 192H480C497.7 192 512 206.3 512 224V288C512 305.7 497.7 320 480 320H213.3C204.8 320 196.6 316.6 190.6 310.6L147.3 267.3C141.1 261.1 141.1 250.9 147.3 244.7V244.7zM181.3 256L213.3 288H480V224H213.3L181.3 256z"],
    "indian-rupee-sign": [320, 512, ["indian-rupee", "inr"], "e1bc", "M.0013 48C.0013 39.16 7.165 32 16 32H304C312.8 32 320 39.16 320 48C320 56.84 312.8 64 304 64H202.5C231.2 87.24 250.8 121.3 255.1 160H304C312.8 160 320 167.2 320 176C320 184.8 312.8 192 304 192H255.1C247.2 263.1 186.1 320 112 320H65.93L249.3 450.1C256.5 456.1 258.2 466.1 253 473.3C247.9 480.5 237.9 482.2 230.7 477L6.701 317C1.042 312.1-1.358 305.7 .7645 299.1C2.887 292.5 9.046 288 16 288H112C168.4 288 215.1 246.3 222.9 192H16C7.165 192 .0013 184.8 .0013 176C.0013 167.2 7.165 160 16 160H222.9C215.1 105.7 168.4 64 112 64H16C7.165 64 .0013 56.84 .0013 48V48z"],
    "crop-simple": [512, 512, ["crop-alt"], "f565", "M128 368C128 376.8 135.2 384 144 384H352V416H144C117.5 416 96 394.5 96 368V128H16C7.164 128 0 120.8 0 112C0 103.2 7.164 96 16 96H96V16C96 7.164 103.2 0 112 0C120.8 0 128 7.164 128 16V368zM384 144C384 135.2 376.8 128 368 128H160V96H368C394.5 96 416 117.5 416 144V384H496C504.8 384 512 391.2 512 400C512 408.8 504.8 416 496 416H416V496C416 504.8 408.8 512 400 512C391.2 512 384 504.8 384 496V144z"],
    "money-bill-1": [576, 512, ["money-bill-alt"], "f3d1", "M256 208C256 199.2 263.2 192 272 192H288C296.8 192 304 199.2 304 208V288H312C320.8 288 328 295.2 328 304C328 312.8 320.8 320 312 320H264C255.2 320 248 312.8 248 304C248 295.2 255.2 288 264 288H272V224C263.2 224 256 216.8 256 208zM416 256C416 326.7 358.7 384 288 384C217.3 384 160 326.7 160 256C160 185.3 217.3 128 288 128C358.7 128 416 185.3 416 256zM288 160C234.1 160 192 202.1 192 256C192 309 234.1 352 288 352C341 352 384 309 384 256C384 202.1 341 160 288 160zM512 64C547.3 64 576 92.65 576 128V384C576 419.3 547.3 448 512 448H64C28.65 448 0 419.3 0 384V128C0 92.65 28.65 64 64 64H512zM512 96H480C480 131.3 508.7 160 544 160V128C544 110.3 529.7 96 512 96zM32 192V320C85.02 320 128 362.1 128 416H448C448 362.1 490.1 320 544 320V192C490.1 192 448 149 448 96H128C128 149 85.02 192 32 192zM32 352V384C32 401.7 46.33 416 64 416H96C96 380.7 67.35 352 32 352zM512 416C529.7 416 544 401.7 544 384V352C508.7 352 480 380.7 480 416H512zM96 96H64C46.33 96 32 110.3 32 128V160C67.35 160 96 131.3 96 96z"],
    "left-long": [512, 512, ["long-arrow-alt-left"], "f30a", "M160 328l0 49.3c0 3.7-3 6.7-6.7 6.7c-1.9 0-3.7-.8-5-2.2L35.8 256 148.3 130.2c1.3-1.4 3.1-2.2 5-2.2c3.7 0 6.7 3 6.7 6.7l0 49.3c0 17.7 14.3 32 32 32l272 0c8.8 0 16 7.2 16 16l0 48c0 8.8-7.2 16-16 16l-272 0c-17.7 0-32 14.3-32 32zM5.3 242C1.9 245.9 0 250.8 0 256s1.9 10.1 5.3 14L124.5 403.1c7.3 8.2 17.8 12.9 28.8 12.9c21.4 0 38.7-17.3 38.7-38.7l0-17.3 0-32 32 0 240 0c26.5 0 48-21.5 48-48l0-48c0-26.5-21.5-48-48-48l-240 0-32 0 0-32 0-17.3c0-21.4-17.3-38.7-38.7-38.7c-11 0-21.5 4.7-28.8 12.9L5.3 242z"],
    "keyboard-down": [576, 512, [], "e1c2", "M512 .0001H64c-35.35 0-64 28.65-64 64v160c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64v-160C576 28.65 547.3 .0001 512 .0001zM544 224c0 17.64-14.36 32-32 32H64C46.36 256 32 241.6 32 224V64c0-17.64 14.36-32 32-32h448c17.64 0 32 14.36 32 32V224zM180 120h24c6.629 0 12-5.373 12-12v-24c0-6.627-5.371-12-12-12h-24c-6.627 0-12 5.373-12 12v24C168 114.6 173.4 120 180 120zM108 168h-24c-6.627 0-12 5.373-12 12v24c0 6.627 5.373 12 12 12h24c6.629 0 12-5.373 12-12v-24C120 173.4 114.6 168 108 168zM372 120h24c6.629 0 12-5.373 12-12v-24c0-6.627-5.371-12-12-12h-24c-6.627 0-12 5.373-12 12v24C360 114.6 365.4 120 372 120zM276 120h24c6.629 0 12-5.373 12-12v-24c0-6.627-5.371-12-12-12h-24c-6.627 0-12 5.373-12 12v24C264 114.6 269.4 120 276 120zM492 72h-24c-6.627 0-12 5.373-12 12v24c0 6.627 5.373 12 12 12h24c6.629 0 12-5.373 12-12v-24C504 77.37 498.6 72 492 72zM492 168h-24c-6.627 0-12 5.373-12 12v24c0 6.627 5.373 12 12 12h24c6.629 0 12-5.373 12-12v-24C504 173.4 498.6 168 492 168zM400 176h-224C167.2 176 160 183.2 160 192s7.156 16 16 16h224C408.8 208 416 200.8 416 192S408.8 176 400 176zM108 72h-24c-6.627 0-12 5.373-12 12v24c0 6.627 5.373 12 12 12h24c6.629 0 12-5.373 12-12v-24C120 77.37 114.6 72 108 72zM387.1 357.5L288 471.7l-99.97-114.2c-5.812-6.688-15.94-7.328-22.56-1.516c-6.656 5.828-7.344 15.94-1.5 22.58l112 128C279 510 283.4 512 288 512s9-1.984 12.03-5.469l112-128c5.844-6.641 5.156-16.75-1.5-22.58C403.9 350.1 393.8 350.8 387.1 357.5z"],
    "circle-up-right": [512, 512, [], "e129", "M329.5 142.5l-133.6 2.332c-16.16 .0781-30.6 9.742-36.8 24.7c-6.209 15-2.807 32.1 8.684 43.59l20.29 20.29L137.2 284.3c-15.6 15.6-15.6 40.97 0 56.57l33.94 33.94c15.6 15.6 40.97 15.6 56.57 0l50.91-50.91l20.29 20.28c11.49 11.49 28.59 14.9 43.6 8.688c14.98-6.234 24.67-20.74 24.68-36.97l2.33-133.1C369.5 160.8 350.9 142.5 329.5 142.5zM335.2 315.6c-.0176 8.203-9.131 10.47-13.67 5.934l-42.91-42.91L205.1 352.2c-3.115 3.117-8.197 3.117-11.31 0L159.8 318.2c-3.115-3.117-3.115-8.201 0-11.31l73.54-73.54L190.5 190.5C185.2 185.2 189.3 176.8 196.1 176.8l133.7-2.352c2.254-.0039 7.754 2.09 7.725 8.008L335.2 315.6zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480z"],
    "cloud-bolt-moon": [576, 512, ["thunderstorm-moon"], "f76d", "M387.7 101.7c7.9-27.6 28-50.1 54.2-61.6c-12.8 19-20.3 41.8-20.3 66.3c0 53.9 35.9 99.2 85.1 114.2c-8.2 2.2-16.7 3.4-25.6 3.4c-4.2 0-8.3-.3-12.4-.8c4.9 10.2 8.3 21.2 10 32.8c.8 0 1.6 0 2.4 0c34.9 0 66.7-13.8 89.9-36.1c5.1-4.9 6.4-12.5 3.2-18.7s-10.1-9.7-17-8.6c-4.9 .8-10 1.3-15.2 1.3c-49 0-88.4-39.3-88.4-87.4c0-32.6 18-61.1 44.9-76.1c6.1-3.4 9.3-10.5 7.8-17.4s-7.3-12-14.3-12.6c-3.6-.3-7.3-.5-10.9-.5C427.1 0 380.6 33 361.4 79.9c9.8 5.9 18.7 13.3 26.3 21.8zM112 160c0-35.3 28.7-64 64-64c29.1 0 53.7 19.4 61.4 46c1.7 5.8 6.5 10.2 12.5 11.3s12-1.3 15.7-6.1c8.8-11.7 22.7-19.2 38.4-19.2c26.5 0 48 21.5 48 48c0 8.8-2.3 16.9-6.4 24c-2.9 5-2.9 11.1 0 16s8.1 8 13.9 8l8.3 0 0 0 .2 0c26.5 0 48 21.5 48 48s-21.5 48-48 48c-.6 0-1.2 0-1.8 0l-.3 0-.2 0H343c5.7 8.5 9 18.7 9 29.7c0 .8 0 1.5-.1 2.3h13.3c.9 0 1.8 0 2.7 0c44.2 0 80-35.8 80-80c0-39.3-28.4-72.1-65.8-78.7c1.2-5.6 1.9-11.3 1.9-17.2c0-44.2-35.8-80-80-80c-17 0-32.8 5.3-45.8 14.4C241.4 82.6 210.9 64 176 64c-53 0-96 43-96 96l0 1.3C34.6 168.9 0 208.4 0 256c0 46.9 33.6 85.9 78 94.3c.9-1 1.8-1.9 2.7-2.8l29.1-27.6H98.9c-.2 0-.4 0-.6 0c-.8 0-1.6 0-2.3 0c-35.3 0-64-28.7-64-64s28.7-64 64-64c.4 0 .8 0 1.3 0c4.9 .1 9.5-2 12.6-5.8s4.4-8.7 3.4-13.4c-.8-4.1-1.3-8.4-1.3-12.8zm31.7 216l85.1-80.6-19.4 41.9c-2.3 5-1.9 10.7 1 15.3s8 7.4 13.5 7.4h48.3l-85.1 80.6 19.4-41.9c2.3-5 1.9-10.7-1-15.3s-8-7.4-13.5-7.4H143.7zM265.6 224c-5.1 0-10.1 2-13.8 5.5L102.7 370.7c-4.3 4.1-6.7 9.7-6.7 15.7c0 11.9 9.7 21.6 21.6 21.6H167l-34.8 75.5c-6.1 13.3 3.6 28.5 18.2 28.5c5.1 0 10.1-2 13.8-5.5L313.3 365.3c4.3-4.1 6.7-9.7 6.7-15.7c0-11.9-9.7-21.6-21.6-21.6H249l34.8-75.5c6.1-13.3-3.6-28.5-18.2-28.5z"],
    "dna": [384, 512, [129516], "f471", "M368 0c8.8 0 16 7.2 16 16c0 120.2-94.2 188.6-179.7 250.9l-2.8 2.1c-37.8 27.5-73.9 54-102.9 83.1h187c-19.8-19.8-42.9-38.4-67.5-57c3.2-2.3 6.4-4.6 9.7-6.9c5.9-4.2 11.7-8.4 17.6-12.7C317.4 330.4 384 394.9 384 496c0 8.8-7.2 16-16 16s-16-7.2-16-16c0-5.5-.2-10.8-.7-16H32.7c-.4 5.2-.7 10.5-.7 16c0 8.8-7.2 16-16 16s-16-7.2-16-16C0 382.8 83.6 315.5 164.8 256C83.6 196.5 0 129.2 0 16C0 7.2 7.2 0 16 0s16 7.2 16 16c0 5.5 .2 10.8 .7 16H351.3c.4-5.2 .7-10.5 .7-16c0-8.8 7.2-16 16-16zM345.6 64H38.4c6.5 23.4 17.6 44.5 32.2 64H313.5c14.6-19.5 25.7-40.6 32.2-64zm-60.1 96H98.5c26.6 26.7 59.1 51.1 93.5 76.2c34.4-25.1 66.9-49.5 93.5-76.2zM38.4 448H345.6c-6.5-23.5-17.6-44.5-32.2-64.1c-.5 0-.9 .1-1.4 .1H72c-.5 0-.9 0-1.4-.1C56 403.5 44.8 424.5 38.4 448z"],
    "virus-slash": [640, 512, [], "e075", "M532.5 287.1C514.1 287.1 499.2 296.1 489.3 308.1L464.2 288.3C479.7 269 503.4 256 532.4 255.1C454.1 255.1 414.8 161.2 470.2 105.8C414.8 161.2 319.1 121.9 319.1 43.55C319.1 85.18 293.3 115.8 259.9 127L224.7 99.23C255.8 103.1 287.1 79.99 287.1 43.55V32C287.1 14.33 302.3 0 319.1 0C337.7 0 352 14.33 352 32V43.55C352 93.44 412.3 118.4 447.6 83.15L455.8 74.98C468.3 62.48 488.5 62.48 501 74.98C513.5 87.48 513.5 107.7 501 120.2L492.9 128.4C457.6 163.7 482.6 224 532.5 224H544C561.7 224 576 238.3 576 256C576 273.7 561.7 288 544 288L532.5 287.1zM169.8 406.2C225.2 350.8 319.1 390 319.1 468.4C320 426.8 346.7 396.2 380.1 384.1L415.3 412.8C384.2 408.9 352 432 352 468.5V480C352 497.7 337.7 512 319.1 512C302.3 512 287.1 497.7 287.1 480V468.5C287.1 418.6 227.7 393.6 192.4 428.9L184.2 437C171.7 449.5 151.5 449.5 138.1 437C126.5 424.5 126.5 404.3 138.1 391.8L147.1 383.6C182.4 348.3 157.4 287.1 107.5 287.1H95.1C78.33 287.1 63.1 273.7 63.1 255.1C63.1 238.3 78.33 223.1 95.1 223.1H107.5C125.9 223.1 140.8 215.9 150.7 203.9L175.8 223.7C160.3 242.1 136.6 255.1 107.5 255.1C185.9 256 225.2 350.8 169.8 406.2H169.8zM633.9 483.4C640.9 488.9 642 498.1 636.6 505.9C631.1 512.9 621 514 614.1 508.6L6.086 28.56C-.8493 23.08-2.033 13.02 3.443 6.086C8.918-.8493 18.98-2.033 25.91 3.443L633.9 483.4z"],
    "bracket-round-right": [192, 512, [], "29", "M159.1 255.1c0-128.3-85.76-192.4-89.42-195.1C63.46 55.75 61.86 45.75 67.05 38.62c5.219-7.219 15.19-8.719 22.31-3.594C93.55 38.06 192 110.8 192 256s-98.45 217.9-102.6 220.1C86.52 479 83.27 480 80.02 480c-4.938 0-9.813-2.313-12.97-6.625c-5.188-7.125-3.594-17.13 3.532-22.31C74.24 448.4 159.1 384.3 159.1 255.1z"],
    "circle-sterling": [512, 512, [], "e5cf", "M480 256A224 224 0 1 0 32 256a224 224 0 1 0 448 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM259.6 144c-20.2 0-36.5 16.5-36.4 36.7l.3 43.3H272c8.8 0 16 7.2 16 16s-7.2 16-16 16H223.6c-.9 22.5-7.1 44.4-18 64H328c8.8 0 16 7.2 16 16s-7.2 16-16 16H176c-5.9 0-11.4-3.3-14.2-8.5s-2.4-11.6 1-16.5l9.2-13.5c11.7-17 18.4-36.9 19.5-57.5H176c-8.8 0-16-7.2-16-16s7.2-16 16-16h15.5l-.3-43.1c-.3-38 30.4-68.9 68.4-68.9c10.6 0 21.1 2.5 30.6 7.2l20.9 10.5c7.9 4 11.1 13.6 7.2 21.5s-13.6 11.1-21.5 7.2l-20.9-10.5c-5.1-2.5-10.6-3.8-16.3-3.8z"],
    "circle-5": [512, 512, [], "e0f2", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM285.9 233.5L204 223.6L220.4 160H320c8.844 0 16-7.156 16-16S328.8 128 320 128H208C200.7 128 194.3 132.9 192.5 140l-24 93.31C167.4 237.8 168.2 242.6 170.8 246.4C173.4 250.2 177.5 252.7 182.1 253.2l99.86 12C303.6 268 320 286.6 320 308.4C320 332.5 300.5 352 276.4 352H218.4c-12.36 0-23.28-7.875-27.2-19.59C188.4 324 179.3 319.4 170.9 322.3c-8.391 2.812-12.91 11.88-10.11 20.25C169.1 367.3 192.2 384 218.4 384h58.06C318.1 384 352 350.1 352 308.4C352 270.5 323.6 238.3 285.9 233.5z"],
    "minus": [448, 512, [8211, 8722, 10134, "subtract"], "f068", "M432 256C432 264.8 424.8 272 416 272H32c-8.844 0-16-7.15-16-15.99C16 247.2 23.16 240 32 240h384C424.8 240 432 247.2 432 256z"],
    "fire-flame": [384, 512, ["flame"], "f6df", "M341.8 265.5C310.2 178.6 258.9 100.2 192 36.4C125.1 100.2 73.8 178.6 42.2 265.5l-.7 1.9c-6.3 17.4-9.5 35.7-9.5 54.1C32 408.7 104.2 480 192 480s160-71.3 160-158.4c0-18.5-3.2-36.8-9.5-54.1l27.2-9.9-27.2 9.9-.7-1.9zm30.1-10.9l.7 1.9c7.6 20.9 11.5 42.9 11.5 65.1C384 426.7 297.2 512 192 512S0 426.7 0 321.6c0-22.2 3.9-44.2 11.5-65.1l.7-1.9C46.2 160.8 102 76.5 174.9 8.5l3.3-3C181.9 2 186.9 0 192 0s10.1 2 13.8 5.5l3.3 3c72.9 68 128.7 152.4 162.7 246.1zM187.4 206v.6c0 16.1 6.3 31.6 17.5 43.3l8.2 8.5c9.9 10.3 15.5 24.1 15.5 38.4c0 30.5-24.7 55.3-55.3 55.3h-2.5c-31.9 0-57.7-25.8-57.7-57.7V272.1c-11 12.2-17.1 28.1-17.1 44.7V320c0 53 43 96 96 96h7.3c49 0 88.7-39.7 88.7-88.7c0-27.9-12.2-54.3-33.4-72.4l-44.6-38.1c-9.7-8.3-16.4-19.6-19-31.9c-2.4 6.8-3.6 13.9-3.6 21.1zm9.9-78c13.5 0 24.4 10.9 24.4 24.4v20.2c0 7.6 3.3 14.9 9.1 19.8l44.6 38.1c28.3 24.2 44.6 59.5 44.6 96.7C320 393.9 265.9 448 199.3 448H192c-70.7 0-128-57.3-128-128v-3.2c0-27.9 11.8-54.6 32.6-73.3l5.3-4.8c4.8-4.3 10.9-6.7 17.4-6.7c14.3 0 25.9 11.6 25.9 25.9v36.4c0 14.2 11.5 25.7 25.7 25.7h2.5c12.8 0 23.3-10.4 23.3-23.3c0-6-2.3-11.8-6.5-16.1l-8.2-8.5c-17-17.6-26.4-41.1-26.4-65.5V206c0-13.9 3-27.6 8.9-40.2l10.9-23.6c4-8.6 12.6-14.1 22.1-14.1z"],
    "right-to-line": [448, 512, ["arrow-alt-to-right"], "f34c", "M416 80l0 352c0 8.8 7.2 16 16 16s16-7.2 16-16l0-352c0-8.8-7.2-16-16-16s-16 7.2-16 16zM319.2 254.2c.5 .5 .8 1.1 .8 1.8s-.3 1.4-.8 1.8L187.3 382.2c-1.2 1.2-2.9 1.8-4.6 1.8c-3.7 0-6.7-3-6.7-6.7l0-57.3c0-8.8-7.2-16-16-16L40 304c-4.4 0-8-3.6-8-8l0-80c0-4.4 3.6-8 8-8l120 0c8.8 0 16-7.2 16-16l0-57.3c0-3.7 3-6.7 6.7-6.7c1.7 0 3.3 .7 4.6 1.8L319.2 254.2zM352 256c0-9.5-3.9-18.6-10.8-25.1L209.2 106.5C202 99.8 192.5 96 182.7 96c-21.4 0-38.7 17.3-38.7 38.7l0 41.3L40 176c-22.1 0-40 17.9-40 40l0 80c0 22.1 17.9 40 40 40l104 0 0 41.3c0 21.4 17.3 38.7 38.7 38.7c9.9 0 19.3-3.8 26.5-10.5L341.2 281.1c6.9-6.5 10.8-15.6 10.8-25.1z"],
    "gif": [576, 512, [], "e190", "M512 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM544 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h448c17.64 0 32 14.36 32 32V416zM464 160h-96C359.2 160 352 167.2 352 176v160c0 8.844 7.156 16 16 16s16-7.156 16-16v-64h56c8.844 0 16-7.156 16-16s-7.156-16-16-16H384V192h80C472.8 192 480 184.8 480 176S472.8 160 464 160zM304 160C295.2 160 288 167.2 288 176v160c0 8.844 7.156 16 16 16s16-7.156 16-16v-160C320 167.2 312.8 160 304 160zM240 240h-64C167.2 240 160 247.2 160 256s7.156 16 16 16H224v33.45c-24.83 19.91-69.13 18.16-91.48-4.203c-24.95-24.95-24.95-65.55 0-90.5c25.03-25 64.19-25 89.22 0c6.25 6.25 16.38 6.25 22.62 0s6.25-16.38 0-22.62c-37.69-37.72-96.78-37.72-134.5 0c-37.42 37.42-37.42 98.33 0 135.8C127.8 341.8 153.5 352 180.6 352c27.06 0 52.84-10.25 70.7-28.12C254.3 320.9 256 316.8 256 312.6V256C256 247.2 248.8 240 240 240z"],
    "chess": [512, 512, [], "f439", "M144 16c0-8.8-7.2-16-16-16s-16 7.2-16 16V32H96c-8.8 0-16 7.2-16 16s7.2 16 16 16h16V96H52.6C41.2 96 32 105.2 32 116.6c0 2.2 .4 4.4 1.1 6.5L66.7 224H56c-8.8 0-16 7.2-16 16s7.2 16 16 16H69.8L56.7 352H89l13.1-96h51.8L167 352h32.3l-13.1-96H200c8.8 0 16-7.2 16-16s-7.2-16-16-16H189.3l33.6-100.8c.7-2.1 1.1-4.3 1.1-6.5c0-11.4-9.2-20.6-20.6-20.6H144V64h16c8.8 0 16-7.2 16-16s-7.2-16-16-16H144V16zm11.6 208H100.4l-32-96H128h59.6l-32 96zm34.6 160H65.8c-11.1 0-21.4 5.7-27.2 15.1L5.9 451.8C2.1 458 0 465.2 0 472.6C0 494.3 17.7 512 39.4 512H216.6c21.8 0 39.4-17.7 39.4-39.4c0-7.3-2.1-14.5-5.9-20.8l-32.7-52.7c-5.8-9.4-16.1-15.1-27.2-15.1zM33.1 468.7L65.8 416l124.4 0 32.7 52.7c.7 1.2 1.1 2.5 1.1 3.9c0 4.1-3.3 7.4-7.4 7.4H39.4c-4.1 0-7.4-3.3-7.4-7.4c0-1.4 .4-2.7 1.1-3.9zM452.5 416L479 467.2c.6 1.2 1 2.6 1 4c0 4.8-3.9 8.8-8.8 8.8H328.8c-4.8 0-8.8-3.9-8.8-8.8c0-1.4 .3-2.8 1-4L347.5 416l105 0zm-105-32c-12 0-22.9 6.7-28.4 17.3l-26.5 51.2c-3 5.8-4.6 12.2-4.6 18.7c0 22.5 18.2 40.8 40.8 40.8H471.2c22.5 0 40.8-18.2 40.8-40.8c0-6.5-1.6-12.9-4.6-18.7l-26.5-51.2c-5.5-10.6-16.5-17.3-28.4-17.3h-105zM304 160c-8.8 0-16 7.2-16 16v80c0 3.7 1.3 7.4 3.7 10.2L328 309.8V336v16h32V336 304c0-3.7-1.3-7.4-3.7-10.2L320 250.2V192h32v16c0 8.8 7.2 16 16 16s16-7.2 16-16V192h32v16c0 8.8 7.2 16 16 16s16-7.2 16-16V192h32v58.2l-36.3 43.5c-2.4 2.9-3.7 6.5-3.7 10.2v32 16h32V336 309.8l36.3-43.5c2.4-2.9 3.7-6.5 3.7-10.2V176c0-8.8-7.2-16-16-16H432 368 304z"],
    "trash-slash": [640, 512, [], "e2b3", "M509.7 96L494.3 312.1L463.9 288.1L477.6 96H220.6L180.1 64H207.1L233 22.56C241.8 8.526 257.2 0 273.7 0H366.3C382.8 0 398.2 8.526 406.1 22.56L432.9 64H528C536.8 64 544 71.16 544 80C544 88.84 536.8 96 528 96L509.7 96zM273.7 32C268.2 32 263.1 34.84 260.2 39.52L244.9 64H395.1L379.8 39.52C376.9 34.84 371.8 32 366.3 32H273.7zM452.9 442.5L481.1 465.4C474.4 492.5 449.5 512 420.4 512H219.6C186 512 158.1 486.1 155.8 452.6L137.2 193.3L171.2 220.1L187.7 450.3C188.9 467 202.8 480 219.6 480H420.4C437.2 480 451.1 467 452.3 450.3L452.9 442.5zM633.9 483.4C640.9 488.9 642 498.1 636.6 505.9C631.1 512.9 621 514 614.1 508.6L6.086 28.56C-.8493 23.08-2.033 13.02 3.443 6.087C8.918-.8486 18.98-2.032 25.91 3.443L633.9 483.4z"],
    "arrow-left-long": [512, 512, ["long-arrow-left"], "f177", "M4.7 244.7c-6.2 6.2-6.2 16.4 0 22.6l144 144c6.2 6.2 16.4 6.2 22.6 0s6.2-16.4 0-22.6L54.6 272 496 272c8.8 0 16-7.2 16-16s-7.2-16-16-16L54.6 240 171.3 123.3c6.2-6.2 6.2-16.4 0-22.6s-16.4-6.2-22.6 0l-144 144z"],
    "plug-circle-check": [576, 512, [], "e55c", "M96 0C104.8 0 112 7.164 112 16V112H80V16C80 7.164 87.16 0 96 0zM288 0C296.8 0 304 7.164 304 16V112H272V16C272 7.164 279.2 0 288 0zM368 144C376.8 144 384 151.2 384 160C384 168.8 376.8 176 368 176H352V211.2C340.6 217 329.8 224.1 320 232.2V176H64V240C64 310.7 121.3 368 192 368C215.7 368 237.8 361.6 256.9 350.4C256.3 356.2 256 362 256 368C256 374.2 256.3 380.3 256.9 386.3C241.7 393 225.3 397.5 208 399.2V496C208 504.8 200.8 512 192 512C183.2 512 176 504.8 176 496V399.2C95.15 391.2 32 322.1 32 240V176H16C7.164 176 0 168.8 0 160C0 151.2 7.164 144 16 144H368zM499.3 324.7C505.6 330.9 505.6 341.1 499.3 347.3L427.3 419.3C421.1 425.6 410.9 425.6 404.7 419.3L364.7 379.3C358.4 373.1 358.4 362.9 364.7 356.7C370.9 350.4 381.1 350.4 387.3 356.7L416 385.4L476.7 324.7C482.9 318.4 493.1 318.4 499.3 324.7H499.3zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 480C493.9 480 544 429.9 544 368C544 306.1 493.9 256 432 256C370.1 256 320 306.1 320 368C320 429.9 370.1 480 432 480z"],
    "font-case": [640, 512, [], "f866", "M190.9 41.3c-4.75-12.4-25.12-12.4-29.87 0L1.069 458.2c-3.172 8.268 .9531 17.54 9.187 20.73c8.25 3.163 17.5-.9709 20.69-9.207l45.28-118H275.8l45.28 118C323.5 476.1 329.6 480 336 480c1.906 0 3.859-.3445 5.75-1.065c8.234-3.194 12.36-12.46 9.187-20.73L190.9 41.3zM88.54 319.7l87.47-227.9l87.47 227.9H88.54zM624 159.3c-8.844 0-15.1 7.172-15.1 16.03v28.29c-23.48-26.94-57.59-44.33-95.1-44.33c-70.58 0-127.1 57.53-127.1 128.3l-.002 64.35c0 70.75 57.42 128.1 127.1 128.1c38.41 0 72.52-17.4 96-44.33v28.29C608 472.8 615.2 480 624 480C632.8 480 640 472.8 640 463.1V175.3C640 166.5 632.8 159.3 624 159.3zM608 351.7c0 53.05-43.06 96.21-95.1 96.21c-52.94 0-95.1-43.16-95.1-96.21V287.6c0-53.05 43.06-96.21 95.1-96.21c52.94 0 95.1 43.16 95.1 96.21V351.7z"],
    "street-view": [512, 512, [], "f21d", "M192 64C192 28.65 220.7 0 256 0C291.3 0 320 28.65 320 64C320 99.35 291.3 128 256 128C220.7 128 192 99.35 192 64zM256 96C273.7 96 288 81.67 288 64C288 46.33 273.7 32 256 32C238.3 32 224 46.33 224 64C224 81.67 238.3 96 256 96zM160 224C160 188.7 188.7 160 224 160H288C323.3 160 352 188.7 352 224V280C352 296.1 340.1 309.4 324.7 311.7L315.8 396.2C313.6 416.5 296.5 432 275.1 432H236C215.5 432 198.4 416.5 196.2 396.2L187.3 311.7C171.9 309.4 160 296.1 160 280L160 224zM216.6 283.6L228.1 392.8C228.5 396.9 231.9 400 236 400H275.1C280.1 400 283.5 396.9 283.9 392.8L295.4 283.6L319.1 280L320 223.1C320 206.3 305.7 191.1 288 191.1H224C206.3 191.1 192 206.3 192 223.1V279.1L216.6 283.6zM52.97 406.8C44.54 411.3 38.94 415.6 35.63 419.3C32.4 422.9 32 425.2 32 426.2C32 427.9 33.25 432.9 43.93 440.2C54.09 447.2 69.85 454.1 90.76 460.2C132.4 472.3 190.8 480 256 480C321.2 480 379.6 472.3 421.2 460.2C442.2 454.1 457.9 447.2 468.1 440.2C478.7 432.9 480 427.9 480 426.2C480 425.2 479.6 422.9 476.4 419.3C473.1 415.6 467.5 411.3 459 406.8C442.2 397.9 417 389.8 385.4 383.7C376.7 382 371 373.6 372.7 364.1C374.4 356.3 382.8 350.6 391.4 352.3C424.6 358.7 453.3 367.5 474 378.5C484.4 384 493.5 390.4 500.2 397.1C507.1 405.6 512 415.1 512 426.2C512 443.8 499.8 457.2 486.2 466.6C472.1 476.3 452.7 484.4 430.2 490.9C384.9 504.1 323.3 512 256 512C188.7 512 127.1 504.1 81.83 490.9C59.31 484.4 39.92 476.3 25.8 466.6C12.18 457.2 0 443.8 0 426.2C0 415.1 4.947 405.6 11.76 397.1C18.49 390.4 27.63 384 37.99 378.5C58.74 367.5 87.36 358.7 120.6 352.3C129.2 350.6 137.6 356.3 139.3 364.1C140.1 373.6 135.3 382 126.6 383.7C94.98 389.8 69.8 397.9 52.97 406.8H52.97z"],
    "arrow-down-left": [320, 512, [], "e091", "M315.3 122.6L54.43 383.4L240 384C248.9 384 256 391.2 256 400C255.1 408.9 248.8 416 240 416l-224-.6562C7.141 415.3 0 408.2 0 399.3V176C0 167.2 7.156 160 16 160S32 167.2 32 176v184.6l260.7-260.7c6.25-6.25 16.38-6.25 22.62 0S321.6 116.3 315.3 122.6z"],
    "franc-sign": [320, 512, [], "e18f", "M304 32C312.8 32 320 39.16 320 48C320 56.84 312.8 64 304 64H104C99.58 64 96 67.58 96 72V192H272C280.8 192 288 199.2 288 208C288 216.8 280.8 224 272 224H96V320H208C216.8 320 224 327.2 224 336C224 344.8 216.8 352 208 352H96V464C96 472.8 88.84 480 80 480C71.16 480 64 472.8 64 464V352H16C7.164 352 0 344.8 0 336C0 327.2 7.164 320 16 320H64V72C64 49.91 81.91 32 104 32H304z"],
    "flask-round-poison": [448, 512, ["flask-poison"], "f6e0", "M183.1 336c13.25 0 23.1-10.75 23.1-24S197.2 288 183.1 288S159.1 298.8 159.1 312S170.7 336 183.1 336zM263.1 336c13.25 0 24-10.75 24-24S277.2 288 263.1 288c-13.25 0-23.99 10.75-23.99 24S250.7 336 263.1 336zM176 448h95.97c17.66 0 32-14.34 32-32v-22.84c30.22-19.69 48-49.47 48-81.16c0-57.34-57.41-104-128-104C153.4 208 96 254.7 96 312c0 31.69 17.78 61.47 48 81.16V416C144 433.7 158.3 448 176 448zM128 312C128 272.3 171.1 240 223.1 240c52.94 0 96 32.31 96 72c0 22.66-14.84 44.38-39.72 58.13l-8.281 4.562V416H176v-41.31l-8.281-4.562C142.8 356.4 128 334.7 128 312zM319.1 169V79.98C319.1 71.16 312.8 64 303.1 64c-8.826 0-15.98 7.152-15.99 15.98L287.1 169c-.0039 11.73 6.369 22.57 16.71 28.11c59.3 31.79 96.71 94.14 95.29 158.7c-1.02 42.18-17.09 82.61-45.32 113.9C348.9 476.2 340 480 330.1 480H116.1c-9.197 0-17.68-3.543-23.31-9.77C64.22 437.8 48 395.8 48 352c0-65.32 36.36-124.9 94.88-155.6c10.54-5.51 17.1-16.43 17.11-28.32L159.1 79.99C159.1 71.16 152.8 64 144 64C135.2 64 127.1 71.16 127.1 79.98v88.14C61.62 202.9 16 271.9 16 352c0 53.75 20.38 102.8 53.99 139.8C81.87 504.9 99.12 512 116.1 512h213.1c17.37 0 34.41-6.621 46.16-19.41c33.03-35.93 53.56-83.51 54.83-135.1C433.7 276.8 387.2 205.1 319.1 169zM112 32h224C344.8 32 352 24.84 352 16S344.8 0 336 0h-224C103.2 0 96 7.156 96 16S103.2 32 112 32z"],
    "volume-off": [320, 512, [], "f026", "M301.2 34.84c-4.201-1.895-8.727-2.841-13.16-2.841c-7.697 0-15.29 2.784-21.27 8.1L131.8 160H48c-26.51 0-48 21.49-48 47.1v95.1c0 26.51 21.49 47.1 48 47.1h83.84l134.9 119.9C272.7 477.2 280.3 480 288 480c4.438 0 8.959-.9312 13.16-2.837C312.7 472 320 460.6 320 448V64C320 51.41 312.7 39.1 301.2 34.84zM287.1 447.1L143.1 319.1H48c-8.822 0-16-7.16-16-15.96v-96c0-8.801 7.178-15.96 16-15.96h95.1l143.1-127.1c.0078-.0078-.0039 .0039 0 0L287.1 447.1z"],
    "book-circle-arrow-right": [640, 512, [], "e0bc", "M336 480H65.81c-15.95 0-30.77-10.85-33.37-26.59C29.14 433.4 44.59 416 64 416h240c8.836 0 16-7.164 16-16c0-8.838-7.164-16-16-16H64c-11.71 0-22.55 3.389-32 8.9V80C32 53.49 53.49 32 80 32h320C408.8 32 416 39.16 416 48v128C416 184.8 423.2 192 432 192S448 184.8 448 176v-128C448 21.49 426.5 0 400 0h-320C35.82 0 0 35.82 0 80V448c0 35.35 28.66 64 64 64h272c8.836 0 16-7.164 16-16C352 487.2 344.8 480 336 480zM496 224C416.5 224 352 288.5 352 368s64.46 144 144 144s144-64.46 144-144S575.5 224 496 224zM496 480c-61.76 0-112-50.24-112-112S434.2 256 496 256S608 306.2 608 368S557.8 480 496 480zM571.3 356.7l-56-56c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L521.4 352H432c-8.836 0-15.1 7.164-15.1 16S423.2 384 432 384h89.38l-28.69 28.69c-6.25 6.25-6.25 16.38 0 22.62C495.8 438.4 499.9 440 504 440s8.188-1.562 11.31-4.688l56-56C577.6 373.1 577.6 362.9 571.3 356.7z"],
    "chart-user": [640, 512, ["user-chart"], "f6a3", "M160 320c53.02 0 96-42.98 96-96c0-53.02-42.98-96-96-96C106.1 128 64 170.1 64 224C64 277 106.1 320 160 320zM160 160c35.29 0 64 28.71 64 64S195.3 288 160 288S96 259.3 96 224S124.7 160 160 160zM592 0h-384C181.5 0 160 21.53 160 48v32C160 88.84 167.2 96 176 96S192 88.84 192 80v-32C192 39.19 199.2 32 208 32h384C600.8 32 608 39.19 608 48v320c0 8.812-7.172 16-16 16H352c-8.844 0-16 7.156-16 16S343.2 416 352 416h240C618.5 416 640 394.5 640 368v-320C640 21.53 618.5 0 592 0zM192 352H128c-70.69 0-128 57.31-128 128c0 17.67 14.33 32 32 32h256c17.67 0 32-14.33 32-32C320 409.3 262.7 352 192 352zM32 480c0-52.94 43.07-96 96-96h64c52.94 0 96 43.06 96 96H32zM315.3 164.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l80 80C375.8 270.4 379.9 272 384 272s8.188-1.562 11.31-4.688L496 166.6V224c0 8.844 7.156 16 16 16s16-7.156 16-16V128c0-8.844-7.156-16-16-16h-96c-8.844 0-16 7.156-16 16s7.156 16 16 16h57.38L384 233.4L315.3 164.7z"],
    "hands-asl-interpreting": [640, 512, ["american-sign-language-interpreting", "asl-interpreting", "hands-american-sign-language-interpreting"], "f2a3", "M311.1 294.4C310.2 289.9 308.7 285.6 306.7 281.6C309.7 278.2 312.2 274.4 314.2 270.3c6.062-12.44 6.797-26.43 2.068-39.4C310.8 216 302.5 202.7 291.8 191.5l21.67-6.006c27.93-7.75 44.57-36.16 36.4-63.86c-6.549-22.28-28.28-38.41-53.33-37.31c9.545-11.31 21.94-40.55-.8555-66.35C285.6 6.533 271 0 255.6 0C231.4-.0039 221.4 12.23 190.8 37.66C180.4 1.934 145.3 .0098 139.8 .0098c-20.56-.002-39.43 11.73-48.08 29.89L15.62 195.2C5.256 217.7 0 241.6 0 266.2C0 331.2 54.37 384 121.2 384l92.11-.0586c35.95-2.506 69.5-21.5 89.74-50.8C310.9 321.7 313.8 307.9 311.1 294.4zM245.9 254.4C239.6 237.4 222.9 225.9 204.2 225.9c-24.37 0-44.19 19.22-44.19 42.85s19.82 42.85 44.19 42.85c14.76 0 28.49-7.119 36.73-19.03c15.44-22.26 50.98 .2246 35.63 22.43C261.8 336.4 237.3 350.2 211.6 352H121.2C72.02 352 31.1 313.3 31.1 265.7c0-20.13 4.303-39.66 12.79-58.04l75.97-164.6c11.61-24.34 49.62-7.385 38.09 16.87L123.2 134.8l118.8-98.53c20.96-17.45 48.34 13.21 27.32 30.64L168.1 150.8l125.2-34.62c26.71-7.436 37.98 31.51 11.55 38.84l-97.06 26.84l24.62 8.039c25.33 8.271 44.93 26.89 53.77 51.09C295.3 266.1 255.1 279.9 245.9 254.4zM216 268c0 6.627-5.373 12-12 12S192 274.6 192 268S197.4 256 204 256S216 261.4 216 268zM518.8 128l-92.11 .0586c-35.95 2.506-69.5 21.5-89.74 50.8c-7.904 11.46-10.75 25.21-8.02 38.75c.9023 4.473 2.377 8.746 4.371 12.74c-2.965 3.402-5.492 7.205-7.512 11.35C319.7 254.1 319 268.1 323.7 281.1c5.424 14.87 13.77 28.21 24.43 39.43l-21.67 6.006c-27.93 7.75-44.57 36.16-36.4 63.86c6.549 22.28 28.28 38.41 53.33 37.31c-9.545 11.31-21.94 40.55 .8555 66.35C354.4 505.5 368.1 512 384.4 512c24.14 .0039 34.19-12.23 64.79-37.66c10.35 35.73 45.53 37.65 50.95 37.65c20.56 .002 39.43-11.73 48.08-29.89l76.14-165.3c10.37-22.5 15.62-46.4 15.62-71.05C640 180.8 585.6 128 518.8 128zM595.2 304.3l-75.97 164.6c-11.61 24.34-49.62 7.385-38.09-16.87l35.65-74.77l-118.8 98.53c-20.96 17.45-48.34-13.21-27.32-30.64l101.2-83.95l-125.2 34.62c-26.71 7.436-37.98-31.51-11.55-38.84l97.06-26.84l-24.62-8.039c-25.33-8.271-44.93-26.89-53.77-51.09c-9.152-25.07 30.99-38.88 40.29-13.43c6.236 17.07 22.98 28.54 41.67 28.54c24.37 0 44.19-19.22 44.19-42.85s-19.82-42.85-44.19-42.85c-14.76 0-28.49 7.119-36.73 19.03c-15.44 22.26-50.98-.2246-35.63-22.43C378.2 175.6 402.7 161.8 428.4 160h90.4c49.18 0 89.2 38.7 89.2 86.27C608 266.4 603.7 285.9 595.2 304.3zM424 244c0-6.627 5.373-12 12-12s12 5.373 12 12S442.6 256 436 256S424 250.6 424 244z"],
    "presentation-screen": [576, 512, ["presentation"], "f685", "M528 64C519.2 64 512 71.16 512 80V288c0 17.67-14.33 32-32 32H96c-17.67 0-32-14.33-32-32V80C64 71.16 56.84 64 48 64S32 71.16 32 80V288c0 35.2 28.8 64 64 64h176v41.38l-91.27 91.39c-6.25 6.25-6.292 16.3-.0417 22.55s16.33 6.246 22.58-.0035L288 422.6l84.73 84.68C375.9 510.4 379.9 512 384 512s8.188-1.562 11.31-4.688c6.25-6.25 6.208-16.3-.0417-22.55L304 393.4V352H480c35.2 0 64-28.8 64-64V80C544 71.16 536.8 64 528 64zM560 0h-544C7.156 0 0 7.156 0 16S7.156 32 16 32h544C568.8 32 576 24.84 576 16S568.8 0 560 0z"],
    "circle-bolt": [512, 512, [], "e0fe", "M333.4 122.7L301.8 224H362.5C374.4 224 384 233.6 384 245.5C384 251.6 381.4 257.4 376.9 261.5L212 410.7C208.3 414.1 203.3 416 198.2 416C184.3 416 174.4 402.5 178.6 389.3L210.2 288H148.9C137.4 288 128 278.6 128 267.1C128 261.2 130.5 255.6 134.8 251.6L299.9 101.4C303.7 97.91 308.6 96 313.8 96C327.7 96 337.6 109.5 333.4 122.7H333.4zM232 256C237.1 256 241.9 258.4 244.9 262.5C247.9 266.6 248.8 271.9 247.3 276.8L221.6 358.9L335.3 256H280C274.9 256 270.1 253.6 267.1 249.5C264.1 245.4 263.2 240.1 264.7 235.2L290.3 153.4L177.5 256H232zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "face-smile-halo": [512, 512, [], "e38f", "M512 80C512 124.2 397.4 160 256 160C114.6 160 0 124.2 0 80C0 35.82 114.6 0 256 0C397.4 0 512 35.82 512 80zM427.5 53.97C385 40.7 324.4 32 256 32C187.6 32 126.1 40.7 84.53 53.97C63.1 60.67 48.09 67.98 39.13 74.6C35.94 76.95 34.09 78.77 33.03 79.1C34.09 81.23 35.94 83.05 39.13 85.4C48.09 92.02 63.1 99.33 84.53 106C126.1 119.3 187.6 127.1 256 127.1C324.4 127.1 385 119.3 427.5 106C448.9 99.33 463.9 92.02 472.9 85.4C476.1 83.05 477.9 81.23 478.1 79.1C477.9 78.77 476.1 76.95 472.9 74.6C463.9 67.98 448.9 60.67 427.5 53.97V53.97zM76.13 167.5C58.25 198.2 48 233.9 48 272C48 386.9 141.1 480 256 480C370.9 480 464 386.9 464 272C464 233.9 453.8 198.2 435.9 167.5C446.7 164.1 456.9 160.4 466.4 156.5C485.3 190.7 496 230.1 496 272C496 404.5 388.5 512 256 512C123.5 512 16 404.5 16 272C16 230.1 26.73 190.7 45.58 156.5C55.07 160.4 65.28 164.1 76.13 167.5V167.5zM156.5 250.5C150.2 257.7 145.7 267.3 143.5 275.9C141.4 284.5 132.7 289.7 124.1 287.5C115.5 285.4 110.3 276.7 112.5 268.1C115.7 255.4 122.3 241 132.3 229.5C142.4 217.9 157.2 208 176 208C194.8 208 209.6 217.9 219.7 229.5C229.7 241 236.3 255.4 239.5 268.1C241.7 276.7 236.5 285.4 227.9 287.5C219.3 289.7 210.6 284.5 208.5 275.9C206.3 267.3 201.8 257.7 195.5 250.5C189.4 243.4 182.8 240 176 240C169.2 240 162.6 243.4 156.5 250.5V250.5zM141.5 339.9C148.2 334.1 158.3 334.8 164.1 341.5C182 362.2 212.6 384 256 384C299.4 384 329.1 362.2 347.9 341.5C353.7 334.8 363.8 334.1 370.5 339.9C377.2 345.7 377.9 355.8 372.1 362.5C349.8 388.1 311.1 416 256 416C200.9 416 162.2 388.1 139.9 362.5C134.1 355.8 134.8 345.7 141.5 339.9H141.5zM284.1 287.5C275.5 285.4 270.3 276.7 272.5 268.1C275.7 255.4 282.3 241 292.3 229.5C302.4 217.9 317.2 208 336 208C354.8 208 369.6 217.9 379.7 229.5C389.7 241 396.3 255.4 399.5 268.1C401.7 276.7 396.5 285.4 387.9 287.5C379.3 289.7 370.6 284.5 368.5 275.9C366.3 267.3 361.8 257.7 355.5 250.5C349.4 243.4 342.8 240 336 240C329.2 240 322.6 243.4 316.5 250.5C310.2 257.7 305.7 267.3 303.5 275.9C301.4 284.5 292.7 289.7 284.1 287.5H284.1zM480.2 78.25C480.3 78.15 480.3 78.1 480.3 78.1L480.2 78.25zM31.78 78.25C31.75 78.15 31.72 78.1 31.72 78.1L31.78 78.25zM31.78 81.75C31.73 81.85 31.72 81.9 31.72 81.9L31.78 81.75zM480.3 81.9C480.3 81.89 480.3 81.85 480.2 81.75z"],
    "cart-circle-arrow-down": [640, 512, [], "e3ef", "M16 0C7.2 0 0 7.2 0 16s7.2 16 16 16H67.2l77.2 339.5c1.7 7.3 8.1 12.5 15.6 12.5H320.7c-.5-5.3-.7-10.6-.7-16s.2-10.7 .7-16H172.8l-14.5-64h181c5.9-11.4 12.9-22.2 21-32L151 256 107.3 64l434.4 0L505.7 192.3c10.9 .6 21.6 2.2 31.9 4.7l35-124.3C578.3 52.3 563 32 541.8 32H100L95.6 12.5C93.9 5.2 87.5 0 80 0H16zM184 432a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm0 80a56 56 0 1 0 0-112 56 56 0 1 0 0 112zM608 368a112 112 0 1 1 -224 0 112 112 0 1 1 224 0zm-256 0a144 144 0 1 0 288 0 144 144 0 1 0 -288 0zm211.3-3.3c-6.2-6.2-16.4-6.2-22.6 0L512 393.4V304c0-8.8-7.2-16-16-16s-16 7.2-16 16v89.4l-28.7-28.7c-6.2-6.2-16.4-6.2-22.6 0s-6.2 16.4 0 22.6l56 56c6.2 6.2 16.4 6.2 22.6 0l56-56c6.2-6.2 6.2-16.4 0-22.6z"],
    "house-person-return": [640, 512, ["house-person-arrive", "house-return"], "e011", "M181.4 160c-11.88 0-21.38 9.625-21.38 21.38v85.25c0 11.75 9.625 21.38 21.38 21.38h85.25c11.75 0 21.38-9.5 21.38-21.38V181.4c0-11.88-9.625-21.38-21.38-21.38H181.4zM255.1 256h-64v-64h64V256zM340.7 107.3c6.477-6.479 6.186-17.07-.6406-23.18L250.5 4.031c-6-5.25-15-5.25-21 0l-224 196c-6.625 5.875-7.375 15.88-1.5 22.62c5.75 6.625 15.88 7.25 22.5 1.5l37.5-32.88l.0098 176.7c0 26.51 21.49 48 48 48l176.1 .0156C296.9 416 304 408.9 304 400.1s-7.146-16.04-15.96-16.04H111.1c-8.836 0-16-7.162-15.1-16L96 163.4l143.1-126.1l78.73 70.66C325 113.6 334.7 113.3 340.7 107.3zM424 112C454.9 112 480 86.88 480 56S454.9 0 424 0s-56 25.12-56 56S393.1 112 424 112zM424 32c13.23 0 24 10.77 24 24s-10.77 24-24 24s-24-10.77-24-24S410.8 32 424 32zM634.6 484.1l-69.75-62.19l-21.87-59.41c-3.078-8.297-12.27-12.52-20.55-9.484c-8.297 3.062-12.53 12.25-9.484 20.55l23.27 63.16c.9062 2.469 2.406 4.672 4.375 6.406l72.73 64.84C616.4 510.7 620.2 512 623.1 512c4.391 0 8.781-1.812 11.94-5.359C641.8 500 641.2 489.9 634.6 484.1zM533.7 244.6L513.5 164.1c5.244 .9121 10.48 1.975 15.45 3.963l26.72 10.69c14.27 5.703 25.02 18.02 28.75 32.92l8.062 32.25c2.156 8.578 10.89 13.72 19.39 11.64c8.578-2.141 13.8-10.83 11.64-19.39l-8.062-32.25c-6.203-24.86-24.11-45.38-47.91-54.89l-26.72-10.69c-17.56-7.016-36.72-9.312-55.5-6.656l-46.37 6.625c-31.33 4.469-54.95 31.72-54.95 63.36V232l-57.59 43.2C319.3 280.5 317.9 290.5 323.2 297.6C326.3 301.8 331.1 304 336 304c3.344 0 6.703-1.047 9.578-3.203l63.1-48C413.6 249.8 416 245 416 240V201.6c0-15.83 11.81-29.44 27.48-31.67l37.19-5.312l21.93 87.7c4.484 18.02-1.922 37.22-16.33 48.92l-79.11 64.23c-8.375 6.781-14.28 16.33-16.62 26.88l-22.17 100.2c-1.906 8.625 3.531 17.17 12.17 19.08C381.7 511.9 382.9 512 384 512c7.344 0 13.95-5.078 15.61-12.55l22.17-100.2c.7813-3.5 2.734-6.688 5.531-8.953l79.12-64.23C530.5 306.6 541.1 274.6 533.7 244.6z"],
    "message-xmark": [512, 512, ["comment-alt-times", "message-times"], "f4ab", "M448 0H64C28.75 0 0 28.75 0 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1c0 9.838 11.02 15.55 19.12 9.7L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3 0 448 0zM480 352c0 17.6-14.4 32-32 32h-144.1c-6.926 0-13.67 2.248-19.21 6.406L192 460v-60c0-8.838-7.164-16-16-16H64c-17.6 0-32-14.4-32-32V64c0-17.6 14.4-32 32-32h384c17.6 0 32 14.4 32 32V352zM331.3 132.7c-6.25-6.25-16.38-6.25-22.62 0L256 185.4L203.3 132.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L233.4 208L180.7 260.7c-6.25 6.25-6.25 16.38 0 22.62c6.242 6.246 16.37 6.254 22.62 0L256 230.6l52.69 52.69c6.242 6.246 16.37 6.254 22.62 0c6.25-6.25 6.25-16.38 0-22.62L278.6 208l52.69-52.69C337.6 149.1 337.6 138.9 331.3 132.7z"],
    "file-certificate": [512, 512, ["file-award"], "f5f3", "M243.1 339.2c10.35-10.58 14.41-26.13 10.6-40.52C251 285.2 250.1 290.8 254.6 277.3c3.844-14.56-.2813-30.14-10.72-40.58C234 226.8 234.1 228.4 231.4 214.9C227.7 200.4 216.5 188.1 202.1 185.1C188.7 181.4 190.5 182.6 180.7 172.4c-10.53-10.69-25.85-14.89-40.35-11.03c-13.36 3.654-11.29 3.646-24.63 0C101.2 157.5 85.87 161.8 75.33 172.4C65.46 182.6 67.26 181.4 53.86 185.1c-14.35 3.891-25.6 15.33-29.29 29.86C21.01 228.4 21.97 226.8 12.14 236.7c-10.44 10.44-14.57 26.02-10.72 40.58C5.037 290.8 4.982 285.2 1.447 298.7c-3.814 14.39 .25 29.94 10.6 40.52c10.04 10.09 8.904 8.18 12.47 22.03c3.875 14.42 15.16 25.8 29.44 29.67c5.164 1.424 7.836 2.188 10.03 3.115V496c0 5.547 2.877 10.69 7.596 13.61c4.689 2.875 10.6 3.156 15.57 .7031L128 489.9l40.85 20.42C171.1 511.4 173.6 512 176 512c2.938 0 5.844-.7969 8.406-2.391C189.1 506.7 192 501.5 192 496v-101.1c2.197-.9297 4.869-1.691 10.03-3.115c14.28-3.877 25.57-15.25 29.44-29.67C235.1 347.4 233.9 349.3 243.1 339.2zM160 470.1l-24.85-12.42c-4.502-2.25-9.814-2.25-14.31 0l-24.85 12.42v-55.32c6.422 1.434 13.16 1.549 19.69-.2305c13.69-3.682 11.03-3.656 24.63 0c6.537 1.779 13.27 1.664 19.69 .2305V470.1zM222.4 302.1c2.328 8.818 3.051 10.34-3.938 17.41c-11.5 11.61-12.94 14.19-17.88 33.46c-1.557 5.934-6.199 6.881-10.31 8.016c-15.82 4.344-18.35 5.844-30.07 17.7c-5.387 5.457-6.715 6.299-14.69 4.094c-15.88-4.35-18.98-4.371-34.94 0c-7.975 2.205-9.301 1.363-14.69-4.094c-11.72-11.86-14.25-13.36-30.07-17.7c-4.117-1.135-8.758-2.082-10.31-8.016c-4.939-19.27-6.377-21.85-17.88-33.46C30.59 312.5 31.31 310.9 33.64 302.1C37.08 289.3 37.08 286.4 33.61 273.8C31.38 265.5 30.52 263.6 37.17 256.9c11.75-11.91 13.22-14.45 17.44-30.42c2.139-8.055 2.697-9.232 11.13-11.53c15.91-4.344 18.44-5.844 30.1-17.75c5.346-5.414 6.725-6.238 14.72-4.047c16.07 4.393 18.81 4.393 34.88 0c8-2.191 9.377-1.367 14.72 4.047c11.66 11.91 14.19 13.41 30.1 17.75C198.7 217.3 199.3 218.5 201.4 226.5C205.6 242.5 207.1 245 218.8 256.9c6.654 6.697 5.787 8.58 3.562 16.81C218.9 286.4 218.9 289.3 222.4 302.1zM493.3 125.3l-106.5-106.5C374.7 6.742 358.5 0 341.5 0L191.1-.0001c-35.35 0-64 28.65-64 64L128 112C128 120.8 135.2 128 144 128C152.8 128 160 120.8 160 112V64c0-17.67 14.33-32 32-32h128v112C320 170.5 341.5 192 368 192H480v256c0 17.67-14.33 32-32 32H240C231.2 480 224 487.2 224 496C224 504.8 231.2 512 240 512l207.1-.0001c35.35 0 64-28.65 64-64v-277.5C512 153.5 505.3 137.3 493.3 125.3zM368 160C359.2 160 352 152.8 352 144V34.08c4.477 1.566 8.666 3.846 12.12 7.299l106.5 106.5C474.1 151.3 476.4 155.5 477.9 160H368z"],
    "user-doctor-hair-long": [448, 512, [], "e459", "M224 0C294.7 0 352 57.31 352 128C352 163.3 368.6 196.4 396.8 217.6L401.1 220.8C410.5 227.9 416 238.9 416 250.7C416 271.3 399.3 288 378.7 288H320C311.2 288 304 280.8 304 272C304 263.2 311.2 256 320 256H378.7C381.6 256 384 253.6 384 250.7C384 248.1 383.2 247.4 381.9 246.4L377.6 243.2C361.8 231.3 348.8 216.5 339.2 199.8C318.5 242.6 274.7 272 224 272C173.3 272 129.5 242.6 108.8 199.8C99.19 216.5 86.21 231.3 70.4 243.2L66.13 246.4C64.79 247.4 64 248.1 64 250.7C64 253.6 66.39 256 69.33 256H128C136.8 256 144 263.2 144 272C144 280.8 136.8 288 128 288H69.33C48.71 288 32 271.3 32 250.7C32 238.9 37.53 227.9 46.93 220.8L51.2 217.6C79.4 196.4 96 163.3 96 128C96 57.31 153.3 0 224 0V0zM318.7 112H288.6C273.7 112 259.5 106.1 248.1 95.6L242.7 89.33C223.4 113.5 193.1 128 162.3 128H128V144C128 197 170.1 240 224 240C277 240 320 197 320 144V128C320 122.5 319.5 117.2 318.7 112V112zM251.3 52.69L271.6 72.97C276.1 77.47 282.2 80 288.6 80H307.2C290.6 51.31 259.5 32 224 32C182.2 32 146.6 58.71 133.5 96H162.3C189.1 96 213.5 80.97 225.5 57.15C226.3 55.53 227.4 54.02 228.7 52.69C234.9 46.44 245.1 46.44 251.3 52.69H251.3zM0 481.2C0 383.3 79.33 304 177.2 304H270.8C368.7 304 448 383.3 448 481.2C448 498.2 434.2 512 417.2 512H30.82C13.8 512 .0006 498.2 .0006 481.2H0zM176 370.7C194.6 377.3 208 395.1 208 416C208 442.5 186.5 464 160 464C133.5 464 112 442.5 112 416C112 395.1 125.4 377.3 144 370.7V339.8C80.18 354.7 32.55 411.8 32 480H415.1C415.5 417.6 375.6 364.6 320 344.5V370.7C338.6 377.3 352 395.1 352 416V448C352 456.8 344.8 464 336 464C327.2 464 320 456.8 320 448V416C320 407.2 312.8 400 304 400C295.2 400 288 407.2 288 416V448C288 456.8 280.8 464 272 464C263.2 464 256 456.8 256 448V416C256 395.1 269.4 377.3 288 370.7V337C282.4 336.3 276.6 336 270.8 336H177.2L175.1 336L176 370.7zM160 432C168.8 432 176 424.8 176 416C176 407.2 168.8 400 160 400C151.2 400 144 407.2 144 416C144 424.8 151.2 432 160 432z"],
    "camera-security": [448, 512, ["camera-home"], "f8fe", "M384 0h-320c-35.35 0-64 28.65-64 64v288c0 35.35 28.65 64 64 64h43.7l-36.26 43.5c-8.031 9.656-9.719 22.72-4.391 34.09C72.38 504.9 83.48 512 96.03 512h255.9c12.55 0 23.66-7.062 28.98-18.41c5.328-11.38 3.641-24.44-4.391-34.09L340.3 416h43.7c35.35 0 64-28.65 64-64V64C448 28.65 419.3 0 384 0zM351.1 480H96.03l53.35-64h149.2L351.1 480zM416 352c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V352zM224 80c-70.69 0-127.1 57.31-127.1 128c0 70.69 57.31 128 127.1 128c70.69 0 128-57.31 128-128C352 137.3 294.7 80 224 80zM224 304c-52.93 0-96-43.07-96-96c0-52.94 43.07-96 96-96c52.94 0 96 43.06 96 96C320 260.9 276.9 304 224 304z"],
    "gear": [512, 512, [9881, "cog"], "f013", "M207.3 37.8c.4-1.5 1.3-2.8 2.4-3.8c9.9-1.3 20-2 30.3-2s20.4 .7 30.3 2c1.1 1 1.9 2.3 2.4 3.8l13.7 47.7c3.5 12.1 12.2 21.1 22.5 26.1c7.6 3.6 14.8 7.8 21.7 12.5c9.4 6.5 21.7 9.5 33.9 6.5l48.2-12c1.5-.4 3-.3 4.4 .2c5.4 6.9 10.4 14.2 14.9 21.8l4.3 7.4c4.2 7.5 7.9 15.3 11.2 23.3c-.3 1.5-1 2.9-2.1 4l11.5 11.1-11.5-11.1L410.8 211c-8.7 9-12.2 21.1-11.3 32.5c.3 4.1 .5 8.3 .5 12.5s-.2 8.4-.5 12.5c-.9 11.4 2.6 23.5 11.3 32.5l34.5 35.7c1.1 1.1 1.8 2.5 2.1 4c-3.3 8-7 15.8-11.2 23.4l-4.2 7.3c-4.6 7.6-9.6 14.8-14.9 21.8c-1.4 .5-2.9 .5-4.4 .2l-3.9 15.5 3.9-15.5-48.2-12c-12.2-3-24.4 0-33.9 6.5c-6.9 4.7-14.1 8.9-21.7 12.5c-10.3 4.9-19.1 14-22.5 26.1l-13.7 47.7c-.4 1.5-1.3 2.8-2.4 3.8c-9.9 1.3-20 2-30.3 2s-20.4-.7-30.3-2c-1.1-1-1.9-2.3-2.4-3.8l-13.7-47.7c-3.5-12.1-12.2-21.1-22.5-26.1c-7.6-3.6-14.8-7.8-21.7-12.5l-9.1 13.2 9.1-13.2c-9.4-6.5-21.7-9.5-33.9-6.5l3.9 15.5-3.9-15.5-48.2 12c-1.5 .4-3 .3-4.4-.2c-5.4-7-10.4-14.2-15-21.8l-4.2-7.3c-4.2-7.5-7.9-15.3-11.2-23.4c.3-1.5 1-2.9 2.1-4L69.2 301 57.7 289.9 69.2 301c8.7-9 12.2-21.1 11.3-32.5c-.3-4.1-.5-8.3-.5-12.5s.2-8.4 .5-12.5c.9-11.4-2.6-23.5-11.3-32.5L34.7 175.2c-1.1-1.1-1.8-2.5-2.1-4c3.3-8 7-15.8 11.2-23.4l4.2-7.3c4.6-7.6 9.6-14.8 15-21.8c1.4-.5 2.9-.5 4.4-.2l48.2 12c12.2 3 24.4 0 33.9-6.5c6.9-4.7 14.1-8.9 21.7-12.5c10.3-4.9 19.1-14 22.5-26.1l13.7-47.7zM240 0c-13 0-25.9 1-38.4 2.9c-1.7 .3-3.4 .8-5 1.6c-9.5 4.9-16.9 13.6-20 24.5L162.9 76.7c-.6 2.2-2.5 4.5-5.6 6c-9.1 4.3-17.8 9.4-26 15c-2.8 1.9-5.8 2.4-8 1.8l-48.2-12C64.2 84.8 53 86.9 44 92.6c-1.5 .9-2.8 2.1-3.9 3.5C33 105 26.4 114.3 20.5 124.1l0 0-.1 .3L16 132l0 0-.1 .3C10.5 142 5.7 152.1 1.6 162.6c-.6 1.6-1 3.3-1.1 5c-.5 10.8 3.3 21.6 11.2 29.8l34.5 35.7c1.6 1.7 2.7 4.4 2.4 7.8c-.4 5-.6 10-.6 15s.2 10.1 .6 15c.3 3.4-.8 6.2-2.4 7.8L11.7 314.6l11.4 11-11.4-11C3.8 322.7 0 333.6 .5 344.3c.1 1.7 .5 3.4 1.1 5c4.1 10.5 8.9 20.6 14.3 30.4l0 0 .1 .3 4.4 7.6 0 0 .2 .2c5.9 9.8 12.4 19.2 19.6 28.1c1.1 1.4 2.4 2.6 3.9 3.5c9 5.7 20.2 7.8 31.1 5.1l48.2-12c2.2-.6 5.2-.1 8 1.8c8.2 5.7 16.9 10.7 26 15c3.1 1.5 4.9 3.8 5.6 6L176.6 483c3.1 10.8 10.5 19.5 20 24.5c1.6 .8 3.2 1.4 5 1.6C214.1 511 227 512 240 512s25.9-1 38.4-2.9c1.7-.3 3.4-.8 5-1.6c9.5-4.9 16.9-13.6 20-24.5l13.7-47.7c.6-2.2 2.5-4.5 5.6-6c9.1-4.3 17.8-9.4 26-15c2.8-1.9 5.8-2.4 8-1.8l3.9-15.5-3.9 15.5 48.2 12c10.9 2.7 22.1 .7 31.1-5.1c1.5-.9 2.8-2.1 3.9-3.5c7.1-8.9 13.6-18.2 19.5-28l0 0 .1-.3L464 380l0 0 .1-.3c5.4-9.7 10.2-19.9 14.3-30.4c.6-1.6 1-3.3 1.1-5c.5-10.8-3.3-21.6-11.2-29.8l-34.5-35.7c-1.6-1.7-2.7-4.4-2.4-7.8c.4-5 .6-10 .6-15s-.2-10.1-.6-15c-.3-3.4 .8-6.2 2.4-7.8l34.5-35.7c7.9-8.2 11.7-19 11.2-29.8c-.1-1.7-.5-3.4-1.1-5c-4.1-10.5-8.9-20.6-14.3-30.4l0 0-.1-.3-4.4-7.6 0 0-.2-.3c-5.9-9.8-12.4-19.2-19.5-28c-1.1-1.4-2.4-2.6-3.9-3.5c-9-5.7-20.2-7.8-31.1-5.1l-48.2 12c-2.2 .6-5.2 .1-8-1.8c-8.2-5.7-16.9-10.7-26-15c-3.1-1.5-4.9-3.8-5.6-6L303.4 29c-3.1-10.8-10.5-19.5-20-24.5c-1.6-.8-3.2-1.4-5-1.6C265.9 1 253 0 240 0zM184 256a56 56 0 1 1 112 0 56 56 0 1 1 -112 0zm144 0a88 88 0 1 0 -176 0 88 88 0 1 0 176 0z"],
    "droplet-slash": [640, 512, ["tint-slash"], "f5c7", "M320 480c-88.4 0-160-71.6-160-160c0-16.2 6.1-39.2 18.3-67.5c2.8-6.4 5.8-13 9.1-19.7l-25.7-20.3C141.8 252.1 128 290.3 128 320c0 106 86 192 192 192c56.2 0 106.7-24.1 141.8-62.5l-25.2-19.9C407.4 460.6 366 480 320 480zM461.7 252.5c7.6 17.6 12.8 33.1 15.7 46.2L511.9 326c.1-2 .1-4 .1-6c0-91.2-130.2-262.3-166.6-308.3C339.4 4.2 330.5 0 320.9 0h-1.8c-9.6 0-18.5 4.2-24.5 11.7c-13.3 16.8-39 50.2-66.4 90.3l25.2 19.9c27-39.7 52.6-73 66-89.9h1.3c18.1 22.9 58.6 75.7 94.5 133.7c18.1 29.2 34.6 59.1 46.6 86.8zM240 320c0-8.8-7.2-16-16-16s-16 7.2-16 16c0 61.9 50.1 112 112 112c8.8 0 16-7.2 16-16s-7.2-16-16-16c-44.2 0-80-35.8-80-80zM25.9 3.4C19-2 8.9-.8 3.4 6.1S-.8 23.1 6.1 28.6l608 480c6.9 5.5 17 4.3 22.5-2.6s4.3-17-2.6-22.5L25.9 3.4z"],
    "book-heart": [448, 512, [], "f499", "M224.1 139.8c-42.63-43-76.38-26.12-90.25-14.5c-27.5 23-28.88 64.13-4.25 89l84.5 85.63c5.5 5.5 14.25 5.5 19.75 0l84.75-85.63c24.62-24.88 23.12-66-4.375-89C300.3 113.6 266.6 96.75 224.1 139.8zM295.1 191.8l-72 72.63L152.2 191.8c-10.38-10.38-12.38-30 2-42c13.75-11.5 31.25-3.375 38.5 3.75l31.38 31.75l31.38-31.75c7.125-7.25 24.62-15.25 38.38-3.75C308.2 161.8 306.2 181.4 295.1 191.8zM448 368v-320C448 21.49 426.5 0 400 0h-320C35.82 0 0 35.82 0 80V448c0 35.35 28.65 64 64 64h368c8.844 0 16-7.156 16-16S440.8 480 432 480H416v-66.95C434.6 406.4 448 388.8 448 368zM384 480H64c-17.64 0-32-14.36-32-32s14.36-32 32-32h320V480zM400 384H64c-11.71 0-22.55 3.389-32 8.9V80C32 53.49 53.49 32 80 32h320C408.8 32 416 39.16 416 48v320C416 376.8 408.8 384 400 384z"],
    "mosque": [640, 512, [128332], "f678", "M400 0C405 0 409.8 2.371 412.8 6.4C447.5 52.7 490.9 81.34 546.3 117.9L546.3 117.9C551.6 121.4 556.9 124.9 562.3 128.5C591.3 147.7 608 180.2 608 214.6C608 243.1 596.6 269 578.2 288C612.5 289.2 640 317.4 640 352V448C640 483.3 611.3 512 576 512H224C188.7 512 160 483.3 160 448V352C160 317.4 187.5 289.2 221.8 288C203.4 269 192 243.1 192 214.6C192 180.2 208.7 147.7 237.7 128.5C243.1 124.9 248.5 121.4 253.7 117.9C309.1 81.34 352.5 52.7 387.2 6.4C390.2 2.371 394.1 0 400 0L400 0zM432 480V424C432 413.9 427.3 404.4 419.2 398.4L400 384L380.8 398.4C372.7 404.4 368 413.9 368 424V480H432zM464 480H512V400C512 391.2 519.2 384 528 384C536.8 384 544 391.2 544 400V480H576C593.7 480 608 465.7 608 448V352C608 334.3 593.7 320 576 320H224C206.3 320 192 334.3 192 352V448C192 465.7 206.3 480 224 480H256V400C256 391.2 263.2 384 272 384C280.8 384 288 391.2 288 400V480H336V424C336 403.9 345.5 384.9 361.6 372.8L400 344L438.4 372.8C454.5 384.9 464 403.9 464 424V480zM544.6 155.2C539.1 151.5 533.5 147.8 528.1 144.3L528.1 144.2L528 144.2C479.4 112.2 435.9 83.5 400 41.56C364.1 83.5 320.6 112.2 271.9 144.2C266.5 147.8 260.1 151.5 255.4 155.2C235.7 168.2 224 190.6 224 214.6C224 255.1 256.9 288 297.4 288H502.6C543.1 288 576 255.1 576 214.6C576 190.6 564.3 168.2 544.6 155.2H544.6zM70.4 5.2C76.09 .9334 83.91 .9334 89.6 5.2L105.6 17.2C139.8 42.88 160 83.19 160 126V272C160 280.8 152.8 288 144 288C135.2 288 128 280.8 128 272V160H32V448C32 465.7 46.33 480 64 480H112C120.8 480 128 487.2 128 496C128 504.8 120.8 512 112 512H64C28.65 512 0 483.3 0 448V126C0 83.19 20.15 42.88 54.4 17.2L70.4 5.2zM32 128H128V126C128 93.27 112.6 62.44 86.4 42.8L80 38L73.6 42.8C47.41 62.44 32 93.27 32 126V128z"],
    "duck": [512, 512, [129414], "f6d8", "M360 152C360 165.3 349.3 176 336 176C322.7 176 312 165.3 312 152C312 138.7 322.7 128 336 128C349.3 128 360 138.7 360 152zM234.5 411C194.1 421.1 153.3 410.1 124.8 384.8C118.2 378.9 117.6 368.8 123.4 362.2C129.3 355.6 139.4 355 146 360.9C166.7 379.2 196.6 387.5 226.7 379.1C263.5 370.8 289 340.1 293.5 307.5C294.6 298.7 302.7 292.6 311.4 293.7C320.2 294.9 326.4 302.1 325.2 311.7C318.1 358.4 283.8 398.7 234.5 411L234.5 411zM400 240V259C424.6 282.4 440 315.4 440 352C440 422.7 382.7 480 312 480H196C87.75 480 0 390.1 0 282.7C0 268.1 11.89 256 26.55 256C30.15 256 33.7 256.7 37.01 258.1L88 280L253 233.8C243.3 226.5 234.7 217.7 227.8 207.6C215.3 189.6 208 167.6 208 144C208 82.14 258.1 32 320 32C374.1 32 419.3 70.38 429.7 121.4C439.3 122.7 449 122.7 458.6 121.5L482.8 118.5C498.3 116.6 512 128.7 512 144.3C512 197.1 469.1 240 416.3 240H400zM368 235.4C368 218.2 375.1 203.6 383.3 192.9C393.8 179.4 400 162.5 400 144C400 99.82 364.2 64 320 64C275.8 64 240 99.82 240 144C240 170.2 252.6 193.5 272.2 208.2C281.1 215.4 286.7 227.7 284.5 239.7C282.3 251.6 273.4 261.3 261.7 264.6L96.63 310.8C89.6 312.8 82.11 312.3 75.39 309.4L32.2 290.9C36.46 377.1 108.4 448 196 448H312C365 448 408 405 408 352C408 324.5 396.5 299.8 377.1 282.3C371.6 276.2 368 267.8 368 259V235.4zM411.9 208H416.3C449.1 208 476.2 183.1 479.6 151.2L462.6 153.3C452.3 154.6 441.9 154.8 431.6 153.8C429.8 173.8 422.8 192.4 411.9 208zM402.7 208L383.3 192.9L402.7 208z"],
    "mosquito": [640, 512, [], "e52b", "M204.5 6.305L252.5 70.18C256.2 75.16 256.8 81.92 254 87.52L227.4 140.7L271.1 185.4V175.9C271.1 152.1 289.3 132.4 311.1 128.6V63.81C311.1 59.39 315.6 55.81 319.1 55.81C324.4 55.81 327.1 59.39 327.1 63.81V128.6C350.7 132.4 367.1 152.1 367.1 175.9V185.4L412.6 140.7L385.1 87.52C383.2 81.92 383.8 75.16 387.5 70.18L435.5 6.305C440.8-.784 450.7-2.091 457.6 3.384C464.5 8.86 465.8 19.05 460.5 26.13L418.6 81.84L446 136.5C449.2 142.9 447.1 150.6 443 155.6L397.9 200.7L560.6 226.2C605.1 232.1 640 272.5 640 320.3C640 404.9 542.4 447.2 485.4 387.4L367.1 280.4V304.3L411.1 356.1C414.4 359.9 415.8 363.7 415.8 367.5V425.9L460.5 485.4C465.8 492.4 464.5 502.6 457.6 508.1C450.7 513.6 440.8 512.3 435.5 505.2L387.5 441.3C385.4 438.5 384.2 434.1 384.2 431.4V373.5L367.1 354.1V399.5C367.1 425.1 346.5 447.5 319.1 447.5C293.5 447.5 271.1 425.1 271.1 399.5V354.1L255.8 373.5V431.4C255.8 434.1 254.6 438.5 252.5 441.3L204.5 505.2C199.2 512.3 189.3 513.6 182.4 508.1C175.5 502.6 174.2 492.4 179.5 485.4L224.2 425.9V367.5C224.2 363.7 225.6 359.9 228 356.1L271.1 304.3V280.4L154.6 387.4C97.58 447.2 .0003 404.9 0 320.3C0 272.5 34.02 232.1 79.35 226.2L242.1 200.7L196.1 155.6C192 150.6 190.8 142.9 193.1 136.5L221.4 81.84L179.5 26.13C174.2 19.05 175.5 8.86 182.4 3.384C189.3-2.091 199.2-.7836 204.5 6.305V6.305zM271.1 237.1V230.6L270.1 228.7L84.29 257.8C84.03 257.8 83.77 257.9 83.5 257.9C55.22 261.6 31.1 287.4 31.1 320.3C31.1 379.3 96.59 401.9 131.5 365.4C132 364.8 132.5 364.3 133.1 363.8L271.1 237.1zM508.5 365.4C543.4 401.9 608 379.3 608 320.3C608 287.4 584.8 261.6 556.5 257.9C556.2 257.9 555.1 257.8 555.7 257.8L369.9 228.7L367.1 230.6V237L506.9 363.8C507.5 364.3 507.1 364.8 508.5 365.4V365.4zM303.1 399.5C303.1 408.3 311.2 415.5 319.1 415.5C328.8 415.5 335.1 408.3 335.1 399.5V175.9C335.1 167.1 328.8 159.9 319.1 159.9C311.2 159.9 303.1 167.1 303.1 175.9V399.5z"],
    "star-of-david": [512, 512, [10017], "f69a", "M435.6 256l55.1-89.38c14.87-24.25-3.62-54.61-33.12-54.61l-110.6-.005l-57.87-93.1C281.7 6.003 268.9 0 256 0S230.3 6.003 222.9 18L165 112H54.39c-29.62 0-47.99 30.37-33.12 54.62L76.37 256l-55.1 89.38C6.399 369.6 24.77 399.1 54.39 399.1h110.6l57.87 93.1C230.3 505.1 243.1 512 256 512s25.74-6.002 33.12-18l57.83-93.1h110.7c29.62 0 47.99-30.36 33.12-54.61L435.6 256zM457.6 144c2.125 0 3.75 .875 4.75 2.5c1.125 1.875 .25 3.125-.125 3.75l-45.87 74.5L366.7 144H457.6zM397.1 256l-68.99 112H183.9L114.9 256l68.99-112h144.2L397.1 256zM251.4 34.38C252.3 32.75 253.9 32 256 32s3.75 .75 4.625 2.375L308.5 112H203.5L251.4 34.38zM49.77 150.2c-.375-.625-1.125-1.875-.125-3.75C50.64 144.9 52.27 144 54.39 144h90.87L95.64 224.8L49.77 150.2zM54.39 368c-2.125 0-3.75-.875-4.75-2.5c-1.125-1.875-.25-3.125 .125-3.75l45.87-74.5L145.3 368H54.39zM260.6 477.6C259.7 479.2 258.1 480 256 480s-3.75-.75-4.625-2.375L203.5 400h104.1L260.6 477.6zM462.4 365.5C461.4 367.1 459.7 368 457.6 368h-90.87l49.62-80.75l45.87 74.5C462.6 362.4 463.4 363.6 462.4 365.5z"],
    "flag-swallowtail": [448, 512, ["flag-alt"], "f74c", "M32 16C32 7.2 24.8 0 16 0S0 7.2 0 16V32 64 320v32V496c0 8.8 7.2 16 16 16s16-7.2 16-16V352H424c13.3 0 24-10.7 24-24c0-5.2-1.7-10.2-4.8-14.4L352 192 443.2 70.4c3.1-4.2 4.8-9.2 4.8-14.4c0-13.3-10.7-24-24-24H32V16zm0 48H408L326.4 172.8c-8.5 11.4-8.5 27 0 38.4L408 320H32V64z"],
    "person-military-rifle": [448, 512, [], "e54b", "M320 71.1C320 83.1 312.5 92.44 302.2 95.18C303.4 100.6 304 106.2 304 111.1C304 156.2 268.2 191.1 224 191.1C179.8 191.1 144 156.2 144 111.1C144 106.2 144.6 100.6 145.8 95.18C135.5 92.44 128 83.1 128 71.1V52.33C128 40.6 136.5 30.59 148.1 28.66L292.1 4.657C306.7 2.219 320 13.5 320 28.33V71.1zM288 63.99V37.77L160 59.11V63.1L288 63.99zM176 111.1C176 138.5 197.5 159.1 224 159.1C250.5 159.1 272 138.5 272 111.1C272 106.4 271 101 269.3 95.1H178.7C176.1 101 176 106.4 176 111.1H176zM240 304C240 295.2 247.2 288 256 288C264.8 288 272 295.2 272 304C272 312.8 264.8 320 256 320C247.2 320 240 312.8 240 304zM272 512H176C149.5 512 128 490.5 128 464V300.2L29.9 471.9C25.51 479.6 15.74 482.3 8.068 477.9C.3962 473.5-2.269 463.7 2.115 456.1L102.5 280.4C122.4 245.5 159.5 223.1 199.7 223.1H248.3C258.4 223.1 268.4 225.4 277.9 227.1L315.7 162.6C324.5 147.3 344.1 142 359.4 150.9L407.4 67.71C399.8 63.29 397.1 53.51 401.6 45.86C405.1 38.2 415.8 35.58 423.4 39.1L437.3 47.1C444.9 52.42 447.6 62.2 443.1 69.86L387.1 166.9C402.4 175.7 407.7 195.3 398.8 210.6L351.1 291.7L445.9 456.1C450.3 463.7 447.6 473.5 439.9 477.9C432.3 482.3 422.5 479.6 418.1 471.9L320 300.2V464C320 490.5 298.5 512 272 512L272 512zM160 464C160 472.8 167.2 480 176 480H269.6L160.6 289.3C160.2 291.4 160 293.7 160 295.1V464zM288 295.1C288 273.9 270.1 255.1 248 255.1H200C193.2 255.1 186.8 257.7 181.1 260.7L288 447.8V295.1zM307.4 240.9C316.6 246.6 325 253.7 332.3 261.9L371.1 194.6L343.4 178.6L307.4 240.9z"],
    "car-garage": [640, 512, [], "f5e2", "M632.5 194.5C640 199.2 642.2 209.1 637.5 216.5C632.8 224 622.9 226.2 615.5 221.5L320 34.92L24.55 221.5C17.07 226.2 7.193 224 2.474 216.5C-2.244 209.1-.0131 199.2 7.458 194.5L311.5 2.472C316.7-.8241 323.3-.8241 328.5 2.472L632.5 194.5zM184 376C184 362.7 194.7 352 208 352C221.3 352 232 362.7 232 376C232 389.3 221.3 400 208 400C194.7 400 184 389.3 184 376zM456 376C456 389.3 445.3 400 432 400C418.7 400 408 389.3 408 376C408 362.7 418.7 352 432 352C445.3 352 456 362.7 456 376zM252.2 176H387.8C416.4 176 441.5 194.9 449.3 222.4L470.1 298.1C495.4 311.8 512 337.1 512 368V496C512 504.8 504.8 512 496 512C487.2 512 480 504.8 480 496V464H160V496C160 504.8 152.8 512 144 512C135.2 512 128 504.8 128 496V368C128 337.1 144.6 311.8 169 298.1L190.7 222.4C198.5 194.9 223.6 176 252.2 176V176zM252.2 208C237.9 208 225.4 217.5 221.4 231.2L205.2 288C206.1 288 207.1 288 208 288H432C432.9 288 433.9 288 434.8 288L418.6 231.2C414.6 217.5 402.1 208 387.8 208H252.2zM480 368C480 341.5 458.5 320 432 320H208C181.5 320 160 341.5 160 368V432H480V368z"],
    "cart-shopping": [576, 512, [128722, "shopping-cart"], "f07a", "M16 0C7.2 0 0 7.2 0 16s7.2 16 16 16H53.9c7.6 0 14.2 5.3 15.7 12.8l58.9 288c6.1 29.8 32.3 51.2 62.7 51.2H496c8.8 0 16-7.2 16-16s-7.2-16-16-16H191.2c-15.2 0-28.3-10.7-31.4-25.6L152 288H466.5c29.4 0 55-20 62.1-48.5L570.6 71.8c5-20.2-10.2-39.8-31-39.8H99.1C92.5 13 74.4 0 53.9 0H16zm90.1 64H539.5L497.6 231.8C494 246 481.2 256 466.5 256H145.4L106.1 64zM168 456a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zm80 0a56 56 0 1 0 -112 0 56 56 0 1 0 112 0zm200-24a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm0 80a56 56 0 1 0 0-112 56 56 0 1 0 0 112z"],
    "book-font": [448, 512, [], "e0bf", "M448 368v-320C448 21.49 426.5 0 400 0h-320C35.82 0 0 35.82 0 80V448c0 35.35 28.65 64 64 64h368c8.844 0 16-7.156 16-16S440.8 480 432 480H416v-66.95C434.6 406.4 448 388.8 448 368zM384 480H64c-17.64 0-32-14.36-32-32s14.36-32 32-32h320V480zM400 384H64c-11.71 0-22.55 3.389-32 8.9V80C32 53.49 53.49 32 80 32h320C408.8 32 416 39.16 416 48v320C416 376.8 408.8 384 400 384zM238.3 104.8c-5.438-10.84-23.19-10.84-28.62 0l-96 192C109.7 304.8 112.9 314.4 120.8 318.3c7.906 3.906 17.52 .75 21.47-7.156L169.9 256h108.2l27.58 55.16C308.5 316.8 314.1 320 320 320c2.406 0 4.844-.5469 7.141-1.688c7.906-3.953 11.11-13.56 7.156-21.47L238.3 104.8zM185.9 224L224 147.8L262.1 224H185.9z"],
    "shield-plus": [512, 512, [], "e24a", "M466.5 83.69l-192-80.01C268.6 1.188 262.3 0 256.1 0S243.5 1.188 237.6 3.688l-192 80.01C27.72 91.07 16 108.6 16 127.1C16 385.4 205.4 512 255.1 512C305.2 512 496 387.3 496 127.1C496 108.6 484.3 91.07 466.5 83.69zM463.9 128.3c0 225.3-166.2 351.7-207.8 351.7C213.3 479.1 48 352.2 48 128c0-6.5 3.875-12.25 9.75-14.75l192-80c1.973-.8275 4.109-1.266 6.258-1.266c2.071 0 4.154 .4072 6.117 1.266l192 80C463.3 117.1 463.9 125.8 463.9 128.3zM336 240H271.1v-64C271.1 167.2 264.8 160 256 160S240 167.2 240 176v64H175.1C167.2 240 160 247.2 160 256s7.154 16 15.1 16H240v64c0 8.836 7.154 16 15.1 16c8.838 0 15.1-7.16 15.1-16v-64h64C344.8 272 352 264.8 352 256S344.8 240 336 240z"],
    "vials": [512, 512, [], "f493", "M176 96C167.2 96 160 103.2 160 112V256H64V112C64 103.2 56.84 96 48 96S32 103.2 32 112v288C32 444.1 67.88 480 112 480S192 444.1 192 400v-288C192 103.2 184.8 96 176 96zM160 400C160 426.5 138.5 448 112 448S64 426.5 64 400V288h96V400zM464 96C455.2 96 448 103.2 448 112V256h-96V112C352 103.2 344.8 96 336 96S320 103.2 320 112v288c0 44.13 35.88 80 80 80s80-35.88 80-80v-288C480 103.2 472.8 96 464 96zM448 400c0 26.47-21.53 48-48 48S352 426.5 352 400V288h96V400zM208 32h-192C7.156 32 0 39.16 0 48S7.156 64 16 64h192C216.8 64 224 56.84 224 48S216.8 32 208 32zM496 32h-192C295.2 32 288 39.16 288 48S295.2 64 304 64h192C504.8 64 512 56.84 512 48S504.8 32 496 32z"],
    "eye-dropper-full": [512, 512, [], "e172", "M180.7 155.3C174.4 149.1 174.4 138.9 180.7 132.7C186.9 126.4 197.1 126.4 203.3 132.7L220.7 150.1L341.6 29.23C380.6-9.744 443.8-9.744 482.8 29.23C521.7 68.21 521.7 131.4 482.8 170.4L361.9 291.3L379.3 308.7C385.6 314.9 385.6 325.1 379.3 331.3C373.1 337.6 362.9 337.6 356.7 331.3L180.7 155.3zM339.3 268.6L460.1 147.8C486.6 121.3 486.6 78.34 460.1 51.86C433.7 25.38 390.7 25.38 364.2 51.86L243.4 172.7L339.3 268.6zM299.3 324.7C305.6 330.9 305.6 341.1 299.3 347.3L190.1 456.6C175.1 471.6 154.7 480 133.5 480H92.25L42.85 508.2C38.53 510.7 33.63 512 28.64 512C12.82 512 0 499.2 0 483.4C0 478.4 1.301 473.5 3.774 469.1L32 419.8V378.5C32 357.3 40.43 336.9 55.43 321.9L164.7 212.7C170.9 206.4 181.1 206.4 187.3 212.7L299.3 324.7zM64 378.5V428.2L37.67 474.3L83.75 448H133.5C146.2 448 158.4 442.9 167.4 433.9L265.4 336L175.1 246.6L78.06 344.6C69.06 353.6 63.1 365.8 63.1 378.5L64 378.5z"],
    "distribute-spacing-horizontal": [448, 512, [], "e365", "M432 0C440.8 0 448 7.164 448 16V496C448 504.8 440.8 512 432 512C423.2 512 416 504.8 416 496V16C416 7.164 423.2 0 432 0zM320 368C320 394.5 298.5 416 272 416H176C149.5 416 128 394.5 128 368V144C128 117.5 149.5 96 176 96H272C298.5 96 320 117.5 320 144V368zM288 368V144C288 135.2 280.8 128 272 128H176C167.2 128 160 135.2 160 144V368C160 376.8 167.2 384 176 384H272C280.8 384 288 376.8 288 368zM32 496C32 504.8 24.84 512 16 512C7.164 512 0 504.8 0 496V16C0 7.164 7.164 0 16 0C24.84 0 32 7.164 32 16V496z"],
    "tablet-rugged": [448, 512, [], "f48f", "M439.3 164.4c5.375-2.625 8.75-8.125 8.75-14.25v-76.25c0-6.125-3.375-11.63-8.75-14.25l-23.25-11.62c0-26.5-21.5-48-47.1-48h-288c-26.5 0-48 21.5-48 48L8.799 59.63C3.424 62.25 .0492 67.75 .0492 73.88v76.25c0 6.125 3.375 11.63 8.75 14.25l23.25 11.62v16L8.799 203.6C3.424 206.3 .0492 211.8 .0492 217.9v76.25c0 6.125 3.375 11.63 8.75 14.25l23.25 11.62v16l-23.25 11.62c-5.375 2.625-8.75 8.125-8.75 14.25v76.25c0 6.125 3.375 11.63 8.75 14.25l23.25 11.62c0 26.5 21.5 48 48 48h288c26.5 0 47.1-21.5 47.1-48l23.25-11.62c5.375-2.625 8.75-8.125 8.75-14.25v-76.25c0-6.125-3.375-11.63-8.75-14.25l-23.25-11.62v-16l23.25-11.62c5.375-2.625 8.75-8.125 8.75-14.25V217.9c0-6.125-3.375-11.63-8.75-14.25l-23.25-11.62v-16L439.3 164.4zM401.8 220.6L416 227.8v56.5l-32 16v55.5l32 16v56.5l-32 16V464c0 8.75-7.25 16-16 16h-288C71.25 480 64 472.8 64 464v-19.75l-32-16v-56.5l32-16V300.2l-32-16V227.8l32-16V156.2l-32-16V83.75l32-16V48C64 39.25 71.25 32 80 32h288C376.8 32 384 39.25 384 48v19.75l32 16v56.5l-32 16v55.5L401.8 220.6zM320 64H128C110.4 64 96 78.4 96 96v320c0 17.6 14.4 32 32 32h192c17.6 0 32-14.4 32-32V96C352 78.4 337.6 64 320 64zM320 416H128V96h192V416z"],
    "temperature-snow": [576, 512, ["temperature-frigid"], "f768", "M368 96c0-35.3 28.7-64 64-64s64 28.7 64 64V252.7c0 14.9 7 27.7 16 36.9c19.8 20.2 32 47.9 32 78.4c0 61.9-50.1 112-112 112s-112-50.1-112-112c0-30.5 12.2-58.2 32-78.4c9-9.2 16-22 16-36.9V96zM432 0c-53 0-96 43-96 96V252.7c0 4.6-2.2 9.8-6.8 14.5C303.7 293.1 288 328.8 288 368c0 79.5 64.5 144 144 144s144-64.5 144-144c0-39.3-15.7-74.9-41.2-100.8c-4.6-4.7-6.8-9.9-6.8-14.5V96c0-53-43-96-96-96zM400 368a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm96 0c0-29.8-20.4-54.9-48-62V272c0-8.8-7.2-16-16-16s-16 7.2-16 16v34c-27.6 7.1-48 32.2-48 62c0 35.3 28.7 64 64 64s64-28.7 64-64zM284.6 142.8l7.6-28.3c2.3-8.5-2.8-17.3-11.3-19.6s-17.3 2.8-19.6 11.3l-15.9 59.2L192 196.3V134.6l43.3-43.3c6.2-6.2 6.2-16.4 0-22.6s-16.4-6.2-22.6 0L192 89.4V48c0-8.8-7.2-16-16-16s-16 7.2-16 16V89.4L139.3 68.7c-6.2-6.2-16.4-6.2-22.6 0s-6.2 16.4 0 22.6L160 134.6v61.7l-53.4-30.8L90.7 106.3C88.5 97.8 79.7 92.7 71.2 95s-13.6 11.1-11.3 19.6l7.6 28.3L31.6 122.1c-7.7-4.4-17.4-1.8-21.9 5.9s-1.8 17.4 5.9 21.9l35.8 20.7-28.3 7.6c-8.5 2.3-13.6 11.1-11.3 19.6s11.1 13.6 19.6 11.3l59.2-15.9L144 224 90.6 254.8 31.4 239c-8.5-2.3-17.3 2.8-19.6 11.3s2.8 17.3 11.3 19.6l28.3 7.6L15.6 298.1C7.9 302.6 5.3 312.3 9.7 320s14.2 10.3 21.9 5.9l35.8-20.7-7.6 28.3c-2.3 8.5 2.8 17.3 11.3 19.6s17.3-2.8 19.6-11.3l15.9-59.2L160 251.7v61.7l-43.3 43.3c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0L160 358.6V400c0 8.8 7.2 16 16 16s16-7.2 16-16V358.6l20.7 20.7c6.2 6.2 16.4 6.2 22.6 0s6.2-16.4 0-22.6L192 313.4V251.7l53.4 30.8 13.8 51.7c6.5-33.3 22.4-63.3 44.8-87v-3.8l-42.6 11.4L208 224l53.4-30.8L304 204.6V171.5l-3.4-.9 3.4-2v-37l-19.4 11.2z"],
    "moped": [640, 512, [], "e3b9", "M336 48C336 39.16 343.2 32 352 32H392.9C413.6 32 431.9 45.22 438.5 64.82L443.6 80.3L500.3 51.98C505.5 49.36 511.3 48 517.1 48C531.1 48 544 60.03 544 74.87V149.1C544 163.1 531.1 175.1 517.1 175.1C511.3 175.1 505.5 174.6 500.3 172L468.1 156.4L494.5 232.1C500.3 232.3 506.1 231.1 512 231.1C553.5 231.1 591.1 248.6 618.5 275.5C624.8 281.7 624.9 291.9 618.7 298.2C612.5 304.5 602.4 304.6 596.1 298.4C574.4 277.1 544.7 264 512 264C455.5 264 408 303.1 395.3 355.8C393.2 364.8 392 374.2 392 384H256C256 437 213 480 160 480C106.1 480 64 437 64 384H32C14.33 384 0 369.7 0 352V320C0 249.3 57.31 192 128 192H224C241.7 192 256 206.3 256 224V320C256 337.7 270.3 352 288 352H363.4C363.6 350.7 363.9 349.5 364.2 348.2C376.5 297.5 414.2 256.6 463.1 240L408.1 74.94C405.9 68.41 399.8 64 392.9 64H352C343.2 64 336 56.84 336 48V48zM454.7 113.5C454.8 113.5 454.1 113.6 455.2 113.7L512 142.1V81.89L455.2 110.3C454.7 110.5 454.3 110.7 453.8 110.9L454.7 113.5zM224 224H128C74.98 224 32 266.1 32 320V352H232.6C227.1 342.6 224 331.7 224 320V224zM224 384H96C96 419.3 124.7 448 160 448C195.3 448 224 419.3 224 384zM240 128C248.8 128 256 135.2 256 144C256 152.8 248.8 160 240 160H112C103.2 160 96 152.8 96 144C96 135.2 103.2 128 112 128H240zM416 384C416 330.1 458.1 288 512 288C565 288 608 330.1 608 384C608 437 565 480 512 480C458.1 480 416 437 416 384zM512 448C547.3 448 576 419.3 576 384C576 348.7 547.3 320 512 320C476.7 320 448 348.7 448 384C448 419.3 476.7 448 512 448z"],
    "face-smile-plus": [640, 512, ["smile-plus"], "f5b9", "M560 80H624C632.8 80 640 87.16 640 96C640 104.8 632.8 112 624 112H560V176C560 184.8 552.8 192 544 192C535.2 192 528 184.8 528 176V112H464C455.2 112 448 104.8 448 96C448 87.16 455.2 80 464 80H528V16C528 7.164 535.2 0 544 0C552.8 0 560 7.164 560 16V80zM120.4 240C120.4 226.7 131.1 216 144.4 216C157.6 216 168.4 226.7 168.4 240C168.4 253.3 157.6 264 144.4 264C131.1 264 120.4 253.3 120.4 240V240zM328.4 240C328.4 253.3 317.6 264 304.4 264C291.1 264 280.4 253.3 280.4 240C280.4 226.7 291.1 216 304.4 216C317.6 216 328.4 226.7 328.4 240zM158.7 374.1C175.1 388.7 196.8 400 224 400C251.2 400 272.9 388.7 289.3 374.1C306 359.2 316.6 341.3 321.1 330.1C324.4 321.9 333.7 317.9 341.9 321.1C350.1 324.4 354.1 333.7 350.9 341.9C344.7 357.4 331.3 379.5 310.7 397.9C289.8 416.6 260.8 432 223.1 432C187.2 432 158.2 416.6 137.3 397.9C116.7 379.5 103.3 357.4 97.14 341.9C93.86 333.7 97.85 324.4 106.1 321.1C114.3 317.9 123.6 321.9 126.9 330.1C131.4 341.3 141.1 359.2 158.7 374.1H158.7zM448 288C448 411.7 347.7 512 224 512C100.3 512 0 411.7 0 288C0 164.3 100.3 64 224 64C347.7 64 448 164.3 448 288zM224 96C117.1 96 32 181.1 32 288C32 394 117.1 480 224 480C330 480 416 394 416 288C416 181.1 330 96 224 96z"],
    "radio-tuner": [512, 512, ["radio-alt"], "f8d8", "M191.1 400l-95.1-.001c-8.844 0-15.1 7.156-15.1 15.1c0 8.844 7.156 16 15.1 16H191.1c8.844 0 16-7.157 16-16S200.8 400 191.1 400zM79.1 368h127.1c8.844 0 16-7.156 16-15.1c0-8.844-7.158-15.1-16-15.1L79.1 336c-8.844 0-15.1 7.159-15.1 16S71.16 368 79.1 368zM367.1 448c44.12 0 79.1-35.87 79.1-79.1s-35.87-79.1-79.1-79.1s-79.1 35.87-79.1 79.1S323.9 448 367.1 448zM367.1 320c26.5 0 47.1 21.5 47.1 47.1c0 26.5-21.5 47.1-47.1 47.1c-26.5 0-47.1-21.5-47.1-47.1C319.1 341.5 341.5 320 367.1 320zM447.1 128L198.5 128l302.4-96.76c8.422-2.687 13.06-11.69 10.36-20.11c-2.687-8.406-11.64-13.08-20.11-10.36L93.52 128L63.1 128c-35.37 0-63.1 28.62-63.1 63.1v255.1c0 35.37 28.63 63.1 63.1 63.1h383.1c35.37 0 63.1-28.62 63.1-63.1v-255.1C511.1 156.6 483.4 128 447.1 128zM479.1 448c0 17.62-14.37 31.1-31.1 31.1H63.1c-17.62 0-31.1-14.37-31.1-31.1v-191.1h447.1V448zM479.1 224H31.1V192c0-17.62 14.37-31.1 31.1-31.1h383.1c17.62 0 31.1 14.37 31.1 31.1V224z"],
    "face-swear": [640, 512, [], "e399", "M534.7 192C507.2 99.47 421.5 32 320 32C218.5 32 132.8 99.47 105.3 192H72.07C100.5 81.59 200.7 0 320 0C439.3 0 539.5 81.59 567.9 192H534.7zM264.4 176C264.4 189.3 253.6 200 240.4 200C227.1 200 216.4 189.3 216.4 176C216.4 167.9 220.4 160.7 226.5 156.4L186.9 143.2C178.6 140.4 174 131.3 176.8 122.9C179.6 114.6 188.7 110 197.1 112.8L293.1 144.8C301.4 147.6 305.1 156.7 303.2 165.1C300.4 173.4 291.3 177.1 282.9 175.2L263.2 168.6C263.1 170.9 264.4 173.4 264.4 176H264.4zM376.4 176C376.4 173.3 376.8 170.7 377.6 168.3L357.1 175.2C348.7 177.1 339.6 173.4 336.8 165.1C334 156.7 338.6 147.6 346.9 144.8L442.9 112.8C451.3 110 460.4 114.6 463.2 122.9C465.1 131.3 461.4 140.4 453.1 143.2L413.1 156.2C420.2 160.5 424.4 167.8 424.4 176C424.4 189.3 413.6 200 400.4 200C387.1 200 376.4 189.3 376.4 176H376.4zM384 352V384H400C408.8 384 416 391.2 416 400C416 408.8 408.8 416 400 416H384V432C384 440.8 376.8 448 368 448C359.2 448 352 440.8 352 432V416H320V432C320 440.8 312.8 448 304 448C295.2 448 288 440.8 288 432V416H272C263.2 416 256 408.8 256 400C256 391.2 263.2 384 272 384H288V352H272C263.2 352 256 344.8 256 336C256 327.2 263.2 320 272 320H288V304C288 295.2 295.2 288 304 288C312.8 288 320 295.2 320 304V320H352V304C352 295.2 359.2 288 368 288C376.8 288 384 295.2 384 304V320H400C408.8 320 416 327.2 416 336C416 344.8 408.8 352 400 352H384zM320 384H352V352H320V384zM570.4 299.9C577.1 305.6 577.9 315.7 572.1 322.4L476.1 434.4C470.4 441.1 460.3 441.9 453.6 436.1C446.9 430.4 446.1 420.3 451.9 413.6L547.9 301.6C553.6 294.9 563.7 294.1 570.4 299.9V299.9zM496 320C496 333.3 485.3 344 472 344C458.7 344 448 333.3 448 320C448 306.7 458.7 296 472 296C485.3 296 496 306.7 496 320zM528 416C528 402.7 538.7 392 552 392C565.3 392 576 402.7 576 416C576 429.3 565.3 440 552 440C538.7 440 528 429.3 528 416zM208 288C216.8 288 224 295.2 224 304V368C224 376.8 216.8 384 208 384C199.2 384 192 376.8 192 368V304C192 295.2 199.2 288 208 288zM232 424C232 437.3 221.3 448 208 448C194.7 448 184 437.3 184 424C184 410.7 194.7 400 208 400C221.3 400 232 410.7 232 424zM128 305.8C132.6 306.6 136.7 307.5 140.1 308.4C148.7 310.7 153.7 319.5 151.5 328C149.2 336.6 140.4 341.6 131.9 339.4C123.9 337.3 113.4 335.5 105.1 336.4C101 336.9 98.76 337.9 97.7 338.6C97.1 339 96.51 339.6 96.18 341.5C95.1 342.5 96.03 343.1 96.07 343.3C96.18 343.4 96.55 343.9 97.56 344.5C101.2 347 107.2 348.9 116.8 351.8L117.5 352C125.4 354.5 136.6 357.8 145.1 363.1C149.8 367.4 154.4 372.2 157.2 378.7C160.1 385.4 160.6 392.5 159.4 399.9C157.4 411.4 151.5 420.3 142.4 425.8C137.5 428.8 132.2 430.4 127.1 431.2V432C127.1 440.8 119.9 448 111.1 448C102.3 448 95.11 440.8 95.11 432V429C87.02 427.2 79.82 424.8 74.94 423.2C66.56 420.4 62.03 411.3 64.82 402.9C67.61 394.6 76.68 390 85.06 392.8C94.52 395.1 106.9 399.8 117.1 399.9C122 399.1 124.7 399.1 125.8 398.4L125.9 398.4C126.3 398.1 127.3 397.6 127.8 394.4C128 393.2 128 392.5 127.1 392.1C127.9 391.7 127.9 391.5 127.8 391.5C127.8 391.4 127.6 390.8 126.2 389.9C122.7 387.3 116.9 385.3 107.5 382.5L105.1 382C98.25 379.7 87.66 376.5 79.58 371C74.89 367.8 70.16 363.3 67.13 356.9C64.04 350.4 63.39 343.3 64.64 336C66.4 325.8 71.63 317.9 79.15 312.5C84.44 308.8 90.36 306.7 95.1 305.5V304C95.1 295.2 103.2 288 111.1 288C120.8 288 127.1 295.2 127.1 304L128 305.8zM96.07 343.3L96.1 343.4C96.1 343.4 96.09 343.4 96.1 343.4C96.1 343.4 96.09 343.3 96.07 343.3zM0 288C0 252.7 28.65 224 64 224H576C611.3 224 640 252.7 640 288V448C640 483.3 611.3 512 576 512H64C28.65 512 0 483.3 0 448V288zM32 448C32 465.7 46.33 480 64 480H576C593.7 480 608 465.7 608 448V288C608 270.3 593.7 256 576 256H64C46.33 256 32 270.3 32 288V448z"],
    "water-arrow-down": [576, 512, ["water-lower"], "f774", "M288 0c8.8 0 16 7.2 16 16V185.4l52.7-52.7c6.2-6.2 16.4-6.2 22.6 0s6.2 16.4 0 22.6l-80 80c-6.2 6.2-16.4 6.2-22.6 0l-80-80c-6.2-6.2-6.2-16.4 0-22.6s16.4-6.2 22.6 0L272 185.4V16c0-8.8 7.2-16 16-16zM133.8 458.8C150.3 470 171.1 480 192 480s41.6-9.9 58.2-21.2c9.8-6.7 18-14 25.9-21.9c6.6-6.5 17.2-6.5 23.7 0c7.9 7.9 16.2 15.2 26 21.9C342.3 470 363.1 480 384 480s41.6-9.9 58.2-21.2c9.8-6.7 18-14 25.9-21.9c6.6-6.5 17.2-6.6 23.7 0c7.9 7.9 16.2 15.2 26 21.9c12.8 8.7 28.1 16.6 44.1 19.8c7.7 1.5 14.1 7.8 14.1 15.7c0 9.8-8 17.9-17.7 16.2c-23.1-4-43.6-15-58.5-25.2c-7.9-5.4-14.7-10.8-19.8-15.3c-5.1 4.5-11.8 9.9-19.8 15.3C441.5 497.9 414.3 512 384 512s-57.6-14.1-76.2-26.8c-7.9-5.4-14.6-10.8-19.8-15.3c-5.1 4.5-11.8 9.9-19.8 15.3C249.5 497.9 222.3 512 192 512s-57.6-14.1-76.2-26.8c-7.9-5.4-14.6-10.8-19.8-15.3c-5.1 4.5-11.8 9.9-19.8 15.3c-14.9 10.2-35.4 21.2-58.5 25.2C8 512.1 0 504 0 494.2c0-7.9 6.4-14.1 14.1-15.7c15.9-3.1 31.3-11.1 44-19.8c9.8-6.7 18-14 25.9-21.9c6.6-6.5 17.2-6.6 23.8 0c7.9 7.9 16.2 15.2 25.9 21.9zM192 352c20.9 0 41.6-9.9 58.2-21.2c9.8-6.7 18-14 25.9-21.9c6.6-6.5 17.2-6.5 23.7 0c7.9 7.9 16.2 15.2 26 21.9C342.3 342 363.1 352 384 352s41.6-9.9 58.2-21.2c9.8-6.7 18-14 25.9-21.9c6.6-6.5 17.2-6.5 23.7 0c7.9 7.9 16.2 15.2 26 21.9c12.8 8.7 28.1 16.6 44.1 19.8c7.7 1.5 14.1 7.8 14.1 15.7c0 9.8-8 17.9-17.7 16.2c-23.1-4-43.6-15-58.5-25.2c-7.9-5.4-14.7-10.8-19.8-15.3c-5.1 4.5-11.8 9.9-19.8 15.3C441.5 369.9 414.3 384 384 384s-57.6-14.1-76.2-26.8c-7.9-5.4-14.6-10.8-19.8-15.3c-5.1 4.5-11.8 9.9-19.8 15.3C249.5 369.9 222.3 384 192 384s-57.6-14.1-76.2-26.8c-7.9-5.4-14.6-10.8-19.8-15.3c-5.1 4.5-11.8 9.9-19.8 15.3c-14.9 10.2-35.4 21.2-58.5 25.2C8 384.1 0 376 0 366.2c0-7.9 6.4-14.1 14.1-15.7c15.9-3.1 31.3-11.1 44-19.8c9.8-6.7 18-14 25.9-21.9c6.6-6.5 17.2-6.6 23.8 0c7.9 7.9 16.2 15.2 25.9 21.9C150.3 342 171.1 352 192 352z"],
    "scanner-touchscreen": [512, 512, [], "f48a", "M128 16C128 7.164 135.2 0 144 0C152.8 0 160 7.164 160 16V48C160 56.84 152.8 64 144 64C135.2 64 128 56.84 128 48V16zM320 16C320 7.164 327.2 0 336 0C344.8 0 352 7.164 352 16V48C352 56.84 344.8 64 336 64C327.2 64 320 56.84 320 48V16zM224 16V48C224 56.84 216.8 64 208 64C199.2 64 192 56.84 192 48V16C192 7.164 199.2 0 208 0C216.8 0 224 7.164 224 16zM400 16C400 7.164 407.2 0 416 0C424.8 0 432 7.164 432 16V272C432 280.8 424.8 288 416 288C407.2 288 400 280.8 400 272V16zM512 16V272C512 280.8 504.8 288 496 288C487.2 288 480 280.8 480 272V16C480 7.164 487.2 0 496 0C504.8 0 512 7.164 512 16zM64 200C64 177.9 81.91 160 104 160H248C270.1 160 288 177.9 288 200V408C288 430.1 270.1 448 248 448H104C81.91 448 64 430.1 64 408V200zM96 200V408C96 412.4 99.58 416 104 416H248C252.4 416 256 412.4 256 408V200C256 195.6 252.4 192 248 192H104C99.58 192 96 195.6 96 200zM288 96C323.3 96 352 124.7 352 160V448C352 483.3 323.3 512 288 512H64C28.65 512 0 483.3 0 448V160C0 124.7 28.65 96 64 96H288zM288 128H64C46.33 128 32 142.3 32 160V448C32 465.7 46.33 480 64 480H288C305.7 480 320 465.7 320 448V160C320 142.3 305.7 128 288 128z"],
    "circle-7": [512, 512, [], "e0f4", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM335.9 128h-160c-8.844 0-16 7.156-16 16s7.156 16 16 16h132.4l-114.3 200.1c-4.375 7.688-1.688 17.44 5.969 21.84C202.6 383.3 205.3 384 208 384c5.531 0 10.94-2.906 13.91-8.062l127.9-224c2.812-4.969 2.781-11.03-.0625-15.97C346.9 131 341.6 128 335.9 128z"],
    "plug-circle-plus": [576, 512, [], "e55f", "M96 0C104.8 0 112 7.164 112 16V112H80V16C80 7.164 87.16 0 96 0zM288 0C296.8 0 304 7.164 304 16V112H272V16C272 7.164 279.2 0 288 0zM368 144C376.8 144 384 151.2 384 160C384 168.8 376.8 176 368 176H352V211.2C340.6 217 329.8 224.1 320 232.2V176H64V240C64 310.7 121.3 368 192 368C215.7 368 237.8 361.6 256.9 350.4C256.3 356.2 256 362 256 368C256 374.2 256.3 380.3 256.9 386.3C241.7 393 225.3 397.5 208 399.2V496C208 504.8 200.8 512 192 512C183.2 512 176 504.8 176 496V399.2C95.15 391.2 32 322.1 32 240V176H16C7.164 176 0 168.8 0 160C0 151.2 7.164 144 16 144H368zM448 351.1H496C504.8 351.1 512 359.2 512 367.1C512 376.8 504.8 383.1 496 383.1H448V431.1C448 440.8 440.8 447.1 432 447.1C423.2 447.1 416 440.8 416 431.1V383.1H368C359.2 383.1 352 376.8 352 367.1C352 359.2 359.2 351.1 368 351.1H416V303.1C416 295.2 423.2 287.1 432 287.1C440.8 287.1 448 295.2 448 303.1V351.1zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM432 256C370.1 256 320 306.1 320 368C320 429.9 370.1 480 432 480C493.9 480 544 429.9 544 368C544 306.1 493.9 256 432 256z"],
    "person-ski-jumping": [512, 512, ["ski-jump"], "f7c7", "M127.1 144h153.4L188.1 237.3c-6.063 6.031-11.12 13.03-14.56 19.97L114.2 360c-4.437 7.641-1.812 17.44 5.844 21.86C122.5 383.3 125.3 384 128 384c5.5 0 10.87-2.859 13.84-8l59.78-103.5c2.375-4.688 5.406-8.891 9.031-12.52l120.7-120.7c4.562-4.578 5.937-11.45 3.469-17.44C332.3 115.9 326.5 112 320 112H127.1C119.1 112 111.1 119.2 111.1 128S119.1 144 127.1 144zM408 112c30.87 0 55.1-25.12 55.1-56S438.9 0 408 0S352 25.12 352 56S377.1 112 408 112zM408 32c13.22 0 23.1 10.77 23.1 24S421.2 80 408 80S384 69.23 384 56S394.8 32 408 32zM499.9 176.5c-8.719-2.25-17.28 3.016-19.44 11.56c-8.719 34.23-31.94 63.42-63.72 80.06L8.604 481.8c-7.844 4.094-10.87 13.77-6.781 21.59C4.698 508.9 10.26 512 16.01 512c2.5 0 5.062-.5781 7.406-1.828l408.2-213.7c39.84-20.84 68.97-57.48 79.9-100.5C513.7 187.4 508.5 178.7 499.9 176.5z"],
    "place-of-worship": [640, 512, [], "f67f", "M320 0C324.2 0 328.3 1.686 331.3 4.686L406.6 80C412.6 86 416 94.14 416 102.6V191.9L457 216.1C471.3 225.7 480 241.2 480 257.9V480H576C593.7 480 608 465.7 608 448V378.1C608 367.3 602.5 357.1 593.4 351.2L512 298.6V260.5L610.8 324.4C628.1 336.2 640 356.4 640 378.1V448C640 483.3 611.3 512 576 512L64 512C28.65 512 0 483.3 0 448V378.1C0 356.4 11.01 336.2 29.23 324.4L128 260.5V298.6L46.62 351.2C37.5 357.1 32 367.3 32 378.1V448C32 465.7 46.33 480 64 480H160V257.9C160 241.2 168.7 225.7 182.1 216.1L224 191.9V102.6C224 94.14 227.4 86 233.4 80L308.7 4.686C311.7 1.686 315.8 0 319.1 0L320 0zM440.3 244.3L391.7 214.5C386.9 211.6 384 206.5 384 200.9V102.6L320 38.63L256 102.6V200.9C256 206.5 253.1 211.6 248.3 214.5L199.7 244.3C194.9 247.2 192 252.4 192 257.9V480H256V384C256 348.7 284.7 320 320 320C355.3 320 384 348.7 384 384V480H448V257.9C448 252.4 445.1 247.2 440.3 244.3H440.3zM352 384C352 366.3 337.7 352 320 352C302.3 352 288 366.3 288 384V480H352V384z"],
    "water-arrow-up": [576, 512, ["water-rise"], "f775", "M288 240c8.8 0 16-7.2 16-16V54.6l52.7 52.7c6.2 6.2 16.4 6.2 22.6 0s6.2-16.4 0-22.6l-80-80c-6.2-6.2-16.4-6.2-22.6 0l-80 80c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0L272 54.6V224c0 8.8 7.2 16 16 16zM133.8 458.8c-9.7-6.6-18-14-25.9-21.9c-6.6-6.5-17.2-6.5-23.8 0c-7.9 7.9-16.1 15.2-25.9 21.9c-12.8 8.7-28.1 16.6-44 19.8C6.4 480.1 0 486.4 0 494.2c0 9.8 8 17.9 17.7 16.2c23.1-4 43.6-15 58.5-25.2c7.9-5.4 14.6-10.8 19.8-15.3c5.1 4.5 11.9 9.9 19.8 15.3C134.4 497.9 161.7 512 192 512s57.5-14.1 76.2-26.8c7.9-5.4 14.6-10.8 19.8-15.3c5.1 4.5 11.9 9.9 19.8 15.3C326.4 497.9 353.7 512 384 512s57.5-14.1 76.2-26.8c7.9-5.4 14.6-10.8 19.8-15.3c5.1 4.5 11.9 9.9 19.8 15.3c15 10.2 35.4 21.2 58.5 25.2c9.7 1.7 17.7-6.4 17.7-16.2c0-7.9-6.4-14.1-14.1-15.7c-16-3.1-31.3-11.1-44.1-19.8c-9.8-6.7-18-14-26-21.9c-6.6-6.5-17.2-6.5-23.7 0c-7.9 7.9-16.1 15.2-25.9 21.9C425.6 470 404.9 480 384 480s-41.7-9.9-58.2-21.2c-9.8-6.7-18-14-26-21.9c-6.6-6.5-17.2-6.5-23.7 0c-7.9 7.9-16.1 15.2-25.9 21.9C233.6 470 212.9 480 192 480s-41.7-9.9-58.2-21.2zM192 352c-20.9 0-41.7-9.9-58.2-21.2c-9.7-6.6-18-14-25.9-21.9c-6.6-6.5-17.2-6.5-23.8 0c-7.9 7.9-16.1 15.2-25.9 21.9c-12.8 8.7-28.1 16.6-44 19.8C6.4 352.1 0 358.4 0 366.2c0 9.8 8 17.9 17.7 16.2c23.1-4 43.6-15 58.5-25.2c7.9-5.4 14.6-10.8 19.8-15.3c5.1 4.5 11.9 9.9 19.8 15.3C134.4 369.9 161.7 384 192 384s57.5-14.1 76.2-26.8c7.9-5.4 14.6-10.8 19.8-15.3c5.1 4.5 11.9 9.9 19.8 15.3C326.4 369.9 353.7 384 384 384s57.5-14.1 76.2-26.8c7.9-5.4 14.6-10.8 19.8-15.3c5.1 4.5 11.9 9.9 19.8 15.3c15 10.2 35.4 21.2 58.5 25.2c9.7 1.7 17.7-6.4 17.7-16.2c0-7.9-6.4-14.1-14.1-15.7c-16-3.1-31.3-11.1-44.1-19.8c-9.8-6.7-18-14-26-21.9c-6.6-6.5-17.2-6.5-23.7 0c-7.9 7.9-16.1 15.2-25.9 21.9C425.6 342 404.9 352 384 352s-41.7-9.9-58.2-21.2c-9.8-6.7-18-14-26-21.9c-6.6-6.5-17.2-6.5-23.7 0c-7.9 7.9-16.1 15.2-25.9 21.9C233.6 342 212.9 352 192 352z"],
    "waveform-lines": [640, 512, ["waveform-path"], "f8f2", "M224 96C215.2 96 208 103.2 208 111.1v288C208 408.8 215.2 416 223.1 416C232.8 416 240 408.8 240 400V111.1C240 103.2 232.8 96 224 96zM128 192C119.2 192 112 199.2 112 207.1V304C112 312.8 119.2 320 127.1 320S144 312.8 144 304V207.1C144 199.2 136.8 192 128 192zM32 224C23.2 224 16 231.2 16 239.1V272C16 280.8 23.2 288 31.1 288S48 280.8 48 272V239.1C48 231.2 40.8 224 32 224zM416 128C407.2 128 400 135.2 400 143.1v224C400 376.8 407.2 384 415.1 384S432 376.8 432 368V143.1C432 135.2 424.8 128 416 128zM608 224c-8.8 0-16 7.2-16 15.1V272C592 280.8 599.2 288 608 288s16-7.2 16-15.1V239.1C624 231.2 616.8 224 608 224zM512 64c-8.8 0-16 7.2-16 15.1V432C496 440.8 503.2 448 511.1 448C520.8 448 528 440.8 528 432V79.1C528 71.2 520.8 64 512 64zM320 0C311.2 0 304 7.2 304 15.1V496C304 504.8 311.2 512 319.1 512S336 504.8 336 496V15.1C336 7.2 328.8 0 320 0z"],
    "split": [512, 512, [], "e254", "M507.3 372.7c6.25 6.25 6.25 16.38 0 22.62l-80 80C424.2 478.4 420.1 480 416 480s-8.188-1.562-11.31-4.688c-6.25-6.25-6.25-16.38 0-22.62L457.4 400h-124.1c-12.62 0-25-5.125-33.94-14.06L185.4 272H24c-8.844 0-16-7.156-16-16s7.156-16 16-16h161.4l113.9-113.9C308.3 117.1 320.6 112 333.3 112h124.1l-52.69-52.69c-6.25-6.25-6.25-16.38 0-22.62s16.38-6.25 22.62 0l80 80c6.25 6.25 6.25 16.38 0 22.62l-80 80C424.2 222.4 420.1 224 416 224s-8.188-1.562-11.31-4.688c-6.25-6.25-6.25-16.38 0-22.62L457.4 144h-124.1c-4.219 0-8.344 1.719-11.31 4.688L214.6 256l107.3 107.3C324.9 366.3 329 368 333.3 368h124.1l-52.69-52.69c-6.25-6.25-6.25-16.38 0-22.62s16.38-6.25 22.62 0L507.3 372.7z"],
    "film-canister": [576, 512, ["film-cannister"], "f8b7", "M112 0c-8.8 0-16 7.2-16 16s7.2 16 16 16H240c8.8 0 16-7.2 16-16s-7.2-16-16-16H112zM16 64C7.2 64 0 71.2 0 80s7.2 16 16 16H32V480H16c-8.8 0-16 7.2-16 16s7.2 16 16 16H48 304h32c8.8 0 16-7.2 16-16s-7.2-16-16-16H320V96h16c8.8 0 16-7.2 16-16s-7.2-16-16-16H304 48 16zM64 480V96H288V480H64zM384 200v16c0 4.4 3.6 8 8 8h16c4.4 0 8-3.6 8-8V200c0-4.4-3.6-8-8-8H392c-4.4 0-8 3.6-8 8zm8 152c-4.4 0-8 3.6-8 8v16c0 4.4 3.6 8 8 8h16c4.4 0 8-3.6 8-8V360c0-4.4-3.6-8-8-8H392zm88-152v16c0 4.4 3.6 8 8 8h16c4.4 0 8-3.6 8-8V200c0-4.4-3.6-8-8-8H488c-4.4 0-8 3.6-8 8zM352 160H528c8.8 0 16 7.2 16 16V304c0 8.8-7.2 16-16 16c-26.5 0-48 21.5-48 48v32c0 8.8-7.2 16-16 16H352v32H464c26.5 0 48-21.5 48-48V368c0-8.8 7.2-16 16-16c26.5 0 48-21.5 48-48V176c0-26.5-21.5-48-48-48H352v32z"],
    "folder-xmark": [512, 512, ["folder-times"], "f65f", "M448 96h-176L226.7 50.75C214.7 38.74 198.5 32 181.5 32H64C28.66 32 0 60.65 0 96v320c0 35.35 28.66 64 64 64h384c35.34 0 64-28.65 64-64V160C512 124.7 483.3 96 448 96zM480 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h117.5c8.547 0 16.58 3.328 22.62 9.375L258.7 128H448c17.64 0 32 14.36 32 32V416zM331.3 212.7c-6.25-6.25-16.38-6.25-22.62 0L256 265.4L203.3 212.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L233.4 288l-52.69 52.69c-6.25 6.25-6.25 16.38 0 22.62c6.246 6.246 16.37 6.254 22.62 0L256 310.6l52.69 52.69c6.246 6.246 16.37 6.254 22.62 0c6.25-6.25 6.25-16.38 0-22.62L278.6 288l52.69-52.69C337.6 229.1 337.6 218.9 331.3 212.7z"],
    "toilet-paper-blank": [576, 512, ["toilet-paper-alt"], "f71f", "M511.1 192c0-45.59-20.63-80-48-80c-27.38 0-48 34.41-48 80s20.63 80 48 80C491.4 272 511.1 237.6 511.1 192zM447.1 192c0-27.36 6.874-48 16-48c9.125 0 16 20.64 16 48c0 27.36-6.875 48-16 48C454.9 240 447.1 219.4 447.1 192zM463.1 0H143.1C82.1 0 31.98 86 31.98 192v172.1c0 41.13-9.75 62.75-31.13 126.9C-2.65 501.3 5.099 512 15.98 512h312.9c13.88 0 26-8.75 30.38-21.88C370.5 456.6 383.1 416 383.1 384l.0015-191.9C383.1 105.3 420.6 32 463.1 32c43.38 0 80 73.28 80 160s-36.63 160-80 160c-8.846 0-16 7.156-16 16s7.159 16 16 16C526.8 384 576 299.7 576 192S526.8 0 463.1 0zM351.1 192l-.0044 172.1c0 48.8-9.967 75.32-23 115.9H38.23c26.53-68.98 25.75-102.8 25.75-115.9V192c0-94.25 42.13-160 80-160h257.3C371.4 66.12 351.1 124.5 351.1 192z"],
    "tablet-screen": [448, 512, ["tablet-android-alt"], "f3fc", "M384 .0001H64c-35.35 0-64 28.65-64 64v384c0 35.35 28.65 63.1 64 63.1h320c35.35 0 64-28.65 64-63.1v-384C448 28.65 419.3 .0001 384 .0001zM416 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32v-96h384V448zM416 320H32V64c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V320zM192 432h64c8.836 0 16-7.164 16-16c0-8.838-7.164-16-16-16H192c-8.836 0-16 7.162-16 16C176 424.8 183.2 432 192 432z"],
    "hexagon-vertical-nft-slanted": [512, 512, [], "e506", "M280.1 137.4L255.8 123.6V240.6H287.8C296.7 240.6 303.8 247.7 303.8 256.6C303.8 265.4 296.7 272.6 287.8 272.6H255.8V400.6C255.8 409.4 248.7 416.6 239.8 416.6C231 416.6 223.8 409.4 223.8 400.6V96.34C223.8 94.77 224 93.18 224.5 91.63C224.1 89.71 225.9 87.94 227 86.4C228.2 84.9 229.5 83.64 231 82.65C233.6 80.98 236.6 80 239.8 80H239.9C240.4 80 240.9 80.03 241.4 80.07C243.8 80.3 246.1 81.09 248.1 82.31L295.9 109.6C300.9 112.4 304 117.7 304 123.5C304 135.8 290.7 143.5 280.1 137.4H280.1zM343.9 137L415.9 178.1C423.6 182.5 426.3 192.3 421.9 199.9C417.5 207.6 407.7 210.3 400.1 205.9L383.8 196.6V352.6C383.8 361.4 376.7 368.6 367.8 368.6C359 368.6 351.8 361.4 351.8 352.6V178.4L328.1 164.8C323.1 161.9 320 156.6 320 150.9C320 138.6 333.3 130.9 343.9 137V137zM175.8 128.6C184.7 128.6 191.8 135.7 191.8 144.6V368.6C191.8 376.4 186.2 383.1 178.4 384.4C170.7 385.6 163.2 381.1 160.7 373.6L127.8 275.2V336.6C127.8 345.4 120.7 352.6 111.8 352.6C103 352.6 95.85 345.4 95.85 336.6V176.6C95.85 168.7 101.5 162 109.3 160.8C117 159.5 124.5 164.1 127 171.5L159.8 269.1V144.6C159.8 135.7 167 128.6 175.8 128.6V128.6zM223.8 16.57C243.6 5.142 268 5.142 287.8 16.57L447.7 108.9C467.5 120.3 479.7 141.4 479.7 164.3V348.9C479.7 371.7 467.5 392.9 447.7 404.3L287.8 496.6C268 508 243.6 508 223.8 496.6L64 404.3C44.2 392.9 32 371.7 32 348.9V164.3C32 141.4 44.2 120.3 64 108.9L223.8 16.57zM271.8 44.29C261.9 38.57 249.7 38.57 239.8 44.29L80 136.6C70.1 142.3 64 152.9 64 164.3V348.9C64 360.3 70.1 370.9 80 376.6L239.8 468.9C249.7 474.6 261.9 474.6 271.8 468.9L431.7 376.6C441.6 370.9 447.7 360.3 447.7 348.9V164.3C447.7 152.9 441.6 142.3 431.7 136.6L271.8 44.29z"],
    "folder-music": [512, 512, [], "e18d", "M448 96h-176L226.7 50.75C214.7 38.74 198.5 32 181.5 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V160C512 124.7 483.3 96 448 96zM480 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h117.5c8.549 0 16.58 3.328 22.63 9.375L258.7 128H448c17.64 0 32 14.36 32 32V416zM338.3 177.3c-8.625-6-19.62-7.438-29.5-3.688l-96 36C200.3 214.3 192 226 192 239.3v73.97C184.7 310.3 176.6 308.5 168 308.5c-30.88 0-56 21.53-56 48c0 26.47 25.12 48 56 48s56-21.53 56-48V239.5l96-35.97v77.72c-7.303-2.996-15.38-4.814-24-4.814c-30.88 0-56 21.53-56 48c0 26.47 25.12 48 56 48s56-21.53 56-48V203.6C352 193.1 346.8 183.3 338.3 177.3zM168 372.5c-12.78 0-24-7.469-24-16s11.22-16 24-16s24 7.469 24 16S180.8 372.5 168 372.5zM296 340.5c-12.78 0-24-7.469-24-16s11.22-16 24-16s24 7.469 24 16S308.8 340.5 296 340.5z"],
    "display-medical": [576, 512, ["desktop-medical"], "e166", "M512 0H64C28.65 0 0 28.65 0 64v288c0 35.35 28.65 64 64 64h149.7l-19.2 64H144C135.2 480 128 487.2 128 496S135.2 512 144 512h288c8.836 0 16-7.164 16-16S440.8 480 432 480h-50.49l-19.2-64H512c35.35 0 64-28.65 64-64V64C576 28.65 547.3 0 512 0zM227.9 480l19.2-64h81.79l19.2 64H227.9zM544 352c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h448c17.64 0 32 14.36 32 32V352zM368 176H320V128c0-8.838-7.164-16-16-16h-32C263.2 112 256 119.2 256 128v48H208C199.2 176 192 183.2 192 191.1V224c0 8.836 7.164 15.1 16 15.1H256v48C256 296.8 263.2 304 272 304h32c8.836 0 16-7.165 16-16v-48h48C376.8 239.1 384 232.8 384 224V191.1C384 183.2 376.8 176 368 176z"],
    "share-all": [576, 512, [], "f367", "M373.2 59.8c-6.5-5.9-7-16.1-1.1-22.6s16.1-7 22.6-1.1L551.2 178.4c17.5 15.9 17.5 43.3 0 59.2L394.8 379.8c-6.5 5.9-16.7 5.5-22.6-1.1s-5.5-16.7 1.1-22.6L529.7 213.9c3.5-3.2 3.5-8.7 0-11.8L373.2 59.8zM256 160H176C96.5 160 32 224.5 32 304c0 46.1 15.9 79.7 34 103.2c-1.3-7.1-2-14.8-2-23.2c0-70.7 57.3-128 128-128h64l0 0h8c13.3 0 24 10.7 24 24v8 16l0 48L448 208 288 64v48 16 8c0 13.3-10.7 24-24 24l-8 0zm0 160V304 288H224 192c-53 0-96 43-96 96c0 30.4 12.8 47.9 22.2 56.7c5.5 5.1 9.8 12 9.8 19.5c0 10.9-8.8 19.7-19.7 19.7c-2.8 0-5.6-.6-8.1-1.9C81.5 467.9 0 417.3 0 304c0-97.2 78.8-176 176-176h48 32V112 96 64c0-12.6 7.4-24.1 19-29.2s25-3 34.4 5.4l160 144c6.7 6.1 10.6 14.7 10.6 23.8s-3.9 17.7-10.6 23.8l-160 144c-9.4 8.5-22.9 10.6-34.4 5.4s-19-16.6-19-29.2V320z"],
    "peapod": [512, 512, [], "e31c", "M416 32C203.9 32 32 203.9 32 416v48c0 8.8 7.2 16 16 16H96c212.1 0 384-171.9 384-384V48c0-8.8-7.2-16-16-16H416zm0-32h48c26.5 0 48 21.5 48 48V96c0 229.8-186.2 416-416 416H48c-26.5 0-48-21.5-48-48V416C0 186.2 186.2 0 416 0zM368 112a32 32 0 1 0 0 64 32 32 0 1 0 0-64zm64 32a64 64 0 1 1 -128 0 64 64 0 1 1 128 0zM224 256a32 32 0 1 0 64 0 32 32 0 1 0 -64 0zm32 64a64 64 0 1 1 0-128 64 64 0 1 1 0 128zM112 368a32 32 0 1 0 64 0 32 32 0 1 0 -64 0zm32 64a64 64 0 1 1 0-128 64 64 0 1 1 0 128z"],
    "chess-clock": [640, 512, [], "f43d", "M400 96h128C536.8 96 544 88.84 544 80S536.8 64 528 64h-128C391.2 64 384 71.16 384 80S391.2 96 400 96zM464 192C402.1 192 352 242.1 352 304s50.14 112 112 112S576 365.9 576 304S525.9 192 464 192zM520.6 360.6c-31.19 31.19-81.95 31.19-113.1 0s-31.19-81.95 0-113.1c27.32-27.32 69.63-30.7 100.7-10.17l-55.42 55.43c-6.252 6.254-6.253 16.37-.0013 22.63c6.254 6.254 16.37 6.254 22.63 0l55.43-55.42C551.3 290.9 547.9 333.3 520.6 360.6zM176 192C114.1 192 64 242.1 64 304S114.1 416 176 416S288 365.9 288 304S237.9 192 176 192zM176 384C131.9 384 96 348.1 96 304c0-38.63 27.53-70.95 64-78.38V304C160 312.8 167.2 320 176 320S192 312.8 192 304V225.6C228.5 233.1 256 265.4 256 304C256 348.1 220.1 384 176 384zM560 128H192V64h48c8.844 0 16.08-7.156 16.08-16S248.9 32 240.1 32H112.1c-8.844 0-16 7.156-16 16S103.2 64 112 64H160v64H80C35.82 128 0 163.8 0 208v192C0 444.2 35.82 480 80 480h480c44.18 0 80-35.82 80-80V207.1C640 163.8 604.2 128 560 128zM608 400c0 26.51-21.49 48-48 48h-480C53.49 448 32 426.5 32 400v-192C32 181.5 53.49 160 80 160h480C586.5 160 608 181.5 608 208V400z"],
    "axe": [640, 512, [129683], "f6b2", "M65.1 480L32 446L255 223L232.4 200.4l-223 223c-12.5 12.5-12.5 32.88 0 45.38l33.88 33.88C49.5 508.9 57.75 512 65.1 512c8.125 0 16.38-3.125 22.63-9.375l223-223L289 257L65.1 480zM525.7 160L478.5 112.8l24.12-24.12c12.5-12.5 12.5-32.88 0-45.38l-33.88-33.88C462.5 3.125 454.3 0 445.1 0c-8.125 0-16.37 3.125-22.62 9.375L399.3 33.5l-24.13-24.12c-6.25-6.25-14.5-9.375-22.63-9.375c-8.25 0-16.38 3.125-22.63 9.375L233.4 105.9C220.9 118.4 220.9 138.6 233.4 151.1l150.6 150.6L384 416l31.1-.0032C539.7 416 640 315.8 640 192V160L525.7 160zM445.1 32L480 66l-24.12 24.12l-34-34L445.1 32zM416 384V288.5l-160-160L352.5 32l160 160H608C608 297.9 521.9 384 416 384z"],
    "square-d": [448, 512, [], "e268", "M224 128H144C135.2 128 128 135.2 128 144v224C128 376.8 135.2 384 144 384H224c70.58 0 128-57.42 128-128S294.6 128 224 128zM224 352H160V160h64c52.94 0 96 43.06 96 96S276.9 352 224 352zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416z"],
    "grip-vertical": [320, 512, [], "f58e", "M40 480C17.91 480 0 462.1 0 440V392C0 369.9 17.91 352 40 352H88C110.1 352 128 369.9 128 392V440C128 462.1 110.1 480 88 480H40zM40 448H88C92.42 448 96 444.4 96 440V392C96 387.6 92.42 384 88 384H40C35.58 384 32 387.6 32 392V440C32 444.4 35.58 448 40 448zM232 480C209.9 480 192 462.1 192 440V392C192 369.9 209.9 352 232 352H280C302.1 352 320 369.9 320 392V440C320 462.1 302.1 480 280 480H232zM232 448H280C284.4 448 288 444.4 288 440V392C288 387.6 284.4 384 280 384H232C227.6 384 224 387.6 224 392V440C224 444.4 227.6 448 232 448zM0 232C0 209.9 17.91 192 40 192H88C110.1 192 128 209.9 128 232V280C128 302.1 110.1 320 88 320H40C17.91 320 0 302.1 0 280V232zM32 232V280C32 284.4 35.58 288 40 288H88C92.42 288 96 284.4 96 280V232C96 227.6 92.42 224 88 224H40C35.58 224 32 227.6 32 232zM232 320C209.9 320 192 302.1 192 280V232C192 209.9 209.9 192 232 192H280C302.1 192 320 209.9 320 232V280C320 302.1 302.1 320 280 320H232zM232 288H280C284.4 288 288 284.4 288 280V232C288 227.6 284.4 224 280 224H232C227.6 224 224 227.6 224 232V280C224 284.4 227.6 288 232 288zM0 72C0 49.91 17.91 32 40 32H88C110.1 32 128 49.91 128 72V120C128 142.1 110.1 160 88 160H40C17.91 160 0 142.1 0 120V72zM32 72V120C32 124.4 35.58 128 40 128H88C92.42 128 96 124.4 96 120V72C96 67.58 92.42 64 88 64H40C35.58 64 32 67.58 32 72zM232 160C209.9 160 192 142.1 192 120V72C192 49.91 209.9 32 232 32H280C302.1 32 320 49.91 320 72V120C320 142.1 302.1 160 280 160H232zM232 128H280C284.4 128 288 124.4 288 120V72C288 67.58 284.4 64 280 64H232C227.6 64 224 67.58 224 72V120C224 124.4 227.6 128 232 128z"],
    "mobile-signal-out": [512, 512, [], "e1f0", "M128 400c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16h64c8.836 0 16-7.164 16-16c0-8.838-7.164-16-16-16H128zM304 288C295.2 288 288 295.2 288 304L287.1 448c0 17.67-14.32 32-31.1 32H64c-17.67 0-32-14.33-32-32V64c0-17.67 14.33-32 32-32h144C216.8 32 224 24.84 224 16C224 7.162 216.8 0 208 0H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h192c35.35 0 64-28.65 64-64V304C320 295.2 312.8 288 304 288zM304 176c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32s32-14.33 32-32C336 190.3 321.7 176 304 176zM288 80c-8.844 0-16 7.156-16 16s7.156 16 16 16c61.75 0 112 50.25 112 112c0 8.844 7.156 16 16 16s16-7.156 16-16C432 144.6 367.4 80 288 80zM288 0c-8.844 0-16 7.156-16 16S279.2 32 288 32c105.9 0 192 86.13 192 192c0 8.844 7.156 16 16 16S512 232.8 512 224C512 100.5 411.5 0 288 0z"],
    "arrow-turn-up": [384, 512, ["level-up"], "f148", "M16 480c-8.8 0-16 7.2-16 16s7.2 16 16 16l112 0c44.2 0 80-35.8 80-80l0-377.4L308.7 155.3c6.2 6.2 16.4 6.2 22.6 0s6.2-16.4 0-22.6l-128-128c-6.2-6.2-16.4-6.2-22.6 0l-128 128c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0L176 54.6 176 432c0 26.5-21.5 48-48 48L16 480z"],
    "u": [384, 512, [117], "55", "M192 480c-105.9 0-192-86.13-192-192V48C0 39.16 7.156 32 16 32S32 39.16 32 48V288c0 88.22 71.78 160 160 160s160-71.78 160-160V48C352 39.16 359.2 32 368 32S384 39.16 384 48V288C384 393.9 297.9 480 192 480z"],
    "arrow-up-from-dotted-line": [448, 512, [], "e09b", "M128 424c-13.26 0-24 10.75-24 24S114.7 472 128 472S152 461.3 152 448S141.3 424 128 424zM224 424c-13.26 0-24 10.75-24 24s10.74 24 24 24s24-10.75 24-24S237.3 424 224 424zM32 424c-13.26 0-24 10.75-24 24S18.74 472 32 472S56 461.3 56 448S45.26 424 32 424zM320 424c-13.26 0-24 10.75-24 24s10.74 24 24 24s24-10.75 24-24S333.3 424 320 424zM416 424c-13.26 0-24 10.75-24 24s10.74 24 24 24s24-10.75 24-24S429.3 424 416 424zM235.3 36.69C232.2 33.56 228.1 32 224 32S215.8 33.56 212.7 36.69l-144 144c-6.25 6.25-6.25 16.38 0 22.62s16.38 6.25 22.62 0L208 86.63V352c0 8.844 7.156 16 16 16s16-7.156 16-16V86.63l116.7 116.7c6.25 6.25 16.38 6.25 22.62 0s6.25-16.38 0-22.62L235.3 36.69z"],
    "square-root-variable": [576, 512, ["square-root-alt"], "f698", "M539.3 228.7c-6.223-6.223-16.4-6.223-22.62 0L463.5 281.4L411.3 228.7c-6.221-6.223-16.4-6.223-22.62 0c-6.221 6.223-6.221 16.4 0 22.62L440.9 304l-52.21 52.71c-6.221 6.221-6.221 16.4 0 22.62c6.223 6.221 16.4 6.221 22.62 0l52.21-52.71l53.21 52.71c6.221 6.221 16.4 6.221 22.62 0c6.221-6.223 6.221-16.4 0-22.62L486.1 304l53.21-52.71C545.6 245.1 545.6 234.9 539.3 228.7zM560 32h-199.5c-21.62 0-40.75 14.62-46.25 35.5L213.1 443c-1.625 5.5-10.38 6.25-12.75 1.125L119.1 267.9c-7.875-16.88-25-27.88-43.63-27.88H16c-8.799 0-16 7.202-16 16c0 8.801 7.201 15.1 16 15.1h59.5c6.25 0 12 3.625 14.5 9.25l81 175.4c4.25 9.25 11.62 17 21.12 20.62c22.88 8.75 46-4.5 51.88-26l101.1-375.4C347 68.88 353.3 64 360.5 64H560C568.8 64 576 56.8 576 48S568.8 32 560 32z"],
    "light-switch-on": [384, 512, [], "e019", "M64 511.1h256c35.38 0 64-28.62 64-64v-384c0-35.38-28.62-64-64-64H64c-35.38 0-64 28.62-64 64v384C0 483.4 28.63 511.1 64 511.1zM32 64c0-17.62 14.38-32 32-32h112v16C176 56.84 183.2 64 192 64s16-7.156 16-16V32H320c17.62 0 32 14.38 32 32v384c0 17.62-14.38 32-32 32h-112v-16c0-8.844-7.156-16-16-16s-16 7.156-16 16V480H64c-17.62 0-32-14.38-32-32V64zM144 415.1h96c26.4 0 48-21.6 48-48V143.1c0-26.4-21.6-48-48-48h-96c-26.4 0-48 21.6-48 48v223.1C96 394.4 117.6 415.1 144 415.1zM128 144C128 135.2 135.2 128 144 128h96C248.8 128 256 135.2 256 144v96H128V144zM128 272h128v96c0 8.836-7.164 16-16 16h-96C135.2 384 128 376.8 128 368V272zM208 160h-32C167.2 160 160 167.2 160 176S167.2 192 176 192h32C216.8 192 224 184.8 224 176S216.8 160 208 160z"],
    "arrow-down-arrow-up": [512, 512, ["sort-alt"], "f883", "M123.3 475.3c-6.2 6.2-16.4 6.2-22.6 0l-96-96c-6.2-6.2-6.2-16.4 0-22.6s16.4-6.2 22.6 0L96 425.4V48c0-8.8 7.2-16 16-16s16 7.2 16 16V425.4l68.7-68.7c6.2-6.2 16.4-6.2 22.6 0s6.2 16.4 0 22.6l-96 96zm352-342.6c6.2 6.2 6.2 16.4 0 22.6s-16.4 6.2-22.6 0L384 86.6V464c0 8.8-7.2 16-16 16s-16-7.2-16-16V86.6l-68.7 68.7c-6.2 6.2-16.4 6.2-22.6 0s-6.2-16.4 0-22.6l96-96c6.2-6.2 16.4-6.2 22.6 0l96 96z"],
    "raindrops": [448, 512, [], "f75c", "M160 85.6l-27.8 53c-2.7 5.2-4.2 11-4.2 16.9V160c0 17.7 14.3 32 32 32s32-14.3 32-32v-4.5c0-5.9-1.4-11.7-4.2-16.9L160 85.6zM148.3 39.1c2.3-4.4 6.8-7.1 11.7-7.1s9.4 2.7 11.7 7.1l44.4 84.6c5.2 9.8 7.8 20.7 7.8 31.8V160c0 35.3-28.7 64-64 64s-64-28.7-64-64v-4.5c0-11.1 2.7-22 7.8-31.8l44.4-84.6zM64 277.6l-27.8 53c-2.7 5.2-4.2 11-4.2 16.9V352c0 17.7 14.3 32 32 32s32-14.3 32-32v-4.5c0-5.9-1.4-11.7-4.2-16.9L64 277.6zM52.3 231.1c2.3-4.4 6.8-7.1 11.7-7.1s9.4 2.7 11.7 7.1l44.4 84.6c5.2 9.8 7.8 20.7 7.8 31.8V352c0 35.3-28.7 64-64 64s-64-28.7-64-64v-4.5c0-11.1 2.7-22 7.8-31.8l44.4-84.6zM239 301.5c-9.8 15.3-15 33.1-15 51.3c0 52.3 43.2 95.2 96 95.2s96-42.9 96-95.2c0-18.2-5.2-36-15-51.3L320 174.9 239 301.5zm-27-17.2l95.6-149.5c2.7-4.2 7.3-6.7 12.3-6.7s9.6 2.5 12.3 6.7l95.6 149.5C441 304.7 448 328.5 448 352.8C448 423 390.3 480 320 480s-128-57-128-127.2c0-24.3 7-48.1 20.1-68.6z"],
    "dash": [512, 512, ["minus-large"], "e404", "M512 256c0 8.832-7.166 16-16 16h-480C7.166 272 0 264.8 0 256c0-8.834 7.166-16 16-16h480C504.8 240 512 247.2 512 256z"],
    "clock": [512, 512, [128339, "clock-four"], "f017", "M240 112C240 103.2 247.2 96 256 96C264.8 96 272 103.2 272 112V247.4L360.9 306.7C368.2 311.6 370.2 321.5 365.3 328.9C360.4 336.2 350.5 338.2 343.1 333.3L247.1 269.3C242.7 266.3 239.1 261.3 239.1 256L240 112zM256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0zM32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256z"],
    "input-numeric": [640, 512, [], "e1bd", "M96 176C96 167.2 103.2 160 112 160H144C152.8 160 160 167.2 160 176V320H176C184.8 320 192 327.2 192 336C192 344.8 184.8 352 176 352H112C103.2 352 96 344.8 96 336C96 327.2 103.2 320 112 320H128V192H112C103.2 192 96 184.8 96 176zM252.3 218.2C246.6 225 236.5 225.9 229.8 220.3C222.1 214.6 222.1 204.5 227.7 197.8L240.1 182.9C260.1 157.8 298.4 154.9 322.1 176.4C347.1 197.4 349.6 233.1 328.6 258.1L275 319.1H336C344.8 319.1 352 327.2 352 336C352 344.8 344.8 352 336 352H240C233.7 352 228 348.3 225.4 342.6C222.8 336.9 223.8 330.3 227.9 325.5L304.5 237.2C313.9 226.3 312.7 209.9 301.9 200.4C290.9 190.8 274.1 192.1 264.7 203.4L252.3 218.2zM576 64C611.3 64 640 92.65 640 128V384C640 419.3 611.3 448 576 448H64C28.65 448 0 419.3 0 384V128C0 92.65 28.65 64 64 64H576zM576 96H64C46.33 96 32 110.3 32 128V384C32 401.7 46.33 416 64 416H576C593.7 416 608 401.7 608 384V128C608 110.3 593.7 96 576 96z"],
    "truck-tow": [640, 512, [], "e2b8", "M96 64V176C96 202.5 74.51 224 48 224C21.49 224 .0003 202.5 .0003 176V160C.0003 151.2 7.164 144 16 144C24.84 144 32 151.2 32 160V176C32 184.8 39.16 192 48 192C56.84 192 64 184.8 64 176V32C64 20.16 70.44 9.814 80 4.281C84.71 1.558 90.17 0 96 0H145.6C154.8 0 163.5 3.909 169.5 10.74L384 252V144C384 117.5 405.5 96 432 96H488.5C508.3 96 526.9 105.1 539 120.7L629.9 237.5C636.4 245.9 640 256.3 640 266.1V368C640 394.5 618.5 416 592 416H576C576 469 533 512 480 512C426.1 512 384 469 384 416H256C256 469 213 512 160 512C106.1 512 64 469 64 416H48C21.49 416 0 394.5 0 368V304C0 277.5 21.49 256 48 256H192L96 64zM250.5 384H389.5C402.6 346.7 438.2 320 480 320C521.8 320 557.4 346.7 570.5 384H592C600.8 384 608 376.8 608 368V288H48C39.16 288 32 295.2 32 304V368C32 376.8 39.16 384 48 384H69.46C82.64 346.7 118.2 320 160 320C201.8 320 237.4 346.7 250.5 384H250.5zM416 416C416 451.3 444.7 480 480 480C515.3 480 544 451.3 544 416C544 380.7 515.3 352 480 352C444.7 352 416 380.7 416 416zM488.5 128H432C423.2 128 416 135.2 416 144V256H603.7L513.8 140.4C507.7 132.6 498.4 128 488.5 128H488.5zM115.8 32L227.8 256H344.7L145.6 32H115.8zM160 352C124.7 352 96 380.7 96 416C96 451.3 124.7 480 160 480C195.3 480 224 451.3 224 416C224 380.7 195.3 352 160 352z"],
    "backward-step": [320, 512, ["step-backward"], "f048", "M257.4 64c-6.75 0-13.41 2.344-18.91 6.875L64 214.2V80C64 71.16 56.84 64 48 64S32 71.16 32 80v352C32 440.8 39.16 448 48 448S64 440.8 64 432V297.8l174.5 143.3C243.1 445.7 250.6 448 257.4 448C267.7 448 288 439.9 288 415.1V96.03C288 72.13 267.7 64 257.4 64zM256 416.4L64.52 256L256 95.59V416.4z"],
    "pallet": [640, 512, [], "f482", "M624 480h-64v-96h64c8.844 0 16-7.156 16-16S632.8 352 624 352h-608C7.156 352 0 359.2 0 368S7.156 384 16 384h64v96h-64C7.156 480 0 487.2 0 496S7.156 512 16 512h608c8.844 0 16-7.156 16-16S632.8 480 624 480zM304 480h-192v-96h192V480zM528 480h-192v-96h192V480z"],
    "car-bolt": [512, 512, [], "e341", "M80 296C80 282.7 90.75 272 104 272C117.3 272 128 282.7 128 296C128 309.3 117.3 320 104 320C90.75 320 80 309.3 80 296zM432 296C432 309.3 421.3 320 408 320C394.7 320 384 309.3 384 296C384 282.7 394.7 272 408 272C421.3 272 432 282.7 432 296zM230.6 192H320C326.5 192 332.3 195.9 334.8 201.9C337.3 207.9 335.9 214.7 331.3 219.3L235.3 315.3C229.1 321.6 218.9 321.6 212.7 315.3C206.4 309.1 206.4 298.9 212.7 292.7L281.4 223.1H192C185.5 223.1 179.7 220.1 177.2 214.1C174.7 208.1 176.1 201.3 180.7 196.7L276.7 100.7C282.9 94.44 293.1 94.44 299.3 100.7C305.6 106.9 305.6 117.1 299.3 123.3L230.6 192zM48.29 204.7L82.99 89.01C93.14 55.17 124.3 32 159.6 32H352.4C387.7 32 418.9 55.17 429 89.01L463.7 204.7C492.6 221.2 512 252.3 512 288V464C512 472.8 504.8 480 496 480C487.2 480 480 472.8 480 464V416H32V464C32 472.8 24.84 480 16 480C7.164 480 0 472.8 0 464V288C0 252.3 19.44 221.2 48.29 204.7zM85.33 192.6C88.83 192.2 92.39 192 96 192H128V224H96C88.58 224 81.46 225.3 74.83 227.6L74.73 227.9L74.27 227.8C49.62 236.7 32 260.3 32 288V384H480V288C480 260.3 462.4 236.7 437.7 227.8L437.3 227.9L437.2 227.6C430.5 225.3 423.4 224 416 224H384V192H416C419.6 192 423.2 192.2 426.7 192.6L398.4 98.21C392.3 77.9 373.6 64 352.4 64H159.6C138.4 64 119.7 77.9 113.6 98.21L85.33 192.6z"],
    "arrows-maximize": [448, 512, ["expand-arrows"], "f31d", "M416 176V86.63L246.6 256L416 425.4V336c0-8.844 7.156-16 16-16s16 7.156 16 16v128c0 8.844-7.156 16-16 16h-128c-8.844 0-16-7.156-16-16s7.156-16 16-16h89.38L224 278.6L54.63 448H144C152.8 448 160 455.2 160 464S152.8 480 144 480h-128C7.156 480 0 472.8 0 464v-128C0 327.2 7.156 320 16 320S32 327.2 32 336v89.38L201.4 256L32 86.63V176C32 184.8 24.84 192 16 192S0 184.8 0 176v-128C0 39.16 7.156 32 16 32h128C152.8 32 160 39.16 160 48S152.8 64 144 64H54.63L224 233.4L393.4 64H304C295.2 64 288 56.84 288 48S295.2 32 304 32h128C440.8 32 448 39.16 448 48v128C448 184.8 440.8 192 432 192S416 184.8 416 176z"],
    "faucet": [512, 512, [], "e005", "M512 416.1C511.1 433.6 497.6 448 480 448h-64c-17.45 0-31.72-14.09-31.1-31.48C383.7 398.9 371.2 384 353.5 384h-19.29C312.1 422.1 271.3 448 224 448s-88.07-25.9-110.2-64H16C7.164 384 0 376.8 0 368C0 359.2 7.164 352 16 352h117.9C147.2 389.2 182.3 416 224 416s76.85-26.83 90.1-64H352c35.29 0 64 28.71 64 64h64c0-70.58-57.42-128-128-128h-37.9C300.8 250.8 265.7 224 224 224S147.2 250.8 133.9 288H16C7.164 288 0 280.8 0 272C0 263.2 7.164 256 16 256h97.75C133.4 222.3 167.6 198.2 208 193.1V144h-128C71.16 144 64 136.8 64 128s7.082-15.97 15.93-15.97L208 112v-32C208 71.16 215.2 64 224 64s16 7.156 16 16v32l128 .04C376.8 112 384 119.2 384 128s-7.156 16-16 16h-128v49.09C280.4 198.2 314.6 222.3 334.2 256H352C440.4 256 512.1 327.6 512 416.1z"],
    "cloud-sleet": [512, 512, [], "f741", "M96 112c0-44.2 35.8-80 80-80c32.2 0 59.9 19 72.6 46.4c2.2 4.8 6.6 8.1 11.8 9s10.4-.8 14.1-4.5c11.6-11.7 27.7-19 45.5-19c35.3 0 64 28.7 64 64l0 .3c0 4.5 1.9 8.8 5.2 11.8s7.8 4.5 12.2 4.1c2.2-.2 4.3-.3 6.6-.3c39.8 0 72 32.2 72 72s-32.2 72-72 72H104c-39.8 0-72-32.2-72-72c0-33.5 22.9-61.7 53.9-69.7c8.2-2.1 13.3-10.3 11.7-18.6c-1-5.1-1.5-10.3-1.5-15.7zM512 216c0-55.2-43-100.3-97.3-103.8C407.2 66.7 367.6 32 320 32c-19.3 0-37.3 5.7-52.4 15.5C247.3 18.8 213.9 0 176 0C114.1 0 64 50.1 64 112c0 2.6 .1 5.3 .3 7.9C26.6 135.5 0 172.6 0 216c0 57.4 46.6 104 104 104H408c57.4 0 104-46.6 104-104zM94.3 375.2c4-7.9 .7-17.5-7.2-21.5s-17.5-.7-21.5 7.2l-64 128c-4 7.9-.7 17.5 7.2 21.5s17.5 .7 21.5-7.2l64-128zm256 0c4-7.9 .7-17.5-7.2-21.5s-17.5-.7-21.5 7.2l-64 128c-4 7.9-.7 17.5 7.2 21.5s17.5 .7 21.5-7.2l64-128zM192 368c0-8.8-7.2-16-16-16s-16 7.2-16 16v32H128c-8.8 0-16 7.2-16 16s7.2 16 16 16h32v32c0 8.8 7.2 16 16 16s16-7.2 16-16V432h32c8.8 0 16-7.2 16-16s-7.2-16-16-16H192V368zm240-16c-8.8 0-16 7.2-16 16v32l-32 0c-8.8 0-16 7.2-16 16s7.2 16 16 16l32 0v32c0 8.8 7.2 16 16 16s16-7.2 16-16V432l32 0c8.8 0 16-7.2 16-16s-7.2-16-16-16l-32 0V368c0-8.8-7.2-16-16-16z"],
    "lamp-street": [512, 512, [], "e1c5", "M398.7 239.2C378.9 230.4 357.6 226.1 336 224.7V112c0-61.75-50.25-112-111.1-112H112C50.25 0 0 50.25 0 112v384C0 504.8 7.156 512 16 512S32 504.8 32 496v-384C32 67.89 67.88 32 112 32H224c44.13 0 80 35.89 80 80v112.7c-21.56 1.418-42.89 5.744-62.66 14.53c-59.79 26.57-103.6 82.6-113.1 149.7C126.3 403.3 137.9 416 152.4 416h335.2c14.53 0 26.16-12.68 24.19-27.16C502.3 321.8 458.5 265.8 398.7 239.2zM161.5 384C171.7 333.4 206.6 289.6 254.3 268.4C272.9 260.2 294.9 256 319.8 256h.3555c24.92 0 46.97 4.184 65.52 12.44C433.4 289.7 468.3 333.5 478.5 384H161.5zM320 480c-20.83 0-38.43-13.42-45.05-32H241.6c7.434 36.47 39.74 64 78.38 64s70.95-27.53 78.38-64h-33.33C358.5 466.6 340.9 480 320 480z"],
    "list-radio": [512, 512, [], "e1d0", "M64 112C55.16 112 48 104.8 48 96C48 87.16 55.16 80 64 80C72.84 80 80 87.16 80 96C80 104.8 72.84 112 64 112zM64 160C28.65 160 0 131.3 0 96C0 60.65 28.65 32 64 32C99.35 32 128 60.65 128 96C128 131.3 99.35 160 64 160zM96 96C96 78.33 81.67 64 64 64C46.33 64 32 78.33 32 96C32 113.7 46.33 128 64 128C81.67 128 96 113.7 96 96zM192 96C192 87.16 199.2 80 208 80H496C504.8 80 512 87.16 512 96C512 104.8 504.8 112 496 112H208C199.2 112 192 104.8 192 96zM192 256C192 247.2 199.2 240 208 240H496C504.8 240 512 247.2 512 256C512 264.8 504.8 272 496 272H208C199.2 272 192 264.8 192 256zM192 416C192 407.2 199.2 400 208 400H496C504.8 400 512 407.2 512 416C512 424.8 504.8 432 496 432H208C199.2 432 192 424.8 192 416zM64 192C99.35 192 128 220.7 128 256C128 291.3 99.35 320 64 320C28.65 320 0 291.3 0 256C0 220.7 28.65 192 64 192zM32 256C32 273.7 46.33 288 64 288C81.67 288 96 273.7 96 256C96 238.3 81.67 224 64 224C46.33 224 32 238.3 32 256zM64 480C28.65 480 0 451.3 0 416C0 380.7 28.65 352 64 352C99.35 352 128 380.7 128 416C128 451.3 99.35 480 64 480zM96 416C96 398.3 81.67 384 64 384C46.33 384 32 398.3 32 416C32 433.7 46.33 448 64 448C81.67 448 96 433.7 96 416z"],
    "pen-nib-slash": [640, 512, [], "e4a1", "M633.9 483.4C640.9 488.9 642 498.1 636.6 505.9C631.1 512.9 621 514 614.1 508.6L6.086 28.56C-.8493 23.08-2.033 13.02 3.443 6.086C8.918-.8493 18.98-2.033 25.91 3.443L633.9 483.4zM478.3 232.3L465.5 279.2L438.2 257.6L446.1 228.7L347.3 129.9L294.6 144.2L263.4 119.6L343.7 97.68L418.7 22.63C443.7-2.365 484.3-2.365 509.3 22.63L553.4 66.75C578.4 91.74 578.4 132.3 553.4 157.3L478.3 232.3zM374.6 112L464 201.4L530.7 134.6C543.2 122.1 543.2 101.9 530.7 89.37L486.6 45.26C474.1 32.76 453.9 32.76 441.4 45.26L374.6 112zM379 394.3L406.8 416.2C400.6 420.2 393.8 423.4 386.6 425.5L111.4 508.1C99.12 511.8 85.78 508.4 76.69 499.3C67.6 490.2 64.23 476.9 67.93 464.6L144.5 209.2L171.5 230.5L106.7 446.7L216.9 336.5C211.2 326.1 207.1 315.9 207.1 304C207.1 290.7 212.1 278.3 219.1 268L244.3 287.1C241.6 292.7 239.1 298.2 239.1 304C239.1 321.7 254.3 336 271.1 336C280.5 336 288.3 332.7 294 327.2L319.3 347.2C307.6 359.1 290.7 368 271.1 368C260.1 368 249 364.8 239.5 359.1L129.3 469.3L377.4 394.9C377.9 394.7 378.5 394.5 379 394.3L379 394.3z"],
    "baseball-bat-ball": [512, 512, [], "f432", "M416 0c-14.5 0-28.4 5.8-38.6 16L226.1 167.2c-9.7 9.7-18.4 20.3-26 31.7L125.2 311.3c-6.4 9.6-13.8 18.6-22 26.8L32 409.4l-4.7-4.7c-6.2-6.2-16.4-6.2-22.6 0s-6.2 16.4 0 22.6L9.4 432l11.3 11.3 48 48L80 502.6l4.7 4.7c6.2 6.2 16.4 6.2 22.6 0s6.2-16.4 0-22.6l-4.7-4.7 71.2-71.2c8.2-8.2 17.2-15.6 26.8-22l112.4-74.9c11.4-7.6 22-16.3 31.7-26L496 134.6c10.2-10.2 16-24.1 16-38.6s-5.8-28.4-16-38.6L454.6 16C444.4 5.8 430.5 0 416 0zM80 457.4L54.6 432l71.2-71.2c.7-.7 1.4-1.4 2.1-2.1L153.4 384c-.7 .7-1.4 1.4-2.1 2.1L80 457.4zm98.1-93.9l-29.6-29.6c1.1-1.6 2.2-3.2 3.3-4.8l74.9-112.4c6.4-9.6 13.8-18.6 22-26.8L400 38.6c4.2-4.2 10-6.6 16-6.6s11.8 2.4 16 6.6L473.4 80c4.2 4.2 6.6 10 6.6 16s-2.4 11.8-6.6 16L322.1 263.2c-8.2 8.2-17.2 15.6-26.8 22L182.9 360.1c-1.6 1.1-3.2 2.2-4.8 3.3zM384 432a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zm128 0a80 80 0 1 0 -160 0 80 80 0 1 0 160 0z"],
    "square-up-left": [448, 512, [], "e282", "M0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96zM384 64c17.64 0 32 14.36 32 32v320c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32H384zM150.5 142.5c-21.39 0-40.01 18.33-39.98 40.27l2.331 133.1c.011 16.23 9.701 30.74 24.68 36.97c15 6.209 32.11 2.806 43.6-8.684l20.29-20.29l50.91 50.91c15.6 15.6 40.97 15.6 56.57 0l33.94-33.94c15.6-15.6 15.6-40.97 0-56.57l-50.91-50.91l20.29-20.29c11.49-11.49 14.89-28.59 8.684-43.6c-6.198-14.95-20.64-24.62-36.8-24.69L150.5 142.5zM289.5 190.5l-42.91 42.91l73.54 73.54c3.116 3.116 3.116 8.199 .0003 11.31l-33.94 33.94c-3.116 3.116-8.198 3.114-11.31-.0013L201.4 278.6l-42.91 42.91c-4.536 4.536-13.65 2.268-13.67-5.933L142.5 182.5c-.0307-5.916 5.47-8.01 7.723-8.01l133.4 2.342C290.5 176.8 294.8 185.2 289.5 190.5z"],
    "overline": [448, 512, [], "f876", "M432 0h-416C7.199 0 0 7.199 0 16C0 24.8 7.199 32 16 32h416C440.8 32 448 24.8 448 16C448 7.199 440.8 0 432 0zM224 96C135.6 96 64 167.6 64 256v96c0 88.38 71.63 160 160 160S384 440.4 384 352V256C384 167.6 312.4 96 224 96zM352 352c0 70.75-57.25 128-128 128s-128-57.25-128-128V256c0-70.75 57.25-127.1 128-127.1S352 185.3 352 256V352z"],
    "s": [384, 512, [115], "53", "M212.1 480c-69.26 0-142.4-25.94-169.8-36.69c-8.23-3.25-12.27-12.53-9.042-20.75c3.217-8.25 12.49-12.28 20.72-9.062c95.41 37.5 182.9 44.97 228.3 19.53c20-11.19 31.81-28.34 36.1-52.4c11.54-64.75-41.65-84.4-130.6-109.1c-80.16-22.25-171-47.47-153.5-145.6c5.122-28.75 21.8-53.53 46.96-69.75c46.19-29.75 119.3-32.12 217.6-7.062c8.558 2.187 13.73 10.91 11.54 19.47c-2.202 8.531-10.92 13.72-19.44 11.53C179.6 51.8 124.8 66.11 98.48 83.11c-22.58 14.56-30.3 34.4-32.81 48.5C54.13 196.4 107.3 216 196.3 240.7c80.16 22.25 171 47.47 153.5 145.6c-5.997 33.62-23.49 58.78-51.97 74.72C273 474.9 242.9 480 212.1 480z"],
    "timeline": [640, 512, [], "e29c", "M160 256H480V141.1C452.4 134.9 432 109.8 432 80C432 44.65 460.7 16 496 16C531.3 16 560 44.65 560 80C560 109.8 539.6 134.9 512 141.1V256H624C632.8 256 640 263.2 640 272C640 280.8 632.8 288 624 288H352V370C379.6 377.1 400 402.2 400 432C400 467.3 371.3 496 336 496C300.7 496 272 467.3 272 432C272 402.2 292.4 377.1 320 370V288H16C7.164 288 0 280.8 0 272C0 263.2 7.164 256 16 256H128V141.1C100.4 134.9 80 109.8 80 80C80 44.65 108.7 16 144 16C179.3 16 208 44.65 208 80C208 109.8 187.6 134.9 160 141.1V256zM144 112C161.7 112 176 97.67 176 80C176 62.33 161.7 48 144 48C126.3 48 112 62.33 112 80C112 97.67 126.3 112 144 112zM336 400C318.3 400 304 414.3 304 432C304 449.7 318.3 464 336 464C353.7 464 368 449.7 368 432C368 414.3 353.7 400 336 400zM496 112C513.7 112 528 97.67 528 80C528 62.33 513.7 48 496 48C478.3 48 464 62.33 464 80C464 97.67 478.3 112 496 112z"],
    "keyboard": [576, 512, [9000], "f11c", "M180 184h24c6.629 0 12-5.373 12-12v-24c0-6.627-5.371-12-12-12h-24c-6.627 0-12 5.373-12 12v24C168 178.6 173.4 184 180 184zM276 280h24c6.629 0 12-5.373 12-12v-24c0-6.627-5.371-12-12-12h-24c-6.627 0-12 5.373-12 12v24C264 274.6 269.4 280 276 280zM180 280h24c6.629 0 12-5.373 12-12v-24c0-6.627-5.371-12-12-12h-24c-6.627 0-12 5.373-12 12v24C168 274.6 173.4 280 180 280zM372 184h24c6.629 0 12-5.373 12-12v-24c0-6.627-5.371-12-12-12h-24c-6.627 0-12 5.373-12 12v24C360 178.6 365.4 184 372 184zM276 184h24c6.629 0 12-5.373 12-12v-24c0-6.627-5.371-12-12-12h-24c-6.627 0-12 5.373-12 12v24C264 178.6 269.4 184 276 184zM108 328h-24c-6.627 0-12 5.373-12 12v24c0 6.627 5.373 12 12 12h24c6.629 0 12-5.373 12-12v-24C120 333.4 114.6 328 108 328zM372 280h24c6.629 0 12-5.373 12-12v-24c0-6.627-5.371-12-12-12h-24c-6.627 0-12 5.373-12 12v24C360 274.6 365.4 280 372 280zM108 136h-24c-6.627 0-12 5.373-12 12v24c0 6.627 5.373 12 12 12h24c6.629 0 12-5.373 12-12v-24C120 141.4 114.6 136 108 136zM492 232h-24c-6.627 0-12 5.373-12 12v24c0 6.627 5.373 12 12 12h24c6.629 0 12-5.373 12-12v-24C504 237.4 498.6 232 492 232zM108 232h-24c-6.627 0-12 5.373-12 12v24c0 6.627 5.373 12 12 12h24c6.629 0 12-5.373 12-12v-24C120 237.4 114.6 232 108 232zM512 64H64C28.65 64 0 92.65 0 128v256c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V128C576 92.65 547.3 64 512 64zM544 384c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V128c0-17.64 14.36-32 32-32h448c17.64 0 32 14.36 32 32V384zM492 136h-24c-6.627 0-12 5.373-12 12v24c0 6.627 5.373 12 12 12h24c6.629 0 12-5.373 12-12v-24C504 141.4 498.6 136 492 136zM400 336h-224C167.2 336 160 343.2 160 352s7.156 16 16 16h224c8.844 0 16-7.156 16-16S408.8 336 400 336zM492 328h-24c-6.627 0-12 5.373-12 12v24c0 6.627 5.373 12 12 12h24c6.629 0 12-5.373 12-12v-24C504 333.4 498.6 328 492 328z"],
    "arrows-from-dotted-line": [448, 512, [], "e0a3", "M32 231.1c-13.26 0-24 10.74-24 24c0 13.25 10.74 24 24 24s24-10.75 24-24C56 242.7 45.26 231.1 32 231.1zM200 255.1c0 13.25 10.74 24 24 24s24-10.75 24-24c0-13.26-10.74-24-24-24S200 242.7 200 255.1zM152 255.1c0-13.26-10.74-24-24-24S104 242.7 104 255.1c0 13.25 10.74 24 24 24S152 269.2 152 255.1zM416 231.1c-13.26 0-24 10.74-24 24c0 13.25 10.74 24 24 24s24-10.75 24-24C440 242.7 429.3 231.1 416 231.1zM320 231.1c-13.26 0-24 10.74-24 24c0 13.25 10.74 24 24 24s24-10.75 24-24C344 242.7 333.3 231.1 320 231.1zM144 111.1c4.094 0 8.188-1.563 11.31-4.688L208 54.61v121.4c0 8.844 7.156 15.1 16 15.1s16-7.151 16-15.1V54.61l52.69 52.69C295.8 110.4 299.9 111.1 304 111.1c9.139 0 16-7.48 16-16.01c0-4.094-1.562-8.181-4.688-11.31L235.3 4.69C231.3 .6451 226.5 0 223.1 0S216.7 .6451 212.7 4.69L132.7 84.67C129.6 87.8 128 91.89 128 95.98C128 104.5 134.9 111.1 144 111.1zM304 399.1c-4.094 0-8.188 1.563-11.31 4.688L240 457.4v-121.4c0-8.844-7.156-16-16-16s-16 7.16-16 16v121.4L155.3 404.7C152.2 401.6 148.1 399.1 144 399.1c-9.139 0-16 7.471-16 15.1c0 4.094 1.562 8.19 4.688 11.31l79.98 79.98C214.4 509 218.3 512 224 512s9.609-2.98 11.33-4.707l79.98-79.98C318.4 424.2 320 420.1 320 415.1C320 407.5 313.1 399.1 304 399.1z"],
    "usb-drive": [640, 512, [], "f8e9", "M416 96L64 96c-35.35 0-64 28.65-64 64v192c0 35.35 28.65 64 64 64L416 416c17.67 0 32-14.33 32-32V128C448 110.3 433.7 96 416 96zM416 384H64c-17.64 0-32-14.36-32-32V160c0-17.64 14.36-32 32-32h352V384zM592 128h-96C487.2 128 480 135.2 480 144S487.2 160 496 160h96C600.8 160 608 167.2 608 176v160c0 8.828-7.188 16-16 16h-96c-8.844 0-16 7.156-16 16s7.156 16 16 16h96c26.47 0 48-21.53 48-48v-160C640 149.5 618.5 128 592 128zM552 224h16C572.4 224 576 220.4 576 216v-16C576 195.6 572.4 192 568 192h-16C547.6 192 544 195.6 544 200v16C544 220.4 547.6 224 552 224zM544 312C544 316.4 547.6 320 552 320h16C572.4 320 576 316.4 576 312v-16C576 291.6 572.4 288 568 288h-16C547.6 288 544 291.6 544 296V312z"],
    "ballot": [448, 512, [], "f732", "M96 232C82.75 232 72 242.7 72 256c0 13.25 10.75 24 24 24c13.26 0 24-10.75 24-24C120 242.7 109.3 232 96 232zM96 360c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24c13.26 0 24-10.75 24-24C120 370.7 109.3 360 96 360zM96 104C82.75 104 72 114.7 72 128c0 13.25 10.75 24 24 24c13.26 0 24-10.75 24-24C120 114.7 109.3 104 96 104zM384 0H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V64C448 28.65 419.3 0 384 0zM416 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V448zM352 368H176C167.2 368 160 375.2 160 384s7.156 16 16 16H352c8.844 0 16-7.156 16-16S360.8 368 352 368zM352 112H176C167.2 112 160 119.2 160 128s7.156 16 16 16H352c8.844 0 16-7.156 16-16S360.8 112 352 112zM352 240H176C167.2 240 160 247.2 160 256s7.156 16 16 16H352c8.844 0 16-7.156 16-16S360.8 240 352 240z"],
    "caret-down": [320, 512, [], "f0d7", "M287.1 192H32c-28.37 0-42.74 34.5-22.62 54.63l127.1 128c12.5 12.5 32.75 12.5 45.25 0l127.1-128C330.7 226.5 316.5 192 287.1 192zM159.1 352L32.01 224h255.9L159.1 352z"],
    "location-dot-slash": [640, 512, ["map-marker-alt-slash"], "f605", "M633.9 483.4C640.9 488.9 642 498.1 636.6 505.9C631.1 512.9 621 514 614.1 508.6L6.086 28.56C-.8493 23.08-2.033 13.02 3.443 6.086C8.918-.8493 18.98-2.033 25.91 3.443L633.9 483.4zM385.8 389.5L410.9 409.3C385.7 445.6 360.1 477.6 343.7 499.2C331.4 514.5 308.6 514.5 296.3 499.2C244.1 435 127.1 279.4 127.1 192C127.1 190 128 188 128.1 186L162.6 213.3C165.2 225.4 169.8 239.5 176.6 255.4C187.5 281.3 202.8 309.4 220.1 337.5C254.2 392.8 294.6 445.7 319.1 477.6C337.3 455.1 361.4 424.7 385.8 389.5L385.8 389.5zM512 192C512 221.9 498.3 259.8 478.2 299.4L452.6 279.1C456.5 271 460.2 263.1 463.4 255.4C474.6 229 480 207.6 480 192C480 103.6 408.4 32 320 32C274 32 232.6 51.38 203.4 82.42L178.2 62.53C213.3 24.1 263.8 .0006 320 .0006C426 .0006 512 85.96 512 192H512zM400 192C400 205.8 396.5 218.7 390.4 230L364.6 209.7C366.8 204.2 368 198.3 368 192C368 165.5 346.5 144 319.1 144C309.7 144 300.2 147.2 292.4 152.7L266.7 132.4C280.8 119.7 299.5 112 319.1 112C364.2 112 400 147.8 400 192V192z"],
    "cards": [640, 512, [], "e3ed", "M300.4 312.6C308.1 308.2 317.9 310.8 322.3 318.5C326.7 326.1 324.1 335.9 316.4 340.3L268.2 368.2C260.6 372.6 250.8 369.1 246.4 362.3C241.1 354.7 244.6 344.9 252.2 340.4L300.4 312.6zM174.5 169.3C176.5 162.1 183.9 157.8 190.8 159.9L299.9 190.1C331.5 200 349.1 234.5 338.8 266.4C330.9 289.4 307.1 302.7 284.3 302C279.6 301.9 274.8 301.2 270.1 299.9L258.8 296.6L256.4 307.8C255.4 311.9 253.9 315.8 252.1 319.4C241.3 341.2 217.8 355.1 192.7 350.7C159.9 344.3 139.3 311 147.2 279.2L174.5 169.3zM178.2 286.9C174.7 301.1 184.1 316.2 198.6 319.2C209.4 320.1 221.6 313.8 225.3 300.4L234.8 256.1L278.9 269.1C292.1 272.9 305.3 265.2 308.5 255.1L308.6 255.8C313.6 241.5 305.2 225.8 291.1 221.7L200.8 196.1L178.2 286.9zM174.8 484.7C174.7 484.5 174.5 484.2 174.3 483.9L7.629 195.2C7.464 194.9 7.302 194.6 7.142 194.3C-7.774 167.8 1.408 134.1 27.85 118.8L220.7 7.468C247.3-7.906 281.4 1.218 296.8 27.85L463.8 317.1C479.1 343.6 470.1 377.5 443.8 392.1C443.6 393.1 443.3 393.2 443.1 393.4L250.8 504.4C250.6 504.5 250.4 504.6 250.1 504.8C223.8 519.7 190.3 510.8 174.8 484.7V484.7zM234.4 476.9C234.5 476.9 234.5 476.8 234.5 476.8L427.4 365.5C427.4 365.5 427.5 365.4 427.5 365.4C438.7 358.7 442.5 344.2 435.9 332.9L269.2 44.13C262.6 32.66 247.9 28.72 236.4 35.35L44.13 146.4C32.8 152.9 28.82 167.3 35.09 178.7C35.12 178.8 35.15 178.8 35.18 178.9L202.2 468.2C202.2 468.2 202.3 468.3 202.3 468.3C208.1 479.3 223.2 483.1 234.4 476.9V476.9zM360 512C346.4 512 333.8 507.1 324.1 498.1L357.3 479.8C358.2 479.9 359.1 480 360 480H584C597.3 480 608 469.3 608 456V119.1C608 106.7 597.3 95.1 584 95.1H373L354.7 64.25C356.5 64.08 358.2 63.1 360 63.1H584C614.9 63.1 640 89.07 640 119.1V456C640 486.9 614.9 512 584 512L360 512zM448.4 138.6C464.9 124.3 487.8 125.3 503.1 136.4C520.2 125.3 542.9 124.4 559.6 138.5L559.8 138.6C580.4 156.5 581.3 188.1 562.8 207.3L520.4 251.2C511.7 259.1 496.7 260.7 487.5 250.9L445.2 207.3C426.7 188.1 427.6 156.5 448.4 138.6L448.4 138.6zM469.3 162.9C462.6 168.6 462.3 178.9 468.2 185.1L504.1 222.1L539.8 185.1C545.7 178.9 545.4 168.6 538.9 162.9C533.9 158.7 525.6 158.9 519.9 164.6L504.4 181.7L488.2 164.7C482.4 158.8 473.9 158.9 469.4 162.8L469.3 162.9z"],
    "house-chimney-medical": [576, 512, ["clinic-medical"], "f7f2", "M232 192C232 174.3 246.3 160 264 160H312C329.7 160 344 174.3 344 192V232H384C401.7 232 416 246.3 416 264V312C416 329.7 401.7 344 384 344H344V384C344 401.7 329.7 416 312 416H264C246.3 416 232 401.7 232 384V344H192C174.3 344 160 329.7 160 312V264C160 246.3 174.3 232 192 232H232V192zM264 192V264H192V312H264V384H312V312H384V264H312V192H264zM277.4 4.002C283.5-1.334 292.5-1.334 298.6 4.002L384 79.37V56C384 42.75 394.7 31.1 408 31.1H488C501.3 31.1 512 42.75 512 56V192.3L570.6 244C577.2 249.8 577.8 259.1 571.1 266.6C566.2 273.2 556 273.8 549.4 267.1L512 234.1V432C512 476.2 476.2 512 432 512H144C99.82 512 64 476.2 64 432V234.1L26.59 267.1C19.96 273.8 9.849 273.2 4.003 266.6C-1.844 259.1-1.212 249.8 5.414 244L277.4 4.002zM480 164.1V64H416V107.6L480 164.1zM96 206.7V432C96 458.5 117.5 480 144 480H432C458.5 480 480 458.5 480 432V206.7L288 37.34L96 206.7z"],
    "boxing-glove": [448, 512, [129354, "glove-boxing"], "f438", "M32 112c0-44.2 35.8-80 80-80H272c44.2 0 80 35.8 80 80v16H336c-38.7 0-71 27.5-78.4 64H144c-26.5 0-48-21.5-48-48v-8c0-8.8-7.2-16-16-16s-16 7.2-16 16v8c0 44.2 35.8 80 80 80H257.6c7.4 36.5 39.7 64 78.4 64c8.8 0 16-7.2 16-16s-7.2-16-16-16c-26.5 0-48-21.5-48-48s21.5-48 48-48h32c26.5 0 48 21.5 48 48v38.9c0 17-6.7 33.3-18.7 45.3L336.4 353c-10.5 10.5-16.4 24.7-16.4 39.6V456c0 13.3-10.7 24-24 24H88c-13.3 0-24-10.7-24-24V351.6c0-4.6-1.9-8.9-5.3-11.9C42.3 325 32 303.7 32 280V112zM112 0C50.1 0 0 50.1 0 112V280c0 30.5 12.2 58.2 32 78.4V456c0 30.9 25.1 56 56 56H296c30.9 0 56-25.1 56-56V392.6c0-6.4 2.5-12.5 7-17l60.9-60.9c18-18 28.1-42.4 28.1-67.9V208c0-38.7-27.5-71-64-78.4V112C384 50.1 333.9 0 272 0H112zm40.9 338.7c-7.4-4.9-17.3-2.9-22.2 4.4s-2.9 17.3 4.4 22.2l28 18.7-28 18.7c-7.4 4.9-9.3 14.8-4.4 22.2s14.8 9.3 22.2 4.4L192 403.2l39.1 26.1c7.4 4.9 17.3 2.9 22.2-4.4s2.9-17.3-4.4-22.2l-28-18.7 28-18.7c7.4-4.9 9.3-14.8 4.4-22.2s-14.8-9.3-22.2-4.4L192 364.8l-39.1-26.1z"],
    "temperature-three-quarters": [320, 512, ["temperature-3", "thermometer-3", "thermometer-three-quarters"], "f2c8", "M144 32c-35.3 0-64 28.7-64 64V252.7c0 14.9-7 27.7-16 36.9C44.2 309.8 32 337.5 32 368c0 61.9 50.1 112 112 112s112-50.1 112-112c0-30.5-12.2-58.2-32-78.4c-9-9.2-16-22-16-36.9V96c0-35.3-28.7-64-64-64zM48 96C48 43 91 0 144 0s96 43 96 96V252.7c0 4.6 2.2 9.8 6.8 14.5c25.5 26 41.2 61.6 41.2 100.8c0 79.5-64.5 144-144 144S0 447.5 0 368c0-39.3 15.7-74.9 41.2-100.8c4.6-4.7 6.8-9.9 6.8-14.5V96zm96 304a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm0 32c-35.3 0-64-28.7-64-64c0-29.8 20.4-54.9 48-62V144c0-8.8 7.2-16 16-16s16 7.2 16 16V306c27.6 7.1 48 32.2 48 62c0 35.3-28.7 64-64 64z"],
    "bell-school": [512, 512, [], "f5d5", "M288 208C288 252.2 252.2 288 208 288C163.8 288 128 252.2 128 208C128 163.8 163.8 128 208 128C252.2 128 288 163.8 288 208zM208 160C181.5 160 160 181.5 160 208C160 234.5 181.5 256 208 256C234.5 256 256 234.5 256 208C256 181.5 234.5 160 208 160zM128 512C92.65 512 64 483.3 64 448V358.1C24.55 320.2 0 266.1 0 208C0 93.12 93.12 0 208 0C322.9 0 416 93.12 416 208C416 266.1 391.4 320.2 352 358.1V448C352 459.7 348.9 470.6 343.4 480H416C433.7 480 448 465.7 448 448V445.3C429.4 438.7 416 420.9 416 400C416 373.5 437.5 352 464 352C490.5 352 512 373.5 512 400C512 420.9 498.6 438.7 480 445.3V448C480 483.3 451.3 512 416 512H128zM208 384C305.2 384 384 305.2 384 208C384 110.8 305.2 32 208 32C110.8 32 32 110.8 32 208C32 305.2 110.8 384 208 384zM96 383.3V448C96 465.7 110.3 480 128 480H288C305.7 480 320 465.7 320 448V383.3C287.7 404 249.2 416 208 416C166.8 416 128.3 404 96 383.3zM464 416C472.8 416 480 408.8 480 400C480 391.2 472.8 384 464 384C455.2 384 448 391.2 448 400C448 408.8 455.2 416 464 416z"],
    "mobile-screen": [384, 512, ["mobile-android-alt"], "f3cf", "M288 0H96C60.65 0 32 28.65 32 64v384c0 35.35 28.65 64 64 64h192c35.35 0 64-28.65 64-64V64C352 28.65 323.3 0 288 0zM320 448c0 17.64-14.36 32-32 32H96c-17.64 0-32-14.36-32-32v-96h256V448zM320 320H64V64c0-17.64 14.36-32 32-32h192c17.64 0 32 14.36 32 32V320zM160 432h64c8.836 0 16-7.164 16-16c0-8.838-7.164-16-16-16H160c-8.836 0-16 7.162-16 16C144 424.8 151.2 432 160 432z"],
    "plane-up": [512, 512, [], "e22d", "M256 0C304 0 336 74.04 336 112.1V154.1L496 254.1C504.1 260.1 512 270.1 512 282.1V347.2C512 357.2 507 367.2 499 373.2C491 379.2 480 381.2 471 378.2L336 335.2V376.2L387 416.2C395 422.2 400 431.2 400 441.2V480.2C400 490.2 395 500.2 387 505.2C379 511.3 368.1 513.3 360 511.3L256 480.2L152 510.2C142 513.3 132 511.3 124 505.2C116 499.2 112 490.2 112 480.2V440.2C112 430.2 116 421.2 124 415.2L176 376.2V335.2L41 378.2C31 381.2 20 379.2 12 373.2C4 367.2 0 357.2 0 347.2V282.1C0 271.1 6 259.1 16 254.1L176 153.1V112.1C176 74.04 207 0 256 0V0zM256 33.02C233 33.02 208 81.04 208 113.1V172.1L32 282.1V347.2L208 292.1V392.2L144 440.2V480.2L256 448.2L368 480.2V440.2L304 392.2V292.1L480 347.2V282.1L304 171.1V112.1C304 81.04 278 33.02 256 33.02V33.02z"],
    "folder-heart": [512, 512, [], "e189", "M448 96h-176L226.7 50.75C214.7 38.74 198.5 32 181.5 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V160C512 124.7 483.3 96 448 96zM480 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h117.5c8.549 0 16.58 3.328 22.63 9.375L258.7 128H448c17.64 0 32 14.36 32 32V416zM255.9 219.7c-42.64-43-76.29-26.04-90.17-14.41c-27.51 23-28.89 64.13-4.252 89l84.79 85.63c5.502 5.5 13.92 5.5 19.42 0l84.87-85.63c24.64-24.88 23.14-66-4.377-89C332.3 193.6 298.4 176.7 255.9 219.7zM327.9 271.7l-72.03 72.63L184.1 271.7c-10.38-10.38-12.38-30 2-42c13.76-11.5 31.26-3.377 38.52 3.75l31.39 31.75l31.39-31.75c7.129-7.252 24.64-15.25 38.39-3.75C340.2 241.7 338.2 261.4 327.9 271.7z"],
    "circle-location-arrow": [512, 512, ["location-circle"], "f602", "M127.7 283C116 283 105.8 274.7 103.5 263.2C101.1 251.8 107.2 240.1 117.1 235.5L338.5 141C348 137.1 358.7 139.1 365.8 146.3C372.9 153.4 375 164.1 371 173.5L276.5 394C272.6 403.1 263.6 409 253.7 409C252.1 409 250.5 408.9 248.8 408.5C237.3 406.2 229 395.1 229 384.2V283H127.7zM260.1 251V348.1L334.5 177.6L163.1 251H260.1zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "face-head-bandage": [576, 512, [], "e37a", "M416.2 4.94C423.3 4.053 430.5 5.589 436.7 9.302C465.9 26.93 491.7 49.58 512.9 76.06C516.8 80.97 519.1 86.82 519.7 92.85C525.3 95.47 529.1 99.66 533.3 104.9C549.1 130.6 560.1 158.9 568.2 189C570.8 200.1 567.3 211.8 558.1 219.7C550.7 227.6 538.8 230.4 527.8 227.1C451.9 204.3 371.4 192 288 192C273.9 192 259.1 192.3 246.1 193C233.3 200.2 220.9 207.8 208.9 216C221.9 216.3 232.4 226.9 232.4 240C232.4 253.3 221.6 264 208.4 264C195.1 264 184.4 253.3 184.4 240C184.4 237.5 184.7 235.2 185.4 232.9C141.2 266.8 102.5 307.7 71.29 353.1C64.46 364.1 52.46 369.4 40.37 367.8C28.27 366.1 18.19 357.7 14.37 346.1C5.037 317.7 0 287.4 0 256C0 252.6 .0595 249.2 .1779 245.8C.4291 238.6 3.099 231.7 7.756 226.2C10.17 223.4 12.61 220.5 15.08 217.7C8.155 209.1 5.4 199.2 7.839 189C15.02 158.9 26.94 130.6 42.75 104.9C47.18 97.76 54.28 92.62 62.49 90.64C74.84 87.67 87.28 84.94 99.81 82.44C146.6 31.77 213.6 0 287.1 0C315.1 0 342.9 4.488 368.1 12.79C383.9 9.584 399.1 6.959 416.2 4.94L416.2 4.94zM288 31.1C240.2 31.1 195.8 46.98 159.4 72.54C176.3 70.28 193.3 68.46 210.5 67.09C237.7 53.49 266 41.78 295.3 32.12C292.9 32.04 290.4 31.1 288 31.1V31.1zM506.3 122.2C506.2 122.1 506.1 121.9 506 121.8C475.4 114.4 444.2 108.5 412.6 104.3C410.4 103.1 408.2 103.7 405.1 103.4C367.3 98.53 327.1 95.1 288 95.1C264.9 95.1 241.9 96.85 219.2 98.51C193.6 100.4 168.2 103.3 143.1 107.2C142.3 107.4 141.5 107.5 140.7 107.6C116.8 111.4 93.22 116.2 69.98 121.8C62.55 133.8 56.09 146.5 50.7 159.8C46.67 169.7 43.24 179.1 40.46 190.5C39.94 192.4 39.44 194.4 38.97 196.4C50.87 192.9 62.88 189.5 74.1 186.5C81.92 184.7 88.87 183 95.86 181.4C141.6 171 188.8 164.3 237 161.5C253.9 160.5 270.9 159.1 288 159.1C297.2 159.1 306.3 160.1 315.5 160.4C315.7 160.4 315.1 160.4 316.2 160.5C379.8 162.5 441.6 171.4 501 186.5C513.1 189.5 525.1 192.9 537 196.4C534 183.8 530.1 171.6 525.3 159.8C519.1 146.7 513.6 134.1 506.3 122.2H506.3zM176.1 199.3C133.6 205.1 91.3 214.2 50.33 226.4C44.12 233.1 38.06 239.9 32.16 246.9C32.05 249.9 32 252.1 32 256C32 269.2 32.1 282.1 34.91 294.7C37.07 308.9 40.39 322.7 44.77 336.1C52.42 324.7 60.48 313.7 68.93 303C99.99 263.7 136.4 228.8 176.1 199.3H176.1zM300.6 64.08C360.6 64.85 419.3 71.13 476.2 82.44C470.6 76.42 464.8 70.67 458.7 65.2C446.8 54.55 433.9 44.99 420.1 36.7C378.9 41.83 338.9 51.1 300.6 64.08L300.6 64.08zM288 512C204.2 512 129.9 471.8 83.19 409.6C77.88 402.5 79.31 392.5 86.37 387.2C93.44 381.9 103.5 383.3 108.8 390.4C149.7 444.8 214.7 480 288 480C406.7 480 503.8 387.7 511.5 270.9C512.1 262.1 519.7 255.5 528.5 256C537.3 256.6 544 264.2 543.4 273.1C534.7 406.5 423.7 512 288 512zM296 368C282.9 368 271.2 370 260.8 373.3C252.4 375.9 243.4 371.2 240.7 362.8C238.1 354.4 242.8 345.4 251.2 342.8C264.6 338.5 279.6 336 296 336C340.2 336 373.2 354.3 394.8 373.8C401.3 379.8 401.8 389.9 395.8 396.5C389.9 402.1 379.8 403.5 373.2 397.5C356.4 382.2 330.8 368 296 368L296 368zM392.4 239.1C392.4 253.3 381.6 263.1 368.4 263.1C355.1 263.1 344.4 253.3 344.4 239.1C344.4 226.7 355.1 215.1 368.4 215.1C381.6 215.1 392.4 226.7 392.4 239.1z"],
    "sushi-roll": [448, 512, ["maki-roll", "makizushi"], "e48b", "M448 352C448 397.2 412.2 429.4 374.1 448.5C334 468.5 280.9 480 224 480C167.1 480 113.1 468.5 73.92 448.5C35.78 429.4 0 397.2 0 352V136C0 113.6 12.21 96.13 25.86 84.03C39.55 71.89 57.53 62.43 76.1 55.13C116.2 40.43 168.2 32 223.1 32C279.8 32 331.8 40.43 371 55.13C390.5 62.43 408.5 71.89 422.1 84.03C435.8 96.13 448 113.6 448 136L448 352zM416 136C416 98.26 338.6 67.3 240 64.25C240.2 117.1 294.4 175.9 383.7 175.1C404.1 164.6 416 150.8 416 136zM78.01 182.8C98.83 156.3 126.5 137.1 153.2 123.7C174.7 112.9 196.1 105.6 214 100.1C210.1 89.11 208 76.76 208 64.25C109.4 67.3 32 98.26 32 136C32 153.9 49.32 170.2 78.01 182.8V182.8zM110.4 194.1C142.2 202.8 181.5 208 224 208C259 208 291.8 204.5 320.1 198.4C279.5 185.5 247.4 160.8 228.1 130.5C211.4 134.3 189.5 141.3 167.6 152.3C146.7 162.8 126.5 176.5 110.4 194.1V194.1zM32 352C32 405 117.1 448 224 448C330 448 416 405 416 352V193C403.3 202.8 387.7 210.6 371 216.9C331.8 231.6 279.8 240 224 240C168.2 240 116.2 231.6 76.1 216.9C60.32 210.6 44.73 202.8 32 193V352z"],
    "car-bump": [640, 512, [], "f5e0", "M157.3 308.9C160.6 321.1 153.4 333.6 141.2 336.9C129 340.1 116.5 332.9 113.2 320.7C109.1 308.5 117.2 296 129.4 292.8C141.5 289.5 154.1 296.7 157.3 308.9zM392.5 245.9C389.2 233.7 396.5 221.2 408.6 217.9C420.8 214.7 433.3 221.9 436.6 234.1C439.8 246.2 432.6 258.8 420.4 262C408.3 265.3 395.8 258.1 392.5 245.9V245.9zM64.17 132.1C65.22 96.83 89.3 66.39 123.4 57.24L296 10.1C330.1 1.856 366.2 16.18 384.8 46.24L445.7 144.9C475.8 154.5 500.5 178.8 509.3 211.6L551.4 368.7C553.6 376.8 548.8 385.2 540.7 387.3C532.6 389.5 524.2 384.7 522 376.6L510.2 332.5L98.66 442.8L110.5 486.9C112.7 494.1 107.8 503.3 99.72 505.5C91.6 507.7 83.26 502.9 81.08 494.7L38.98 337.6C30.2 304.8 39.48 271.5 60.73 248.1L64.17 132.1zM131.7 88.15C111.2 93.64 96.78 111.9 96.15 133.1L93.44 224.7C97.73 222.8 102.2 221.3 106.9 220L391.7 143.7C396.4 142.4 401.1 141.6 405.7 141L357.5 63.05C346.4 45.02 324.8 36.42 304.3 41.91L131.7 88.15zM69.89 329.3L91.9 411.5L500.4 301.1L478.4 219.9C469.3 185.7 434.2 165.4 400 174.6L115.1 250.9C81 260.1 60.74 295.2 69.89 329.3H69.89zM445.7 511.8C436.1 510.6 430.9 502.5 432.2 493.7C438.4 449.8 476.2 416 521.9 416C567.6 416 605.4 449.8 611.7 493.7C612.9 502.5 606.8 510.6 598.1 511.8C589.3 513.1 581.2 507 579.1 498.3C575.9 469.8 551.5 448 521.9 448C492.4 448 467.9 469.8 463.8 498.3C462.6 507 454.5 513.1 445.7 511.8H445.7z"],
    "piggy-bank": [576, 512, [], "f4d3", "M174.7 111.8C165.1 110.3 160.1 102.1 161.5 93.35C170.4 40.37 216.5 0 272 0C320.8 0 362.3 31.19 377.6 74.67C380.6 82.1 376.2 92.14 367.9 95.09C359.5 98.03 350.4 93.66 347.5 85.33C336.5 54.24 306.8 32 272 32C232.4 32 199.5 60.82 193.1 98.65C191.6 107.4 183.4 113.2 174.7 111.8V111.8zM400 264C400 250.7 410.7 240 424 240C437.3 240 448 250.7 448 264C448 277.3 437.3 288 424 288C410.7 288 400 277.3 400 264zM488.5 125.8L480 159.1C501.1 176.5 519.6 198.5 530.7 224H544C561.7 224 576 238.3 576 256V352C576 369.7 561.7 384 544 384H512C495.5 405.1 473.5 423.6 448 434.7V464C448 490.5 426.5 512 400 512H368C341.5 512 320 490.5 320 464V448H256V464C256 490.5 234.5 512 208 512H176C149.5 512 128 490.5 128 464V416C89.14 386.8 64 340.3 64 288C28.52 287.2 0 258.2 0 222.6C0 197.8 14 175.1 36.18 164L40.84 161.7C48.75 157.7 58.36 160.9 62.31 168.8C66.26 176.7 63.06 186.4 55.16 190.3L50.49 192.6C39.16 198.3 31.1 209.9 31.1 222.6C31.1 241 46.97 256 65.44 256H67.2C82.02 182.1 146.6 128 223.1 128H376.4C394 108.4 419.6 96 448 96H465.3C480.9 96 492.3 110.7 488.5 125.8H488.5zM224 160C153.3 160 96 217.3 96 288C96 329.9 116.1 367 147.2 390.4L160 400V464C160 472.8 167.2 480 176 480H208C216.8 480 224 472.8 224 464V416H352V464C352 472.8 359.2 480 368 480H400C408.8 480 416 472.8 416 464V413.7L435.2 405.4C455.6 396.5 473.2 382.4 486.4 364.8L496 352H544V256H509.7L501.4 236.8C492.5 216.4 478.4 198.8 460.8 185.6L443.8 172.8L455 128H448C429 128 412.1 136.2 400.3 149.3L390.7 160H224z"],
    "racquet": [640, 512, [], "f45a", "M615.5 59.68c-54.87-77.5-182.3-78.95-282.7-7.702c-57.25 40.5-94.5 95.1-106.5 150.6C215.5 250.7 191.6 294.2 160.1 331.7c-17.87-9.999-32.25 .25-33.87 1.5L13.63 411.1c-14.37 10.12-17.1 29.1-7.875 44.5l29.5 41.87c9.875 14.12 29.62 18.25 44.5 7.875l112.5-78.87c9.5-6.625 13.75-17.62 12.1-28.37c35.1-13.75 73.87-21.75 112.4-21.75c31.62 0 112.2 21.87 211.5-48.37C630.9 256.7 669.7 136.2 615.5 59.68zM61.25 479.1l-29.37-41.75l112.6-78.87l29.37 41.87L61.25 479.1zM191.2 370.3l-9.625-13.87c18.62-21.75 34.75-44.87 47.37-69.62c10.1 33.12 29.12 49.87 44.37 61.5C245.7 352.2 218.2 359.8 191.2 370.3zM510.5 302.7c-85.62 60.62-193.1 62.5-238.2 0C228.2 240.7 263.7 139.1 351.2 77.98c84.62-59.1 193.5-63.12 238.2 0C631.5 137.4 600.6 239.1 510.5 302.7z"],
    "car-mirrors": [576, 512, [], "e343", "M160 296C160 309.3 149.3 320 136 320C122.7 320 112 309.3 112 296C112 282.7 122.7 272 136 272C149.3 272 160 282.7 160 296zM416 296C416 282.7 426.7 272 440 272C453.3 272 464 282.7 464 296C464 309.3 453.3 320 440 320C426.7 320 416 309.3 416 296zM56.44 224H32C23.16 224 16 216.8 16 208C16 199.2 23.16 192 32 192H84.1L114.1 89.01C125.1 55.17 156.3 32 191.6 32H384.4C419.7 32 450.9 55.17 461 89.01L491.9 192H544C552.8 192 560 199.2 560 208C560 216.8 552.8 224 544 224H519.6C534.8 240.1 544 263.4 544 288V464C544 472.8 536.8 480 528 480C519.2 480 512 472.8 512 464V416H64V464C64 472.8 56.84 480 48 480C39.16 480 32 472.8 32 464V288C32 263.4 41.24 240.1 56.44 224zM191.6 64C170.4 64 151.7 77.9 145.6 98.21L117.3 192.6C120.8 192.2 124.4 192 128 192H448C451.6 192 455.2 192.2 458.7 192.6L430.4 98.21C424.3 77.9 405.6 64 384.4 64H191.6zM106.7 227.9L106.3 227.8C81.62 236.7 64 260.3 64 288V384H512V288C512 260.3 494.4 236.7 469.7 227.8L469.3 227.9L469.2 227.6C462.5 225.3 455.4 224 448 224H128C120.6 224 113.5 225.3 106.8 227.6L106.7 227.9z"],
    "industry-windows": [576, 512, [127981, "industry-alt"], "f3b3", "M184 304C197.3 304 208 314.7 208 328V376C208 389.3 197.3 400 184 400H136C122.7 400 112 389.3 112 376V328C112 314.7 122.7 304 136 304H184zM176 368V336H144V368H176zM240 328C240 314.7 250.7 304 264 304H312C325.3 304 336 314.7 336 328V376C336 389.3 325.3 400 312 400H264C250.7 400 240 389.3 240 376V328zM272 368H304V336H272V368zM440 304C453.3 304 464 314.7 464 328V376C464 389.3 453.3 400 440 400H392C378.7 400 368 389.3 368 376V328C368 314.7 378.7 304 392 304H440zM432 336H400V368H432V336zM144 32C170.5 32 192 53.49 192 80V199.4L305.8 123.6C332.4 105.8 368 124.9 368 156.8V207.5L480.6 126.4C507.1 107.3 544 126.2 544 158.9V416C544 451.3 515.3 480 480 480H96C60.65 480 32 451.3 32 416V80C32 53.49 53.49 32 80 32H144zM64 416C64 433.7 78.33 448 96 448H480C497.7 448 512 433.7 512 416V158.9C512 152.3 504.6 148.6 499.3 152.4L361.3 251.7C356.5 255.2 350 255.7 344.7 252.1C339.4 250.2 336 244.7 336 238.7V156.8C336 150.5 328.9 146.6 323.6 150.2L184.9 242.6C179.1 245.9 173.7 246.2 168.5 243.4C163.2 240.7 160 235.2 160 229.3V80C160 71.16 152.8 64 144 64H80C71.16 64 64 71.16 64 80V416z"],
    "bolt-auto": [576, 512, [], "e0b6", "M314.8 33.27L246.7 224H356.1C371.9 224 384 236.1 384 251C384 258.8 380.7 266.2 374.9 271.3L109.1 505.8C104.6 509.8 98.7 512 92.63 512C75.41 512 63.39 494.9 69.18 478.7L137.3 288H25.81C11.56 288 0 276.4 0 262.2C0 254.8 3.153 247.8 8.664 242.9L274.8 6.288C279.4 2.237 285.3 0 291.4 0C308.6 0 320.6 17.05 314.8 33.27H314.8zM160 256C165.2 256 170.1 258.5 173.1 262.8C176.1 267 176.8 272.5 175.1 277.4L108.6 463.6L343.8 256H224C218.8 256 213.9 253.5 210.9 249.2C207.9 244.1 207.2 239.5 208.9 234.6L275.3 48.65L42.08 256L160 256zM464 288C470.1 288 475.6 291.4 478.3 296.8L574.3 488.8C578.3 496.7 575.1 506.4 567.2 510.3C559.3 514.3 549.6 511.1 545.7 503.2L526.1 464H401.9L382.3 503.2C378.4 511.1 368.7 514.3 360.8 510.3C352.9 506.4 349.7 496.7 353.7 488.8L449.7 296.8C452.4 291.4 457.9 288 464 288V288zM417.9 432H510.1L464 339.8L417.9 432z"],
    "battery-half": [576, 512, ["battery-3"], "f242", "M64 208C64 181.5 85.49 160 112 160H240C266.5 160 288 181.5 288 208V304C288 330.5 266.5 352 240 352H112C85.49 352 64 330.5 64 304V208zM96 208V304C96 312.8 103.2 320 112 320H240C248.8 320 256 312.8 256 304V208C256 199.2 248.8 192 240 192H112C103.2 192 96 199.2 96 208zM0 176C0 131.8 35.82 96 80 96H432C476.2 96 512 131.8 512 176V336C512 380.2 476.2 416 432 416H80C35.82 416 0 380.2 0 336V176zM80 128C53.49 128 32 149.5 32 176V336C32 362.5 53.49 384 80 384H432C458.5 384 480 362.5 480 336V176C480 149.5 458.5 128 432 128H80zM576 304C576 312.8 568.8 320 560 320C551.2 320 544 312.8 544 304V208C544 199.2 551.2 192 560 192C568.8 192 576 199.2 576 208V304z"],
    "flux-capacitor": [448, 512, [], "f8ba", "M292.7 255.2L337.9 209.9C356.7 191.2 356.7 160.8 337.9 142.1C319.2 123.3 288.8 123.3 270.1 142.1L224 188.1L177.9 142.1C159.2 123.3 128.8 123.3 110.1 142.1C91.31 160.8 91.31 191.2 110.1 209.9L155.3 255.2C151.6 255.7 147.8 256 144 256C99.82 256 64 220.2 64 176C64 131.8 99.82 96 144 96C188.2 96 224 131.8 224 176C224 131.8 259.8 96 304 96C348.2 96 384 131.8 384 176C384 220.2 348.2 256 304 256C300.2 256 296.4 255.7 292.7 255.2V255.2zM173.8 273.7L176 275.9V336C176 362.5 197.5 384 224 384C250.5 384 272 362.5 272 336V275.9L274.2 273.7C292.4 288.4 304 310.8 304 336C304 380.2 268.2 416 224 416C179.8 416 144 380.2 144 336C144 310.8 155.6 288.4 173.8 273.7zM224 233.4L292.7 164.7C298.9 158.4 309.1 158.4 315.3 164.7C321.6 170.9 321.6 181.1 315.3 187.3L240 262.6V336C240 344.8 232.8 352 224 352C215.2 352 208 344.8 208 336V262.6L132.7 187.3C126.4 181.1 126.4 170.9 132.7 164.7C138.9 158.4 149.1 158.4 155.3 164.7L224 233.4zM384 32C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384zM384 64H64C46.33 64 32 78.33 32 96V416C32 433.7 46.33 448 64 448H384C401.7 448 416 433.7 416 416V96C416 78.33 401.7 64 384 64z"],
    "mountain-city": [640, 512, [], "e52e", "M320 48c0-8.8 7.2-16 16-16H464c8.8 0 16 7.2 16 16V208c0 8.8 7.2 16 16 16h64 32c8.8 0 16 7.2 16 16V496c0 8.8 7.2 16 16 16s16-7.2 16-16V240c0-26.5-21.5-48-48-48H576V112c0-8.8-7.2-16-16-16s-16 7.2-16 16v80H512V48c0-26.5-21.5-48-48-48H336c-26.5 0-48 21.5-48 48v92.1l32 53V48zM226 161.2L302.5 288H223c-5 0-9.8 2.4-12.8 6.4l-34.7 46.2-33-47.7L222 161.2c.5-.9 1.3-1.2 2-1.2s1.5 .3 2 1.2zM32.5 475.4l92-152.4 37.4 54.1c2.9 4.2 7.7 6.8 12.9 6.9s10-2.3 13.1-6.4L231 320h90.8l93.8 155.4c.6 1 .6 2.2 .1 3.3c-.5 1-1.4 1.3-2.1 1.3H34.5c-.7 0-1.5-.4-2.1-1.3c-.6-1-.5-2.3 .1-3.3zM253.4 144.7C247.1 134.3 236 128 224 128s-23.1 6.3-29.4 16.7L5.1 458.9c-6.5 10.8-6.7 24.3-.7 35.3S22 512 34.5 512H413.5c12.5 0 24-6.8 30.1-17.8s5.8-24.5-.7-35.3L253.4 144.7zM352 96v32c0 17.7 14.3 32 32 32h32c17.7 0 32-14.3 32-32V96c0-17.7-14.3-32-32-32H384c-17.7 0-32 14.3-32 32zm64 0v32H384V96h32zm-32 96c-8.8 0-16 7.2-16 16s7.2 16 16 16h32v32c0 8.8 7.2 16 16 16s16-7.2 16-16V224c0-17.7-14.3-32-32-32H384zm96 96v32c0 17.7 14.3 32 32 32h32c17.7 0 32-14.3 32-32V288c0-17.7-14.3-32-32-32H512c-17.7 0-32 14.3-32 32zm64 0v32H512V288h32zm-32 96c-17.7 0-32 14.3-32 32v32c0 17.7 14.3 32 32 32h32c17.7 0 32-14.3 32-32V416c0-17.7-14.3-32-32-32H512zm0 32h32v32H512V416z"],
    "coins": [512, 512, [], "f51e", "M168.3 92.78C169.6 93.97 171.2 95.17 172.9 96.36C157.5 96.95 142.5 98.24 128 100.2V80C128 64.75 136.6 52.28 147.4 42.96C158.3 33.58 173.1 25.87 190.1 19.71C224.1 7.338 270 0 320 0C369.1 0 415.9 7.338 449.9 19.71C466.9 25.87 481.7 33.58 492.6 42.96C503.4 52.28 512 64.75 512 80V184V184V297.9C512 313.3 503.8 326.1 492.9 335.9C481.1 345.7 467.1 353.8 450.1 360.3C439.8 364.2 428.3 367.7 416 370.6V337.6C424.2 335.4 431.8 333 438.8 330.4C453.6 324.7 464.5 318.4 471.5 312.1C478.4 305.9 480 301 480 297.9V231.7C471.3 237.3 461.2 242.2 450.1 246.4C439.8 250.3 428.3 253.8 416 256.7V223.7C424.2 221.5 431.8 219.1 438.8 216.5C453.6 210.8 464.5 204.4 471.5 198.2C478.4 191.1 480 187.1 480 184V126.1C471.2 131.6 461 136.3 449.9 140.3C432.6 146.6 412.3 151.6 389.9 154.9C388.1 152.1 386.2 151.2 384.3 149.5C374.2 140.4 362.6 133 350.5 127C385.2 124.7 415.9 118.6 438.1 110.2C453.9 104.8 464.8 98.72 471.7 92.78C478.7 86.79 480 82.42 480 80C480 77.58 478.7 73.21 471.7 67.22C464.8 61.28 453.9 55.2 438.1 49.78C409.3 38.99 367.2 32 320 32C272.8 32 230.7 38.99 201 49.78C186.1 55.2 175.2 61.28 168.3 67.22C161.3 73.21 159.1 77.58 159.1 80C159.1 82.42 161.3 86.79 168.3 92.78L168.3 92.78zM0 208C0 192.7 8.552 180.3 19.4 170.1C30.3 161.6 45.14 153.9 62.08 147.7C96.1 135.3 142 128 192 128C241.1 128 287.9 135.3 321.9 147.7C338.9 153.9 353.7 161.6 364.6 170.1C375.4 180.3 384 192.7 384 208V425.9C384 441.3 375.8 454.1 364.9 463.9C353.1 473.7 339.1 481.8 322.1 488.3C288.1 501.3 242 508.1 192 508.1C141.1 508.1 95.95 501.3 61.85 488.3C44.86 481.8 30.01 473.7 19.12 463.9C8.241 454.1 .0003 441.3 .0003 425.9L0 208zM40.26 220.8C47.17 226.7 58.11 232.8 73.02 238.2C102.7 249 144.8 256 192 256C239.2 256 281.3 249 310.1 238.2C325.9 232.8 336.8 226.7 343.7 220.8C350.7 214.8 352 210.4 352 208C352 205.6 350.7 201.2 343.7 195.2C336.8 189.3 325.9 183.2 310.1 177.8C281.3 166.1 239.2 160 192 160C144.8 160 102.7 166.1 73.02 177.8C58.11 183.2 47.17 189.3 40.26 195.2C33.3 201.2 32 205.6 32 208C32 210.4 33.3 214.8 40.26 220.8V220.8zM321.9 268.3C287.9 280.7 241.1 288 192 288C142 288 96.1 280.7 62.08 268.3C50.98 264.3 40.78 259.5 32 254.1V312C32 315.1 33.61 319.1 40.54 326.2C47.46 332.4 58.39 338.8 73.25 344.5C102.9 355.7 144.8 363 192 363C239.2 363 281.1 355.7 310.8 344.5C325.6 338.8 336.5 332.4 343.5 326.2C350.4 319.1 352 315.1 352 312V254.1C343.2 259.5 333 264.3 321.9 268.3zM40.54 440.1C47.46 446.4 58.39 452.7 73.25 458.4C102.9 469.6 144.8 476.1 192 476.1C239.2 476.1 281.1 469.6 310.8 458.4C325.6 452.7 336.5 446.4 343.5 440.1C350.4 433.9 352 429 352 425.9V359.7C343.3 365.3 333.2 370.2 322.1 374.4C288.1 387.4 242 395 192 395C141.1 395 95.95 387.4 61.85 374.4C50.84 370.2 40.72 365.3 31.1 359.7V425.9C31.1 429 33.61 433.9 40.54 440.1H40.54z"],
    "honey-pot": [448, 512, [127855], "e418", "M435.8 174.3C444.8 195.8 448.1 219 448 242.3C446.6 284.2 436.7 325.4 418.1 363.4C401.2 401.4 376 435.4 344.8 463.5C332.9 474.1 317.5 479.1 301.6 479.1H146.4C130.5 479.1 115.1 474.1 103.2 463.5C72 435.4 46.76 401.4 29.01 363.4C11.27 325.4 1.405 284.2-.0004 242.3C-.9463 219.1 3.184 196.1 12.1 174.7C21.02 153.3 34.51 134.2 51.62 118.6C44.68 113.5 39.23 106.6 35.85 98.72C32.48 90.81 31.29 82.13 32.42 73.6C34.22 61.89 40.2 51.23 49.25 43.58C58.31 35.93 69.82 31.82 81.66 31.1H368C374.8 31.1 381.6 33.46 387.8 36.28C394 39.1 399.6 43.22 404.1 48.36C408.6 53.51 411.1 59.55 413.9 66.09C415.9 72.63 416.5 79.53 415.6 86.3C414.7 92.65 412.5 98.73 409.1 104.2C405.7 109.6 401.2 114.3 395.1 117.9C413.2 133.6 426.8 152.8 435.8 174.3zM51.06 168.9C40.85 185.6 34.79 204.5 33.38 223.1H414.6C413.2 204.5 407.2 185.6 397 168.9C386.9 152.2 372.9 138.2 356.2 127.1H239.1C235.8 127.1 231.7 126.3 228.7 123.3C225.7 120.3 223.1 116.2 223.1 111.1C223.1 107.8 225.7 103.7 228.7 100.7C231.7 97.68 235.8 95.1 239.1 95.1H368C370.3 95.1 372.6 95.49 374.7 94.51C376.9 93.53 378.7 92.1 380.2 90.32C381.7 88.54 382.8 86.45 383.4 84.21C384.1 81.96 384.2 79.61 383.8 77.31C383 73.49 380.9 70.07 377.9 67.63C374.8 65.2 371 63.91 367.1 63.1H191.1V143.1C191.1 148.2 190.3 152.3 187.3 155.3C184.3 158.3 180.2 159.1 175.1 159.1C171.8 159.1 167.7 158.3 164.7 155.3C161.7 152.3 159.1 148.2 159.1 143.1V63.1H79.1C77.67 63.1 75.37 64.51 73.26 65.49C71.15 66.47 69.27 67.9 67.77 69.68C66.27 71.46 65.17 73.54 64.56 75.79C63.95 78.04 63.83 80.39 64.22 82.69C64.1 86.5 67.09 89.93 70.13 92.36C73.17 94.8 76.97 96.08 80.86 95.1H111.1C116.2 95.1 120.3 97.68 123.3 100.7C126.3 103.7 127.1 107.8 127.1 111.1C127.1 116.2 126.3 120.3 123.3 123.3C120.3 126.3 116.2 127.1 111.1 127.1H92.06C75.33 138.2 61.27 152.2 51.06 168.9zM45.82 319.1H402.2C409.3 299.3 413.7 277.8 415.1 255.1H32.86C34.34 277.8 38.7 299.3 45.82 319.1zM388.8 351.1H59.17C75.12 385.1 97.32 414.9 124.5 439.6C130.6 444.1 138.4 447.1 146.4 447.1H301.6C309.6 447.1 317.4 444.1 323.5 439.6C350.7 414.9 372.8 385.1 388.8 351.1z"],
    "olive": [448, 512, [], "e316", "M392.5 89.39C354.2 49.21 312.1 32 269.3 32C205.9 32 140.9 69.6 83.99 126.2c-95.42 94.96-112 232.4-37.02 307C78.59 464.7 121.5 480 167.6 480c63.27 0 132.7-28.67 187.9-83.58C450.9 301.5 487.5 188.1 392.5 89.39zM332.9 373.7C285.5 420.9 225.2 448 167.6 448c-39.56 0-73.48-12.94-98.08-37.42c-24.55-24.44-37.53-58.11-37.54-97.37c0-57.26 27.18-117.1 74.56-164.3C161.6 94.16 219.4 64 269.3 64c36.39 0 70.07 15.97 100.1 47.48C460.8 207.3 399.1 307 332.9 373.7zM348.2 131.8c-37.09-37.08-85.66-46.78-110.4-21.95C212.1 134.6 222.7 183.1 259.7 220.2c23.22 23.22 50.91 35.69 74.47 35.69c14.06 0 26.69-4.453 35.97-13.73C394.1 217.4 385.3 168.9 348.2 131.8zM347.6 219.6c-10.19 10.14-40.25 2.969-65.19-21.95c-24.91-24.94-32.13-54.97-21.94-65.17c10.12-10.2 40.22-3 65.19 21.95C350.5 179.3 357.7 209.4 347.6 219.6z"],
    "khanda": [576, 512, [9772], "f66d", "M267.2 3.7c-5.9-4.9-14.6-4.9-20.5 0l-48 40c-5.9 4.9-7.5 13.2-3.8 19.9l0 0 0 0 0 0 .1 .1 .3 .6c.3 .5 .7 1.3 1.2 2.3c1 2 2.6 5 4.4 8.6c.5 .9 .9 1.9 1.4 2.9C168.1 97.4 145 134 145 176s23.1 78.6 57.3 97.8c-.5 1-1 2-1.4 2.9c-1.8 3.7-3.3 6.6-4.4 8.6c-.5 1-.9 1.8-1.2 2.3l-.3 .6-.1 .1 0 0 0 0 0 0c-3.6 6.7-2 15 3.8 19.9L241 343.5v19.1l-34.6-23.8-41.1-28.2c-42.8-29.4-68.4-78-68.4-130c0-31.1 9.2-61.6 26.5-87.5l2.8-4.2c4-6 3.5-14-1.3-19.5s-12.7-7-19.2-3.7L113 80c-7.2-14.3-7.2-14.3-7.2-14.3l0 0 0 0-.1 0-.3 .2-1 .5c-.8 .4-2 1.1-3.5 1.9C98 70 94 72.5 89.1 75.7c-9.7 6.4-22.5 16.1-35.4 29C27.9 130.4 1 170.3 1 224c0 53.1 26.4 100.5 51.2 133.6c12.6 16.7 25.1 30.3 34.5 39.7c4.7 4.7 8.7 8.4 11.5 10.9c1.4 1.3 2.5 2.2 3.3 2.9l.9 .8 .3 .2 .1 .1 0 0 0 0s0 0 10.3-12.3l-10.2 12.3c5.1 4.3 12.4 4.9 18.2 1.6l75.6-43 32.7 22.5-45.8 31.5c-2.1-.6-4.2-.9-6.5-.9c-13.3 0-24 10.7-24 24s10.7 24 24 24c11.9 0 21.8-8.7 23.7-20.1L241 424.1v28.1c-9.6 5.5-16 15.9-16 27.7c0 17.7 14.3 32 32 32s32-14.3 32-32c0-11.8-6.4-22.2-16-27.7V423.4L313.2 451c1.5 11.8 11.6 21 23.8 21c13.3 0 24-10.7 24-24s-10.7-24-24-24c-2 0-3.9 .2-5.7 .7l-45.5-31.3 32.7-22.5 75.6 43c5.8 3.3 13 2.7 18.2-1.6L402.1 400c10.2 12.3 10.2 12.3 10.2 12.3l0 0 0 0 .1-.1 .3-.2 .9-.8c.8-.7 1.9-1.7 3.3-2.9c2.8-2.5 6.7-6.2 11.5-10.9c9.4-9.4 21.9-23 34.5-39.7c24.8-33.1 51.2-80.5 51.2-133.6c0-53.7-26.9-93.6-52.7-119.3c-12.9-12.9-25.8-22.6-35.4-29c-4.8-3.2-8.9-5.7-11.8-7.3c-1.5-.8-2.6-1.5-3.5-1.9l-1-.5-.3-.2-.1 0 0 0 0 0s0 0-7.2 14.3l7.2-14.3c-6.5-3.2-14.3-1.7-19.2 3.7s-5.3 13.4-1.3 19.5l2.8 4.2c17.3 25.9 26.5 56.4 26.5 87.5c0 51.9-25.6 100.6-68.4 130l-41.1 28.2L273 363.3V343.5l42.2-35.2c5.9-4.9 7.5-13.2 3.8-19.9l0 0 0 0-.1-.1-.3-.6c-.3-.5-.7-1.3-1.2-2.3c-1-2-2.6-5-4.4-8.6c-.5-.9-.9-1.9-1.4-2.9C345.9 254.6 369 218 369 176s-23.1-78.6-57.3-97.8c.5-1 1-2 1.4-2.9c1.8-3.7 3.3-6.6 4.4-8.6c.5-1 .9-1.8 1.2-2.3l.3-.6 .1-.1 0 0 0 0 0 0 0 0c3.6-6.7 2-15-3.8-19.9l-48-40zm31.3 103.9c23 14 38.4 39.4 38.4 68.4s-15.4 54.3-38.4 68.4C289.1 221 281 195 281 176s8.1-45 17.6-68.4zM215.4 244.4c-23-14-38.4-39.4-38.4-68.4s15.4-54.3 38.4-68.4C224.9 131 233 157 233 176s-8.1 45-17.6 68.4zM229.6 61.2l-.5-1.1L257 36.8l27.9 23.3-.5 1.1c-3.9 7.8-9 18.8-14.2 31.3c-4.6 11-9.3 23.7-13.2 36.8c-3.9-13.1-8.7-25.8-13.2-36.8C238.6 80 233.5 69 229.6 61.2zm14.2 198.4c4.6-11 9.3-23.7 13.2-36.8c3.9 13.1 8.7 25.8 13.2 36.8c5.2 12.5 10.3 23.5 14.2 31.3l.5 1.1L257 315.2l-27.9-23.3 .5-1.1c3.9-7.8 9-18.8 14.2-31.3zM71.2 132.7c-4.1 15.6-6.2 31.7-6.2 47.9c0 62.5 30.8 121 82.2 156.4l20 13.8-52.1 29.7c-1.7-1.6-3.7-3.5-5.8-5.7c-8.6-8.6-20.1-21-31.5-36.3C54.6 307.5 33 266.9 33 224c0-39 17.9-69.4 38.2-91.3zM482.1 224c0 42.9-21.6 83.5-44.8 114.4c-11.4 15.3-22.9 27.7-31.5 36.3c-2.1 2.1-4.1 4-5.8 5.7l-52.1-29.7 20-13.8c51.5-35.4 82.2-93.9 82.2-156.4c0-16.3-2.1-32.4-6.2-47.9c20.2 21.9 38.2 52.3 38.2 91.3z"],
    "filter-list": [512, 512, [], "e17c", "M324.4 64C339.6 64 352 76.37 352 91.63C352 98.32 349.6 104.8 345.2 109.8L240 230V423.6C240 437.1 229.1 448 215.6 448C210.3 448 205.2 446.3 200.9 443.1L124.7 385.6C116.7 379.5 112 370.1 112 360V230L6.836 109.8C2.429 104.8 0 98.32 0 91.63C0 76.37 12.37 64 27.63 64H324.4zM144 224V360L208 408.3V223.1C208 220.1 209.4 216.4 211.1 213.5L314.7 95.1H37.26L140 213.5C142.6 216.4 143.1 220.1 143.1 223.1L144 224zM496 400C504.8 400 512 407.2 512 416C512 424.8 504.8 432 496 432H336C327.2 432 320 424.8 320 416C320 407.2 327.2 400 336 400H496zM320 256C320 247.2 327.2 240 336 240H496C504.8 240 512 247.2 512 256C512 264.8 504.8 272 496 272H336C327.2 272 320 264.8 320 256zM496 80C504.8 80 512 87.16 512 96C512 104.8 504.8 112 496 112H400C391.2 112 384 104.8 384 96C384 87.16 391.2 80 400 80H496z"],
    "outlet": [448, 512, [], "e01c", "M384 31.1H64c-35.35 0-64 28.65-64 63.1v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64v-320C448 60.65 419.3 31.1 384 31.1zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM224 288C210.8 288 200 298.8 200 312v24h48V312C248 298.8 237.2 288 224 288zM176 192C167.2 192 160 199.2 160 208V256c0 8.836 7.164 16 16 16C184.8 272 192 264.8 192 256V208C192 199.2 184.8 192 176 192zM272 192C263.2 192 256 199.2 256 208V256c0 8.836 7.164 16 16 16C280.8 272 288 264.8 288 256V208C288 199.2 280.8 192 272 192zM319.3 128c-.123 0-.2441 0-.3672 .0039L128.7 128c-4.971 0-9.721 1.99-13.28 5.404C83.79 164.6 64 207.9 64 255.1c0 48.1 19.79 91.4 51.46 122.6c3.646 3.5 8.541 5.4 13.65 5.4h189.8c5.104 0 10-1.9 13.65-5.4C364.2 347.4 384 304.1 384 255.1c0-48.1-19.79-91.4-51.46-122.6C328.1 129.1 324.2 128 319.3 128zM313.8 351.1H134.2C109.5 325.8 96 291.1 96 256c0-36.07 13.61-70.06 38.17-95.1l179.6-.0078C338.5 186.2 352 220 352 256C352 292.1 338.4 326.1 313.8 351.1z"],
    "sliders": [512, 512, ["sliders-h"], "f1de", "M0 416C0 407.2 7.164 400 16 400H81.6C89.01 363.5 121.3 336 160 336C198.7 336 230.1 363.5 238.4 400H496C504.8 400 512 407.2 512 416C512 424.8 504.8 432 496 432H238.4C230.1 468.5 198.7 496 160 496C121.3 496 89.01 468.5 81.6 432H16C7.164 432 0 424.8 0 416V416zM208 416C208 389.5 186.5 368 160 368C133.5 368 112 389.5 112 416C112 442.5 133.5 464 160 464C186.5 464 208 442.5 208 416zM352 176C390.7 176 422.1 203.5 430.4 240H496C504.8 240 512 247.2 512 256C512 264.8 504.8 272 496 272H430.4C422.1 308.5 390.7 336 352 336C313.3 336 281 308.5 273.6 272H16C7.164 272 0 264.8 0 256C0 247.2 7.164 240 16 240H273.6C281 203.5 313.3 176 352 176zM400 256C400 229.5 378.5 208 352 208C325.5 208 304 229.5 304 256C304 282.5 325.5 304 352 304C378.5 304 400 282.5 400 256zM496 80C504.8 80 512 87.16 512 96C512 104.8 504.8 112 496 112H270.4C262.1 148.5 230.7 176 192 176C153.3 176 121 148.5 113.6 112H16C7.164 112 0 104.8 0 96C0 87.16 7.164 80 16 80H113.6C121 43.48 153.3 16 192 16C230.7 16 262.1 43.48 270.4 80H496zM144 96C144 122.5 165.5 144 192 144C218.5 144 240 122.5 240 96C240 69.49 218.5 48 192 48C165.5 48 144 69.49 144 96z"],
    "cauldron": [448, 512, [], "f6bf", "M136 32C136 18.75 146.7 8 160 8C173.3 8 184 18.75 184 32C184 45.25 173.3 56 160 56C146.7 56 136 45.25 136 32zM320 80C320 106.5 298.5 128 272 128C245.5 128 224 106.5 224 80C224 53.49 245.5 32 272 32C298.5 32 320 53.49 320 80zM272 64C263.2 64 256 71.16 256 80C256 88.84 263.2 96 272 96C280.8 96 288 88.84 288 80C288 71.16 280.8 64 272 64zM16 192C7.164 192 0 184.8 0 176C0 167.2 7.164 160 16 160H432C440.8 160 448 167.2 448 176C448 184.8 440.8 192 432 192H392.8C417.8 228.1 448 283.9 448 334.4C448 371.8 436.1 403.8 416 429.9V496C416 504.8 408.8 512 400 512C391.2 512 384 504.8 384 496V461.8C341.7 494.6 283.4 512 224 512C164.6 512 106.3 494.6 64 461.8V496C64 504.8 56.84 512 48 512C39.16 512 32 504.8 32 496V429.9C11.93 403.8 0 371.8 0 334.4C0 283.9 30.22 228.1 55.17 192H16zM60.11 244.9C43.73 275 32 307.1 32 334.4C32 379.5 53.37 414.8 88.07 439.9C123.5 465.5 172.6 480 224 480C275.4 480 324.5 465.5 359.9 439.9C394.6 414.8 416 379.5 416 334.4C416 307.1 404.3 275 387.9 244.9C376 223 362.8 204.3 353.1 192H94.9C85.2 204.3 71.1 223 60.11 244.9H60.11z"],
    "people": [640, 512, [], "e216", "M479.1 112c30.88 0 55.1-25.12 55.1-56S510.9 0 479.1 0c-30.87 0-56 25.12-56 56S449.1 112 479.1 112zM479.1 32c13.22 0 24 10.77 24 24s-10.78 24-24 24s-24-10.77-24-24S466.8 32 479.1 32zM160 112c30.87 0 55.1-25.12 55.1-56S190.9 0 160 0C129.1 0 104 25.12 104 56S129.1 112 160 112zM160 32c13.22 0 23.1 10.77 23.1 24S173.2 80 160 80s-24-10.77-24-24S146.8 32 160 32zM208 240c-8.844 0-16 7.156-16 16v80h-63.1V256c0-8.844-7.156-16-15.1-16c-8.844 0-16 7.156-16 16v240c0 8.844 7.156 16 16 16c8.842 0 15.1-7.156 15.1-16v-128h63.1v128c0 8.844 7.156 16 16 16s16-7.156 16-16V256C224 247.2 216.8 240 208 240zM534.3 248.8c-3.969-7.922-13.53-11.09-21.47-7.156c-7.906 3.953-11.09 13.56-7.156 21.47L558.1 368h-156.2l52.44-104.8c3.938-7.906 .75-17.52-7.154-21.47c-7.906-3.906-17.47-.7344-21.47 7.156l-63.1 128c-2.469 4.953-2.219 10.84 .6875 15.56C365.3 397.1 370.5 400 375.1 400h39.1v96c0 8.844 7.156 16 16 16s16-7.156 16-16v-96h63.1v96c0 8.844 7.154 16 15.1 16s16-7.156 16-16v-96h39.1c5.531 0 10.69-2.875 13.62-7.594c2.906-4.719 3.156-10.61 .6875-15.56L534.3 248.8zM613.1 280.2l-61.72-111.1C538.2 143.8 511.4 128 482.3 128h-4.688c-29.03 0-55.84 15.77-69.94 41.16L345.1 280.2c-4.281 7.719-1.5 17.45 6.219 21.75c7.625 4.25 17.44 1.547 21.78-6.219l61.72-111.1C444.2 169.5 460.2 160 477.7 160h4.688c17.44 0 33.5 9.453 41.94 24.69l61.72 111.1C588.9 301 594.4 304 599.1 304c2.656 0 5.312-.6406 7.781-2.016C615.5 297.7 618.3 287.1 613.1 280.2zM240.3 169.2C226.2 143.8 199.4 128 170.3 128H149.7C120.6 128 93.82 143.8 79.73 169.2L18.01 280.2c-4.281 7.719-1.5 17.45 6.219 21.75C31.85 306.2 41.67 303.5 46.01 295.8l61.72-111.1C116.2 169.5 132.2 160 149.7 160h20.69c17.44 0 33.5 9.453 41.94 24.69L274 295.8C276.9 301 282.4 304 288 304c2.656 0 5.312-.6406 7.781-2.016c7.717-4.297 10.5-14.03 6.216-21.75L240.3 169.2z"],
    "folder-tree": [576, 512, [], "f802", "M528 32h-96l-17.94-17.94C405.1 5.057 392.8 0 380.1 0H336C309.5 0 288 21.49 288 48v128C288 202.5 309.5 224 336 224h192C554.5 224 576 202.5 576 176v-96C576 53.49 554.5 32 528 32zM544 176C544 184.8 536.8 192 528 192h-192C327.2 192 320 184.8 320 176v-128C320 39.18 327.2 32 336 32h44.12c4.273 0 8.293 1.664 11.31 4.686L418.7 64H528C536.8 64 544 71.18 544 80V176zM528 320h-96l-17.94-17.94C405.1 293.1 392.8 288 380.1 288H336C309.5 288 288 309.5 288 336v128c0 26.51 21.49 48 48 48h192c26.51 0 48-21.49 48-48v-96C576 341.5 554.5 320 528 320zM544 464c0 8.822-7.178 16-16 16h-192c-8.822 0-16-7.178-16-16v-128c0-8.822 7.178-16 16-16h44.12c4.273 0 8.293 1.664 11.31 4.686L418.7 352H528c8.822 0 16 7.178 16 16V464zM240 128C248.8 128 256 120.8 256 112S248.8 96 240 96H32V16C32 7.156 24.84 0 16 0S0 7.156 0 16v352C0 394.5 21.53 416 48 416h192C248.8 416 256 408.8 256 400S248.8 384 240 384h-192C39.17 384 32 376.8 32 368V128H240z"],
    "network-wired": [640, 512, [], "f6ff", "M336 240H624C632.8 240 640 247.2 640 256C640 264.8 632.8 272 624 272H496V320H560C586.5 320 608 341.5 608 368V464C608 490.5 586.5 512 560 512H400C373.5 512 352 490.5 352 464V368C352 341.5 373.5 320 400 320H464V272H176V320H240C266.5 320 288 341.5 288 368V464C288 490.5 266.5 512 240 512H80C53.49 512 32 490.5 32 464V368C32 341.5 53.49 320 80 320H144V272H16C7.164 272 0 264.8 0 256C0 247.2 7.164 240 16 240H304V192H240C213.5 192 192 170.5 192 144V48C192 21.49 213.5 0 240 0H400C426.5 0 448 21.49 448 48V144C448 170.5 426.5 192 400 192H336V240zM400 32H240C231.2 32 224 39.16 224 48V144C224 152.8 231.2 160 240 160H400C408.8 160 416 152.8 416 144V48C416 39.16 408.8 32 400 32zM400 352C391.2 352 384 359.2 384 368V464C384 472.8 391.2 480 400 480H560C568.8 480 576 472.8 576 464V368C576 359.2 568.8 352 560 352H400zM80 352C71.16 352 64 359.2 64 368V464C64 472.8 71.16 480 80 480H240C248.8 480 256 472.8 256 464V368C256 359.2 248.8 352 240 352H80z"],
    "croissant": [512, 512, [129360], "f7f6", "M508.1 175.6c-11.5-30.25-29.88-56.49-52.38-78.12c.375-3.999 .25-8.124-.25-12.12c-2.125-15.87-10.38-30.37-23.13-40.12c-38.63-29.25-85.63-45.12-134-45.24c-19.75 .125-39.38 2.1-58.25 8.374C229.9 2.656 215.2-2.968 196.2 1.781c-95.88 23.87-170.6 98.61-194.5 194.4c-3.75 15.37-1.375 31.5 6.625 44.99c-17.75 65.62-5.125 135.1 36.88 191.1c9.75 12.75 24.25 21.12 40.13 23.25c9.125 1.125 9.125 0 11.38-.25c21.75 22.75 48.25 41.24 78.88 52.87c42.5 16.12 87-19.1 79.5-65.24l-14.5-87.24c8.875-8.374 15-19.37 17.5-31.37c9.875-2.625 19-7.874 26.25-15.12l24.75-24.75c7.25-7.374 12.5-16.37 15.25-26.37c12-2.375 22.88-8.499 31.25-17.37l87.25 14.5C488.4 262.7 524.1 218 508.1 175.6zM298.4 32.03c41.38 .125 81.63 13.62 114.6 38.75c13.88 10.62 13.38 28.75 5 39.5l-84 106.1c-1.625 1.1-9.25 9.374-10 6.999l-56-181.1c-.75-2.375-2.25-4.374-3.375-6.749C275.7 33.28 286.1 32.15 298.4 32.03zM35.24 265.1C37.49 266.2 39.86 267.2 42.36 268.1l182 55.99c2.25 .625-5.125 8.374-7.125 9.874l-107 83.99c-14 10.1-31.5 5.374-39.5-4.999C38.61 370.9 25.74 317.2 35.24 265.1zM186.1 478.1c-21-7.999-40.38-19.87-57-34.1l82-64.37l11.63 69.37C226.1 468.1 206.5 485.6 186.1 478.1zM286.5 261.7l-24.75 24.75C257.7 290.5 247.4 297.6 233.7 293.5L51.74 237.5C37.61 233.1 29.24 218.4 32.86 204c21-84.36 86.75-150.2 171.1-171.1C218.4 29.28 233.1 37.65 237.5 51.77l56 181.1C296.5 243.6 293.9 254.4 286.5 261.7zM448.1 223.6l-69.38-11.62l64.38-81.99c15.13 16.62 27 35.1 35 56.99C485.6 206.8 468.9 227 448.1 223.6z"],
    "map-pin": [320, 512, [128205], "f276", "M112 160C103.2 160 96 152.8 96 144C96 99.82 131.8 64 176 64C184.8 64 192 71.16 192 80C192 88.84 184.8 96 176 96C149.5 96 128 117.5 128 144C128 152.8 120.8 160 112 160zM320 144C320 218.1 264 279.2 192 287.1V496C192 504.8 184.8 512 176 512C167.2 512 160 504.8 160 496V287.1C88 279.2 32 218.1 32 144C32 64.47 96.47 0 176 0C255.5 0 320 64.47 320 144zM176 256C237.9 256 288 205.9 288 144C288 82.14 237.9 32 176 32C114.1 32 64 82.14 64 144C64 205.9 114.1 256 176 256z"],
    "hamsa": [512, 512, [], "f665", "M256 32c17.7 0 32 14.3 32 32V96 208c0 8.8 7.2 16 16 16s16-7.2 16-16V96c0-17.7 14.3-32 32-32s32 14.3 32 32V272c0 8.8 7.2 16 16 16h50.7c16.2 0 29.3 13.1 29.3 29.3c0 7.8-3.1 15.2-8.6 20.7l-90.2 90.2C348 461.3 303 480 256 480s-92-18.7-125.3-51.9L40.6 337.9C35.1 332.5 32 325 32 317.3C32 301.1 45.1 288 61.3 288H112c8.8 0 16-7.2 16-16V96c0-17.7 14.3-32 32-32s32 14.3 32 32V208c0 8.8 7.2 16 16 16s16-7.2 16-16V96 64c0-17.7 14.3-32 32-32zm0-32c-27.9 0-51.7 17.9-60.4 42.8C185.4 36 173.2 32 160 32c-35.3 0-64 28.7-64 64V256H61.3C27.4 256 0 283.4 0 317.3c0 16.2 6.5 31.8 17.9 43.3l90.2 90.2C147.3 490 200.5 512 256 512s108.7-22 147.9-61.3l90.2-90.2c11.5-11.5 17.9-27.1 17.9-43.3c0-33.8-27.4-61.3-61.3-61.3H416V96c0-35.3-28.7-64-64-64c-13.2 0-25.4 4-35.6 10.8C307.7 17.9 283.9 0 256 0zM176.9 349.3c6.5-6.7 18.7-18.4 33.5-28.2c15.1-10.1 31.1-17 45.6-17s30.5 6.9 45.6 17c14.8 9.9 27 21.5 33.5 28.2c.4 .5 .9 1.3 .9 2.7s-.5 2.3-.9 2.7c-6.5 6.7-18.7 18.4-33.5 28.2c-15.1 10.1-31.1 17-45.6 17s-30.5-6.9-45.6-17c-14.8-9.9-27-21.5-33.5-28.2c-.4-.5-.9-1.3-.9-2.7s.5-2.3 .9-2.7zM256 272c-23.8 0-46.2 11-63.4 22.4c-17.4 11.6-31.4 25.1-38.7 32.7c-6.7 7-9.9 16.1-9.9 25s3.2 18 9.9 25c7.3 7.6 21.3 21 38.7 32.7C209.8 421 232.2 432 256 432s46.2-11 63.4-22.4c17.4-11.6 31.4-25.1 38.7-32.7c6.7-7 9.9-16.1 9.9-25s-3.2-18-9.9-25c-7.3-7.6-21.3-21-38.7-32.7C302.2 283 279.8 272 256 272zm0 104a24 24 0 1 0 0-48 24 24 0 1 0 0 48z"],
    "cent-sign": [320, 512, [], "e3f5", "M176 .0003C184.8 .0003 192 7.164 192 16V64.04C193.3 64.01 194.7 64 195.1 64C240 64 280.7 78.24 313.5 102.3C320.6 107.5 322.1 117.6 316.9 124.7C311.7 131.8 301.6 133.3 294.5 128.1C267.1 107.1 233 96 195.1 96C105.1 96 31.1 167.1 31.1 256C31.1 344 105.1 416 195.1 416C233 416 267.1 404 294.5 383.9C301.6 378.7 311.7 380.2 316.9 387.3C322.1 394.4 320.6 404.5 313.5 409.7C280.7 433.8 240 448 195.1 448C194.7 448 193.3 447.1 192 447.1V496C192 504.8 184.8 512 176 512C167.2 512 160 504.8 160 496V444.8C69.17 428.2 0 350.3 0 256C0 161.7 69.17 83.77 160 67.23V16C160 7.164 167.2 0 176 0V.0003z"],
    "swords-laser": [640, 512, [], "e03d", "M472.1 33.25C473.2 32.5 474.6 31.1 476 31.1c1 .125 2.125 .625 2.75 1.5c1.625 1.625 1.75 4.25 .125 5.1l-74.77 81.35c-8.497 9.245-3.351 24.35 9.054 26.3c.1564 .0246 .3116 .0493 .4654 .0742c5.28 .8546 10.61-.9532 14.23-4.891l74.65-81.22C512 50.62 514.6 35.62 509.1 22.5c-5.375-12.1-17.88-21.87-32-22.5h-.875c-9.375 0-18.5 3.375-25.62 9.624l-94.67 86.85c-6.902 6.332-6.911 17.21-.0205 23.56c6.117 5.631 15.53 5.637 21.65 .0147L472.1 33.25zM263.1 273.3L245.1 292.7L219 265.7l21.75-19.97c6.49-5.957 6.929-16.05 .9806-22.54C235.8 216.7 225.6 216.2 219.1 222.2l-22.72 20.91L182.2 228.1c-3.128-3.128-8.247-3.128-11.37 0L159.6 240.2C157.1 241.7 157.2 243.9 157.2 245.1c0 2.125 .875 4.124 2.375 5.624L165.2 257.2L108.6 313.7L107.5 312.6c-3.125-3.125-8.25-3.125-11.38 0l-80.11 80.25C5.765 403.1 0 416.8 0 431.3c0 14.37 5.75 28.25 16 38.5l25.75 25.75c21.33 21.33 55.92 21.33 77.25 0l80.12-80.12c1.5-1.5 2.375-3.5 2.375-5.625c0-2.125-.875-4.125-2.375-5.625l56.63-56.5l5.628 5.755c3.145 3.145 8.275 3 11.4-.1623L284 341.1c1.5-1.5 2.375-3.5 2.375-5.625S285.5 332.2 284 330.7L268.6 315.4l18.83-20.47c5.612-6.099 5.623-15.48 .0273-21.59C281.2 266.4 270.3 266.4 263.1 273.3zM96.38 472.1c-8.875 8.874-23.13 8.874-32 0L38.62 447.2C34.38 442.1 32 437.2 32 431.3c0-5.1 2.375-11.75 6.625-15.1l63.25-63.25l57.75 57.75L96.38 472.1zM176.5 381.6l-45.25-45.25l11.38-11.25l45.25 45.12L176.5 381.6zM199.1 358.1L153.9 313.7L165.2 302.5l45.25 45.25L199.1 358.1zM221.8 336.4L176.5 291.1l11.38-11.25l45.25 45.25L221.8 336.4zM623.1 393l-212.7-212.4c-9.5-9.624-25-3.375-26.62 9.375L189.2 9.874C178.8 .375 163.6-2.25 150.6 3.125C137.5 8.624 128.6 21.12 128 35.25C127.8 44.1 131.1 54.37 137.5 61.62l245.9 269.2L384 330.4l-.0031 22.07c0 4.25 1.687 8.312 4.687 11.31l132.3 132.2c21.38 21.37 55.87 21.37 77.25 0l25.75-25.75C634.2 459.1 640 446.1 640 431.7C640 417.2 634.2 403.3 623.1 393zM384 284.1L161.2 40.12c-1.5-1.1-1.375-4.75 .25-6.5C163.2 31.1 165.9 31.1 167.6 33.5L384 232.9V284.1zM416 345.9V230.5l97.5 97.49l-57.63 57.62L416 345.9zM575.6 473.3c-8.875 8.874-23.12 8.874-32 0l-65.13-65.12l21.74-21.81l81.13 81.18L575.6 473.3zM601.4 447.6L595.6 453.5l-81.26-81.18l21.76-21.82l65.25 65.25C610.3 424.5 610.3 438.8 601.4 447.6z"],
    "flask": [448, 512, [], "f0c3", "M437.2 403.5L319.1 215l.0001-135C319.1 71.16 312.8 64 303.1 64S288 71.16 288 79.1L287.1 215c0 5.973 1.672 11.83 4.826 16.9L347.6 320H100.4l54.79-88.1C158.3 226.8 160 220.1 160 215L160 79.1C160 71.16 152.8 64 144 64S128 71.16 128 79.1L128 215l-117.2 188.5C-18.48 450.6 15.27 512 70.89 512h306.2C432.7 512 466.5 450.5 437.2 403.5zM410.9 460C407.6 466 397.6 480 377.1 480H70.89c-20.51 0-30.48-13.95-33.82-19.95c-7.025-12.63-6.691-27.46 .873-39.65L80.48 352h287l42.55 68.41C417.6 432.6 417.1 447.4 410.9 460zM112 32h224C344.8 32 352 24.84 352 16S344.8 0 336 0h-224C103.2 0 96 7.156 96 16S103.2 32 112 32z"],
    "person-pregnant": [320, 512, [], "e31e", "M104 56C104 25.07 129.1 0 160 0C190.9 0 216 25.07 216 56C216 86.93 190.9 112 160 112C129.1 112 104 86.93 104 56zM160 80C173.3 80 184 69.25 184 56C184 42.75 173.3 32 160 32C146.7 32 136 42.75 136 56C136 69.25 146.7 80 160 80zM161.9 128.1C198.6 130.1 229.4 156.8 236.2 193.3L242.3 225.7C286.6 234.3 320 273.2 320 320V352C320 369.7 305.7 384 288 384H224V496C224 504.8 216.8 512 208 512C199.2 512 192 504.8 192 496V384H128V496C128 504.8 120.8 512 112 512C103.2 512 96 504.8 96 496V384C78.33 384 64 369.7 64 352V232.1L30.11 295.5C25.95 303.3 16.25 306.3 8.46 302.1C.6662 297.9-2.277 288.3 1.887 280.5L56.21 178.8C72.9 147.5 105.5 127.1 140.9 127.1H159.1C160.7 127.1 161.3 128 161.9 128.1L161.9 128.1zM288 352V320C288 288.9 265.7 262.9 236.3 257.2L214.9 253L204.8 199.2C200.5 176.5 180.7 160 157.6 160H144C117.5 160 96 181.5 96 208V352H288z"],
    "square-u": [448, 512, [], "e281", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM320 128c-8.844 0-16 7.156-16 16v129.8C304 316.9 268.1 352 224 352S144 316.9 144 273.8V144C144 135.2 136.8 128 128 128S112 135.2 112 144v129.8C112 334.5 162.3 384 224 384s112-49.47 112-110.3V144C336 135.2 328.8 128 320 128z"],
    "wand-sparkles": [512, 512, [], "f72b", "M399.1 191.1c8.844 0 15.1-7.154 15.1-16v-28l87.92-95.82c.0156 0-.0156 .0313 0 0c11.19-12.32 10.78-31.24-1.082-43.12c-11.44-11.35-31.06-11.97-43.11-1.06l-273.1 248H144c-8.844 0-15.1 7.148-15.1 15.1v36.88l-117.5 106c-6.547 5.938-10.29 14.1-10.51 22.88c-.2187 8.82 3.117 17.17 9.367 23.46l41.4 41.41C56.82 508.7 64.87 512 73.42 512c9.141 0 17.53-3.695 23.74-10.52l279.2-309.5H399.1zM357.3 165.1l-283.9 314.9l-41.44-41.4l122.7-110.8c3.375-3.031 5.297-7.375 5.297-11.91V287.9h32.79c3.969 0 7.812-1.473 10.75-4.16l271.2-247.3l-86.61 94.33c-2.719 2.938-4.217 6.812-4.217 10.81v18.23H369.2C364.7 159.8 360.4 161.7 357.3 165.1zM16 160H64v48c0 8.844 7.153 15.1 15.1 15.1S96 216.8 96 208V160h48c8.844 0 15.98-7.142 15.98-15.99S152.8 128 144 128H96V80c0-8.844-7.156-15.1-15.1-15.1S64 71.16 64 80V128H16C7.156 128 0 135.2 0 144S7.156 160 16 160zM192 80h32v32C224 120.8 231.2 128 240 128S256 120.8 256 112v-32h32c8.844 0 16-7.156 16-16S296.8 48 288 48h-32v-32C256 7.156 248.8 0 240 0S224 7.156 224 16v32H192C183.2 48 176 55.16 176 64S183.2 80 192 80zM496 352H448V304C448 295.2 440.8 288 432 288S416 295.2 416 304V352h-48c-8.844 0-15.99 7.152-15.99 15.1S359.2 384 368 384H416v48c0 8.844 7.157 16 16 16S448 440.8 448 432V384h48c8.844 0 15.99-7.152 15.99-15.1S504.8 352 496 352z"],
    "router": [576, 512, [], "f8da", "M96 392c-13.25 0-24 10.75-24 24S82.75 440 96 440S120 429.3 120 416S109.3 392 96 392zM192 392c-13.25 0-24 10.75-24 24S178.8 440 192 440S216 429.3 216 416S205.3 392 192 392zM512 320h-144V240c0-8.801-7.198-16-15.1-16S336 231.2 336 240V320H64c-35.35 0-64 28.65-64 64v63.1C0 483.3 28.65 512 64 512h448c35.35 0 64-28.66 64-64V384C576 348.7 547.3 320 512 320zM544 448c0 17.67-14.33 32-32 32H64c-17.67 0-32-14.33-32-32v-64c0-17.67 14.33-32.01 32-32.01h448c17.67 0 32 14.34 32 32.01V448zM154.3 103.7C209.6 57.47 279.8 32 352 32s142.4 25.47 197.8 71.72C552.7 106.2 556.4 107.4 560 107.4c4.562 0 9.094-1.953 12.28-5.734c5.656-6.781 4.75-16.88-2.031-22.55C509.2 28.11 431.7 0 352 0S194.8 28.11 133.8 79.16C126.1 84.83 126.1 94.92 131.7 101.7C137.4 108.5 147.5 109.4 154.3 103.7zM197.8 151.1C190.1 157.6 190.1 167.7 195.7 174.5C201.4 181.3 211.5 182.1 218.3 176.5C255.7 145.2 303.2 128 352 128s96.31 17.23 133.8 48.52C488.7 179 492.4 180.2 496 180.2c4.562 0 9.125-1.953 12.28-5.734c5.656-6.781 4.75-16.88-2.031-22.55C463.1 115.9 408.3 96 352 96S240.9 115.9 197.8 151.1z"],
    "ellipsis-vertical": [128, 512, ["ellipsis-v"], "f142", "M64 384C81.67 384 96 398.3 96 416C96 433.7 81.67 448 64 448C46.33 448 32 433.7 32 416C32 398.3 46.33 384 64 384zM64 224C81.67 224 96 238.3 96 256C96 273.7 81.67 288 64 288C46.33 288 32 273.7 32 256C32 238.3 46.33 224 64 224zM64 128C46.33 128 32 113.7 32 96C32 78.33 46.33 64 64 64C81.67 64 96 78.33 96 96C96 113.7 81.67 128 64 128z"],
    "sword-laser-alt": [512, 512, [], "e03c", "M502.4 12.01c-6.5-7.25-15.62-11.5-25.37-12c-9.625-.25-18.1 3.125-26.25 9.5L246.1 196.2c-10.78 9.836-3.822 27.79 10.77 27.79c3.982 0 7.852-1.488 10.8-4.176l204.6-186.6c2-1.5 4.75-1.375 6.5 .25c1.625 1.75 1.625 4.375 .125 6.125l-145.3 157.6c-9.439 10.24-2.178 26.81 11.75 26.81c4.461 0 8.719-1.863 11.74-5.145l145.4-157.6C515.3 47.26 515.1 25.88 502.4 12.01zM322.3 256.6L322.8 256L159.6 256C155.4 256 151.3 257.6 148.3 260.6l-132.2 132.4c-21.37 21.38-21.37 55.87 0 77.24l25.75 25.75c21.37 21.38 55.87 21.38 77.24 0l212.6-212.7C341.1 273.7 335 258.2 322.3 256.6zM38.65 447.6c-8.875-8.875-8.875-23.12 0-32l65.25-65.12l21.74 21.75l-81.24 81.11L38.65 447.6zM96.4 473.3c-8.875 8.875-23.12 8.875-31.1 0l-5.75-5.746l81.12-81.24l21.75 21.75L96.4 473.3zM184.1 385.5l-57.62-57.62l39.75-39.87h115.5L184.1 385.5z"],
    "ticket": [576, 512, [127903], "f145", "M128 192C128 174.3 142.3 160 160 160H416C433.7 160 448 174.3 448 192V320C448 337.7 433.7 352 416 352H160C142.3 352 128 337.7 128 320V192zM160 320H416V192H160V320zM576 128V208C549.5 208 528 229.5 528 256C528 282.5 549.5 304 576 304V384C576 419.3 547.3 448 512 448H64C28.65 448 0 419.3 0 384V304C26.51 304 48 282.5 48 256C48 229.5 26.51 208 0 208V128C0 92.65 28.65 64 64 64H512C547.3 64 576 92.65 576 128zM32 182.7C60.25 195 80 223.2 80 256C80 288.8 60.25 316.1 32 329.3V384C32 401.7 46.33 416 64 416H512C529.7 416 544 401.7 544 384V329.3C515.7 316.1 496 288.8 496 256C496 223.2 515.7 195 544 182.7V128C544 110.3 529.7 96 512 96H64C46.33 96 32 110.3 32 128V182.7z"],
    "power-off": [512, 512, [9211], "f011", "M272 272C272 280.8 264.8 288 256 288C247.2 288 240 280.8 240 272V16C240 7.164 247.2 0 256 0C264.8 0 272 7.164 272 16V272zM56 256C56 366.5 145.5 456 256 456C366.5 456 456 366.5 456 256C456 178.6 412.1 111.5 347.7 78.21C339.9 74.16 336.8 64.5 340.8 56.65C344.9 48.8 354.6 45.73 362.4 49.79C436.1 88.34 488 166.2 488 256C488 384.1 384.1 488 256 488C127.9 488 24 384.1 24 256C24 166.2 75.03 88.34 149.6 49.79C157.4 45.73 167.1 48.8 171.2 56.65C175.2 64.5 172.1 74.16 164.3 78.21C99.94 111.5 56 178.6 56 256V256z"],
    "coin": [512, 512, [129689], "f85c", "M428.1 242.3C418.1 252.2 403.2 260.4 386.2 267C352.1 280.2 306.1 288 255.1 288C205.9 288 159.9 280.2 125.8 267C108.8 260.4 93.92 252.2 83.04 242.3C72.15 232.3 63.1 219.4 63.1 204C63.1 188.6 72.15 175.7 83.04 165.7C93.92 155.8 108.8 147.6 125.8 140.1C159.9 127.8 205.9 120 255.1 120C306.1 120 352.1 127.8 386.2 140.1C403.2 147.6 418.1 155.8 428.1 165.7C439.8 175.7 448 188.6 448 204C448 219.4 439.8 232.3 428.1 242.3V242.3zM137.3 170.8C122.5 176.6 111.6 183 104.6 189.3C97.7 195.7 96 200.6 96 204C96 207.4 97.7 212.3 104.6 218.7C111.6 224.1 122.5 231.4 137.3 237.2C166.9 248.6 208.9 256 256 256C303.1 256 345.1 248.6 374.7 237.2C389.5 231.4 400.4 224.1 407.4 218.7C414.3 212.3 416 207.4 416 204C416 200.6 414.3 195.7 407.4 189.3C400.4 183 389.5 176.6 374.7 170.8C345.1 159.4 303.1 152 256 152C208.9 152 166.9 159.4 137.3 170.8zM0 208C0 128.5 114.6 64 256 64C397.4 64 512 128.5 512 208V320C512 390.7 397.4 448 256 448C114.6 448 0 390.7 0 320V208zM421.3 281.9C463 258.5 480 231.1 480 208C480 184.9 463 157.5 421.3 134.1C380.6 111.2 322.2 95.1 256 95.1C189.8 95.1 131.4 111.2 90.67 134.1C48.96 157.5 32 184.9 32 207.1C32 231.1 48.96 258.5 90.67 281.9C131.4 304.8 189.8 319.1 256 319.1C322.2 319.1 380.6 304.8 421.3 281.9V281.9zM176 409.2C196 412.7 217.5 414.1 240 415.7V351.7C217.8 350.1 196.3 348.6 176 344.8V409.2zM144 337.5C126.8 332.8 110.8 327.1 96 320.4V385.1C110.2 391.7 126.3 397.4 144 402.1V337.5zM32 320C32 332.9 40.51 349.9 64 366.8V303.2C51.78 295.5 41.03 286.9 32 277.8V320zM272 351.7V415.7C294.5 414.1 315.1 412.7 336 409.2V344.8C315.7 348.6 294.2 350.1 272 351.7V351.7zM480 277.8C470.1 286.9 460.2 295.5 448 303.2V366.8C471.5 349.9 480 332.9 480 320V277.8zM368 402.1C385.7 397.4 401.8 391.7 416 385.1V320.4C401.3 327.1 385.2 332.8 368 337.5V402.1z"],
    "laptop-slash": [640, 512, [], "e1c7", "M512 63.1c17.64 0 32 14.34 32 32v234.9l23.8 18.79c4.812-2.758 8.197-7.736 8.197-13.69v-240c0-35.28-28.7-64-64-64H165.4l40.53 32H512zM64 447.1c-17.64 0-32-14.36-32-32h361.5l-40.53-32L16 383.1c-8.75 0-16 7.25-16 16v16c0 35.25 28.75 64 64 64l410.6-.0029l-40.53-32H64zM96 335.1V181.1l-32-25.26v180.2c0 8.844 7.156 16 16 16S96 344.8 96 335.1zM633.9 483.4L25.92 3.42c-6.938-5.453-17-4.25-22.48 2.641c-5.469 6.938-4.281 17 2.641 22.48l608 480C617 510.9 620.5 512 623.1 512c4.734 0 9.422-2.094 12.58-6.078C642 498.1 640.8 488.9 633.9 483.4z"],
    "right-long": [512, 512, ["long-arrow-alt-right"], "f30b", "M352 184l0-49.3c0-3.7 3-6.7 6.7-6.7c1.9 0 3.7 .8 5 2.2L476.2 256 363.7 381.8c-1.3 1.4-3.1 2.2-5 2.2c-3.7 0-6.7-3-6.7-6.7l0-49.3c0-17.7-14.3-32-32-32L48 296c-8.8 0-16-7.2-16-16l0-48c0-8.8 7.2-16 16-16l272 0c17.7 0 32-14.3 32-32zm154.7 86c3.4-3.8 5.3-8.8 5.3-14s-1.9-10.1-5.3-14L387.5 108.9c-7.3-8.2-17.8-12.9-28.8-12.9c-21.4 0-38.7 17.3-38.7 38.7l0 17.3 0 32-32 0L48 184c-26.5 0-48 21.5-48 48l0 48c0 26.5 21.5 48 48 48l240 0 32 0 0 32 0 17.3c0 21.4 17.3 38.7 38.7 38.7c11 0 21.5-4.7 28.8-12.9L506.7 270z"],
    "circle-b": [512, 512, [], "e0fd", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM331.8 249.9C344.2 236.9 352 219.4 352 200C352 160.2 319.8 128 280 128H192C174.3 128 160 142.3 160 160v192c0 17.67 14.33 32 32 32h104c39.77 0 72-32.24 72-72C368 285.3 353.3 262.3 331.8 249.9zM192 160h88C302.1 160 320 177.9 320 200S302.1 240 280 240H192V160zM296 352H192V272h104c22.06 0 40 17.94 40 40S318.1 352 296 352z"],
    "person-dress-simple": [256, 512, [], "e21c", "M255.4 363.6l-44.91-157.2C202.6 178.9 177.5 160 148.9 160H107.1C78.5 160 53.39 178.9 45.54 206.4l-44.91 157.2C-2.295 373.8 5.379 384 16.01 384h47.99L64 496C64 504.8 71.16 512 80 512S96 504.8 96 496V384h64v112c0 8.844 7.156 16 16 16s16-7.156 16-16l.0002-112h47.99C250.6 384 258.3 373.8 255.4 363.6zM37.22 352l39.08-136.8C80.23 201.5 92.79 192 107.1 192h41.85c14.29 0 26.84 9.471 30.77 23.21L218.8 352H37.22zM128 128c35.38 0 64-28.62 64-64S163.4 0 128 0S63.1 28.62 63.1 64S92.63 128 128 128zM128 32c17.64 0 32 14.36 32 32s-14.36 32-32 32S96 81.64 96 64S110.4 32 128 32z"],
    "pipe-collar": [512, 512, [], "e437", "M96.01 79.99c0-8.832-7.168-16-16-16s-16 7.168-16 16s7.168 16 16 16S96.01 88.82 96.01 79.99zM432 95.99c8.832 0 16-7.168 16-16s-7.168-16-16-16s-16 7.168-16 16S423.2 95.99 432 95.99zM80.01 415.1c-8.832 0-16 7.168-16 16s7.168 16 16 16s16-7.168 16-16S88.84 415.1 80.01 415.1zM256 95.99c-88.35 0-160 71.65-160 160s71.65 160 160 160s160-71.65 160-160S344.4 95.99 256 95.99zM256 383.1c-70.69 0-128-57.31-128-128c0-70.69 57.31-128 128-128s128 57.31 128 128C384 326.7 326.7 383.1 256 383.1zM432 415.1c-8.832 0-16 7.168-16 16s7.168 16 16 16s16-7.168 16-16S440.8 415.1 432 415.1zM468.8 367c17.34-33.18 27.17-70.94 27.17-111s-9.824-77.82-27.17-111l22.08-22.08c28.13-28.13 28.13-73.7 0-101.8c-28.13-28.13-73.7-28.13-101.8 0l-22.08 22.08c-33.18-17.34-70.94-27.17-111-27.17S178.2 25.82 145 43.16L122.9 21.08c-28.13-28.13-73.7-28.13-101.8 0c-28.13 28.13-28.13 73.7 0 101.8l22.08 22.08c-17.34 33.18-27.17 70.94-27.17 111s9.824 77.82 27.17 111l-22.08 22.08c-28.13 28.13-28.13 73.7 0 101.8c28.13 28.13 73.7 28.13 101.8 0L145 468.8c33.18 17.34 70.94 27.17 111 27.17s77.82-9.824 111-27.17l22.08 22.08c28.13 28.13 73.7 28.13 101.8 0c28.13-28.13 28.13-73.7 0-101.8L468.8 367zM468.3 468.3c-15.62 15.62-40.96 15.62-56.57 0l-22.08-22.08l-16.61-16.61l-20.83 10.88c-28.74 15.01-61.41 23.52-96.19 23.52s-67.46-8.512-96.19-23.52l-20.83-10.88l-16.61 16.61L100.3 468.3c-15.62 15.62-40.96 15.62-56.57 0c-15.62-15.62-15.62-40.96 0-56.58l38.69-38.69l-10.88-20.83C56.52 323.4 48.01 290.8 48.01 255.1c0-34.79 8.512-67.46 23.52-96.19l10.88-20.83L43.72 100.3c-15.62-15.62-15.62-40.96 0-56.58c15.62-15.62 40.96-15.62 56.57 0l38.69 38.69l20.83-10.88c28.74-15.01 61.41-23.52 96.19-23.52s67.46 8.512 96.19 23.52l20.83 10.88l38.69-38.69c15.62-15.62 40.96-15.62 56.57 0c15.62 15.62 15.62 40.96 0 56.58l-38.69 38.69l10.88 20.83c15.01 28.74 23.52 61.41 23.52 96.19c0 34.78-8.512 67.46-23.52 96.19l-10.88 20.83l38.69 38.69C483.9 427.3 483.9 452.7 468.3 468.3z"],
    "lights-holiday": [640, 512, [], "f7b2", "M146.7 250.9l22.34-61.42c3.031-8.312-1.266-17.5-9.562-20.5C151.2 165.1 142 170.2 139 178.5L116.6 239.1C112.2 239.2 107.9 238.7 103.7 238.7c-21.08 0-49.62 9.367-65.84 53.98c-13.71 37.72-.1523 89.42 10.03 114c3.432 8.297 10.19 14.77 18.63 17.84c3.541 1.281 7.244 1.922 10.93 1.922c5.105 0 10.19-1.219 14.81-3.633c23.61-12.32 67.21-43.23 80.93-80.95c8.152-22.42 8.947-41.52 2.43-58.39C170.3 269.7 160.6 258.8 146.7 250.9zM143.1 330.1c-9.744 26.8-44.97 52.73-65.66 63.52c-8.918-21.56-19.27-64.06-9.523-90.86C76 281.4 87.57 270.7 103.7 270.7c5.326 0 11.15 1.168 17.5 3.48C146.8 283.5 153.8 301.6 143.1 330.1zM637.5 71.67c-4.82-7.531-15.2-9.906-23.14-5.375C547.5 104.9 437.5 127.1 320 127.1S92.47 104.9 25.6 66.3c-7.945-4.531-18.32-2.156-23.14 5.375c-4.834 7.562-2.301 17.41 5.643 22C80.02 135.2 196.6 159.1 320 159.1s239.1-24.78 311.9-66.31C639.8 89.08 642.4 79.23 637.5 71.67zM336 257.3V191.1c0-8.844-7.156-16-16-16s-16 7.156-16 16v65.34c-35.39 6.219-56.03 33.84-56.03 76.53c0 40.14 30.42 84.09 48.39 103.7C302.4 444.2 311.1 448 320.1 448s17.41-3.773 23.47-10.4c17.97-19.65 48.39-63.61 48.39-103.7C391.1 291.2 371.4 263.6 336 257.3zM319.1 416c-15.75-17.22-40-53.62-40-82.14c0-31.41 12.78-45.87 40.03-45.87s39.97 14.59 39.97 45.87C359.1 362.4 335.7 398.8 319.1 416zM536.3 238.7c-4.195 0-8.537 .4844-12.95 1.266L501 178.5c-3.016-8.312-12.16-12.57-20.5-9.562c-8.297 3-12.59 12.19-9.562 20.5l22.34 61.42c-13.86 7.953-23.57 18.87-28.89 32.65c-6.518 16.87-5.723 35.96 2.43 58.39c13.71 37.72 57.32 68.63 80.93 80.95c4.621 2.414 9.703 3.633 14.81 3.633c3.689 0 7.393-.6406 10.93-1.922c8.441-3.07 15.2-9.547 18.63-17.84c10.18-24.61 23.74-76.31 10.03-114C585.9 248.1 557.4 238.7 536.3 238.7zM562.5 394.5c-20.69-10.8-55.92-36.72-65.66-63.52c-10.69-29.39-3.691-47.46 21.92-56.77c6.357-2.312 12.18-3.48 17.5-3.48c16.12 0 27.69 10.72 35.76 32.92C581.8 330.4 571.5 372.9 562.5 394.5z"],
    "citrus": [512, 512, [], "e2f4", "M463.9 151.1c-4.469-7.703-14.38-10.25-21.84-5.828c-7.656 4.422-10.28 14.2-5.844 21.86C454.4 199.5 464 235.4 464 272c0 114.7-93.31 208-208 208s-208-93.31-208-208S141.3 64 256 64c12.42 0 24.66 1.463 36.76 3.621C289.9 76.65 288 86.05 288 96v16C288 120.8 295.2 128 304 128H384c53.02 0 96-42.98 96-96V16c0-8.836-7.164-16-16-16H384c-31.23 0-58.71 15.16-76.25 38.26C290.8 34.52 273.6 31.1 256 31.1c-132.3 0-240 107.7-240 239.1S123.7 512 256 512s240-107.7 240-240C496 229.8 484.9 188.3 463.9 151.1zM384 32h64c0 35.29-28.71 64-64 64h-64C320 60.71 348.7 32 384 32z"],
    "flag-usa": [448, 512, [], "f74d", "M32 16C32 7.2 24.8 0 16 0S0 7.2 0 16V64 367v33 96c0 8.8 7.2 16 16 16s16-7.2 16-16V392l96.3-24.1c41.1-10.3 84.6-5.5 122.5 13.4c44.2 22.1 95.5 24.8 141.7 7.4l34.7-13c12.5-4.7 20.8-16.6 20.8-30V66.1c0-23-24.2-38-44.8-27.7l-9.6 4.8c-46.3 23.2-100.8 23.2-147.1 0c-35.1-17.6-75.4-22-113.5-12.5L32 56V16zm0 298.6l107.1-23c33.6-7.2 68.6-4.4 100.7 8.1l25.8 10c45.2 17.6 95.1 18.8 141.2 3.5l9.2-3.1v35.6l-34.7 13c-37.9 14.2-80 12-116.2-6.1c-44.7-22.4-96-28-144.5-15.9L32 359V314.6zm0-32.7V242.6l102.2-21.9c36.4-7.8 74.3-3.9 108.4 11.3l13.8 6.2c50.6 22.5 108 23.9 159.6 3.9v34.4l-19.3 6.4c-38.9 13-81.2 11.9-119.4-2.9l-25.8-10c-37.9-14.7-79.2-18-119-9.5L32 281.9zm0-72V89L140.7 61.8c6.4-1.6 12.8-2.7 19.3-3.3V185.1c-10.9 .6-21.7 2-32.5 4.3L32 209.9zm160-24l0-47.8c17.4 2.1 34.4 6.7 50.6 13.9l13.8 6.2c50.6 22.5 108 23.9 159.6 3.9v45.7l-11.3 4.4c-43.7 17-92.4 15.8-135.3-3.2l-13.8-6.2c-20.3-9-41.8-14.7-63.6-16.9zm0-80l0-46.6c13.9 2 27.4 6.2 40.1 12.6c55.3 27.7 120.4 27.7 175.8 0l8.1-4.1v59.9l-11.3 4.4c-43.7 17-92.4 15.8-135.3-3.2l-13.8-6.2c-20.3-9-41.8-14.7-63.6-16.9zM88 120a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zm32 0a16 16 0 1 0 0-32 16 16 0 1 0 0 32zM88 168a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zm32 0a16 16 0 1 0 0-32 16 16 0 1 0 0 32z"],
    "laptop-file": [640, 512, [], "e51d", "M208 160C181.5 160 160 138.5 160 112V32H48C39.16 32 32 39.16 32 48V368C32 376.8 39.16 384 48 384H240V416H48C21.49 416 0 394.5 0 368V48C0 21.49 21.49 0 48 0H188.1C200.8 0 213.1 5.057 222.1 14.06L305.9 97.94C314.9 106.9 320 119.2 320 131.9V224H288V160H208zM192 32.48V112C192 120.8 199.2 128 208 128H287.5C286.8 125.2 285.4 122.6 283.3 120.6L199.4 36.69C197.4 34.62 194.8 33.18 192 32.48V32.48zM272 288C272 270.3 286.3 256 304 256H560C577.7 256 592 270.3 592 288V480H624C632.8 480 640 487.2 640 496C640 504.8 632.8 512 624 512H240C231.2 512 224 504.8 224 496C224 487.2 231.2 480 240 480H272V288zM304 480H560V288H304V480zM199.4 36.69L222.1 14.06z"],
    "tty": [512, 512, ["teletype"], "f1e4", "M351 164.8v29.8c0 8.1 6.1 14.9 14.1 15.9l78.7 9.4c7.3 .9 14.2-3.3 16.8-10.1L470.9 183c6.4-16.6 2.5-31.1-6.1-38.7C423.2 107.6 349.1 64 253 64s-170.2 43.6-211.9 80.3c-8.6 7.6-12.5 22.1-6.1 38.7l10.3 26.7c2.6 6.8 9.6 11 16.8 10.1l78.7-9.4c8-1 14.1-7.8 14.1-15.9V164.8c0-13 7.9-24.7 20-29.6c50-20.3 106-20.3 156.1 0c12.1 4.9 20 16.6 20 29.6zm-32 29.8V164.8c-42.3-17.2-89.7-17.2-132 0v29.8c0 24.3-18.2 44.8-42.3 47.7L66 251.6c-21.8 2.6-42.5-9.9-50.4-30.3L5.2 194.5c-10.1-26-6.2-55.8 14.8-74.2C65.7 79.9 147 32 253 32s187.3 47.9 233 88.3c20.9 18.4 24.8 48.2 14.8 74.2l-10.3 26.7c-7.9 20.4-28.7 32.9-50.4 30.3l-78.7-9.4c-24.1-2.9-42.3-23.3-42.3-47.7zM69 291.2h32c15.9 0 28.8 12.9 28.8 28.8v32c0 15.9-12.9 28.8-28.8 28.8H69c-15.9 0-28.8-12.9-28.8-28.8V320c0-15.9 12.9-28.8 28.8-28.8zM65.8 320v32c0 1.8 1.4 3.2 3.2 3.2h32c1.8 0 3.2-1.4 3.2-3.2V320c0-1.8-1.4-3.2-3.2-3.2H69c-1.8 0-3.2 1.4-3.2 3.2zM69 403.2h32c15.9 0 28.8 12.9 28.8 28.8v32c0 15.9-12.9 28.8-28.8 28.8H69c-15.9 0-28.8-12.9-28.8-28.8V432c0-15.9 12.9-28.8 28.8-28.8zM65.8 432v32c0 1.8 1.4 3.2 3.2 3.2h32c1.8 0 3.2-1.4 3.2-3.2V432c0-1.8-1.4-3.2-3.2-3.2H69c-1.8 0-3.2 1.4-3.2 3.2zM405 403.2h32c15.9 0 28.8 12.9 28.8 28.8v32c0 15.9-12.9 28.8-28.8 28.8H405c-15.9 0-28.8-12.9-28.8-28.8V432c0-15.9 12.9-28.8 28.8-28.8zM401.8 432v32c0 1.8 1.4 3.2 3.2 3.2h32c1.8 0 3.2-1.4 3.2-3.2V432c0-1.8-1.4-3.2-3.2-3.2H405c-1.8 0-3.2 1.4-3.2 3.2zm-249.6 0c0-15.9 12.9-28.8 28.8-28.8H325c15.9 0 28.8 12.9 28.8 28.8v32c0 15.9-12.9 28.8-28.8 28.8H181c-15.9 0-28.8-12.9-28.8-28.8V432zm28.8-3.2c-1.8 0-3.2 1.4-3.2 3.2v32c0 1.8 1.4 3.2 3.2 3.2H325c1.8 0 3.2-1.4 3.2-3.2V432c0-1.8-1.4-3.2-3.2-3.2H181zM152.2 320c0-15.9 12.9-28.8 28.8-28.8h32c15.9 0 28.8 12.9 28.8 28.8v32c0 15.9-12.9 28.8-28.8 28.8H181c-15.9 0-28.8-12.9-28.8-28.8V320zm28.8-3.2c-1.8 0-3.2 1.4-3.2 3.2v32c0 1.8 1.4 3.2 3.2 3.2h32c1.8 0 3.2-1.4 3.2-3.2V320c0-1.8-1.4-3.2-3.2-3.2H181zm112-25.6h32c15.9 0 28.8 12.9 28.8 28.8v32c0 15.9-12.9 28.8-28.8 28.8H293c-15.9 0-28.8-12.9-28.8-28.8V320c0-15.9 12.9-28.8 28.8-28.8zM289.8 320v32c0 1.8 1.4 3.2 3.2 3.2h32c1.8 0 3.2-1.4 3.2-3.2V320c0-1.8-1.4-3.2-3.2-3.2H293c-1.8 0-3.2 1.4-3.2 3.2zm86.4 0c0-15.9 12.9-28.8 28.8-28.8h32c15.9 0 28.8 12.9 28.8 28.8v32c0 15.9-12.9 28.8-28.8 28.8H405c-15.9 0-28.8-12.9-28.8-28.8V320zm28.8-3.2c-1.8 0-3.2 1.4-3.2 3.2v32c0 1.8 1.4 3.2 3.2 3.2h32c1.8 0 3.2-1.4 3.2-3.2V320c0-1.8-1.4-3.2-3.2-3.2H405z"],
    "chart-tree-map": [512, 512, [], "e0ea", "M176 32C202.5 32 224 53.49 224 80V192C224 218.5 202.5 240 176 240H48C21.49 240 0 218.5 0 192V80C0 53.49 21.49 32 48 32H176zM176 64H48C39.16 64 32 71.16 32 80V192C32 200.8 39.16 208 48 208H176C184.8 208 192 200.8 192 192V80C192 71.16 184.8 64 176 64zM176 272C202.5 272 224 293.5 224 320V432C224 458.5 202.5 480 176 480H48C21.49 480 0 458.5 0 432V320C0 293.5 21.49 272 48 272H176zM176 304H48C39.16 304 32 311.2 32 320V432C32 440.8 39.16 448 48 448H176C184.8 448 192 440.8 192 432V320C192 311.2 184.8 304 176 304zM256 80C256 53.49 277.5 32 304 32H464C490.5 32 512 53.49 512 80V112C512 138.5 490.5 160 464 160H304C277.5 160 256 138.5 256 112V80zM288 80V112C288 120.8 295.2 128 304 128H464C472.8 128 480 120.8 480 112V80C480 71.16 472.8 64 464 64H304C295.2 64 288 71.16 288 80zM464 192C490.5 192 512 213.5 512 240V272C512 298.5 490.5 320 464 320H304C277.5 320 256 298.5 256 272V240C256 213.5 277.5 192 304 192H464zM464 224H304C295.2 224 288 231.2 288 240V272C288 280.8 295.2 288 304 288H464C472.8 288 480 280.8 480 272V240C480 231.2 472.8 224 464 224zM256 400C256 373.5 277.5 352 304 352H464C490.5 352 512 373.5 512 400V432C512 458.5 490.5 480 464 480H304C277.5 480 256 458.5 256 432V400zM288 400V432C288 440.8 295.2 448 304 448H464C472.8 448 480 440.8 480 432V400C480 391.2 472.8 384 464 384H304C295.2 384 288 391.2 288 400z"],
    "diagram-next": [512, 512, [], "e476", "M272 329.4L308.7 292.7C314.9 286.4 325.1 286.4 331.3 292.7C337.6 298.9 337.6 309.1 331.3 315.3L267.3 379.3C261.1 385.6 250.9 385.6 244.7 379.3L180.7 315.3C174.4 309.1 174.4 298.9 180.7 292.7C186.9 286.4 197.1 286.4 203.3 292.7L240 329.4V224H64C28.65 224 .0003 195.3 .0003 160V96C.0003 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V160C512 195.3 483.3 224 448 224H272L272 329.4zM480 160V96C480 78.33 465.7 64 448 64H64C46.33 64 32 78.33 32 96V160C32 177.7 46.33 192 64 192H448C465.7 192 480 177.7 480 160zM64 480C28.65 480 0 451.3 0 416V352C0 316.7 28.65 288 64 288H112C120.8 288 128 295.2 128 304C128 312.8 120.8 320 112 320H64C46.33 320 32 334.3 32 352V416C32 433.7 46.33 448 64 448H448C465.7 448 480 433.7 480 416V352C480 334.3 465.7 320 448 320H400C391.2 320 384 312.8 384 304C384 295.2 391.2 288 400 288H448C483.3 288 512 316.7 512 352V416C512 451.3 483.3 480 448 480H64z"],
    "person-rifle": [576, 512, [], "e54e", "M260.7 192C289 192 315.7 202.7 335.1 221.1V496.2C335.9 504.1 328.8 512 320 512C311.2 512 304 504.8 304 496V236.7C291.3 228.6 276.3 224 260.7 224H219.3C203.7 224 188.7 228.6 176 236.8V496C176 504.8 168.8 512 160 512C151.2 512 144 504.8 144 496V275.8L62.32 439.2C58.37 447.1 48.76 450.3 40.85 446.3C32.95 442.4 29.74 432.7 33.7 424.8L119.2 253.9C138.1 215.1 176.9 192 219.3 192H260.7zM320 80C320 124.2 284.2 160 240 160C195.8 160 160 124.2 160 80C160 35.82 195.8 .0003 240 .0003C284.2 .0003 320 35.82 320 80zM240 32C213.5 32 192 53.49 192 80C192 106.5 213.5 128 240 128C266.5 128 288 106.5 288 80C288 53.49 266.5 32 240 32zM512 208C512 199.2 519.2 192 528 192C536.8 192 544 199.2 544 208V292.5C544 299.4 539.6 305.5 533.1 307.6L480 325.3V352L483.2 368H528C536.8 368 544 375.2 544 384C544 392.8 536.8 400 528 400H489.6L508.2 492.9C510.2 502.8 502.6 512 492.5 512H400C391.2 512 384 504.8 384 496V395.7C374.4 390.2 368 379.8 368 368V224C368 212.2 374.4 201.8 384 196.3V160C384 142.3 398.3 128 416 128V32C407.2 32 400 24.84 400 16C400 7.164 407.2 0 416 0H432C440.8 0 448 7.164 448 16V128C465.7 128 480 142.3 480 160V288L512 280V208zM416 214.7L400 224L400 368L416 377.3V480H472.1L448 355.2V160H416V214.7z"],
    "clock-five-thirty": [512, 512, [], "e34a", "M272 400C272 408.8 264.8 416 256 416C247.2 416 240 408.8 240 400V256C240 248.9 244.6 242.7 251.4 240.7C258.1 238.6 265.4 241.3 269.3 247.1L333.3 343.1C338.2 350.5 336.2 360.4 328.9 365.3C321.5 370.2 311.6 368.2 306.7 360.9L272 308.8L272 400zM256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512zM480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256z"],
    "pipe-valve": [512, 512, [], "e439", "M496 160C487.2 160 480 167.2 480 176V192h-208V112h96C376.8 112 384 104.8 384 96s-7.168-16-16-16h-96v-32C272 39.17 264.8 32 256 32S240 39.17 240 48v32h-96C135.2 80 128 87.17 128 96s7.168 16 16 16h96V192H32V176C32 167.2 24.83 160 16 160S0 167.2 0 176v288C0 472.8 7.168 480 16 480S32 472.8 32 464V448h448v16c0 8.832 7.168 16 16 16s16-7.168 16-16v-288C512 167.2 504.8 160 496 160zM480 416H32V224h448V416z"],
    "arrow-up-from-arc": [512, 512, [], "e4b4", "M480 256C480 247.2 487.2 240 496 240C504.8 240 512 247.2 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 247.2 7.164 240 16 240C24.84 240 32 247.2 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256zM244 5.37C247.1 1.955 251.4 0 255.1 0C260.6 0 264.9 1.954 267.1 5.37L395.1 149.4C401.8 155.1 401.2 166.1 394.6 171.1C388 177.8 377.9 177.2 372 170.6L272 58.08V336C272 344.8 264.8 352 255.1 352C247.2 352 239.1 344.8 239.1 336V58.08L139.1 170.6C134.1 177.2 123.1 177.8 117.4 171.1C110.8 166.1 110.2 155.1 116 149.4L244 5.37z"],
    "face-spiral-eyes": [512, 512, [], "e485", "M327.7 364.1C342 355.4 360.4 354.3 375.8 361.1L391.2 369.7C399.1 373.6 402.3 383.3 398.3 391.2C394.4 399.1 384.7 402.3 376.8 398.3L361.5 390.6C356.3 388 350.2 388.4 345.4 391.6L330.6 401.5C314.5 412.2 293.5 412.2 277.4 401.5L264.9 393.1C259.5 389.6 252.5 389.6 247.1 393.1L234.6 401.5C218.5 412.2 197.5 412.2 181.4 401.5L166.6 391.6C161.8 388.4 155.7 388 150.5 390.6L135.2 398.3C127.3 402.3 117.6 399.1 113.7 391.2C109.7 383.3 112.9 373.6 120.8 369.7L136.2 361.1C151.6 354.3 169.1 355.4 184.3 364.1L199.1 374.9C204.5 378.4 211.5 378.4 216.9 374.9L229.4 366.5C245.5 355.8 266.5 355.8 282.6 366.5L295.1 374.9C300.5 378.4 307.5 378.4 312.9 374.9L327.7 364.1zM173.9 111.5C174.2 118.1 169 123.7 162.4 123.1C115.5 125.9 80.15 168.9 84.34 208.3L84.38 208.6L84.39 208.1C86.38 249.2 125.2 279.6 160.6 275.7L160.9 275.6L161.2 275.6C197.5 273.5 223.4 239.9 219.6 211.1L219.6 210.7L219.6 210.4C217.4 180.6 188.3 159.4 163.6 162.9L163.3 162.9L162.9 162.1C137.2 165.1 120.9 189.2 124 207.5L124.1 207.9L124.1 208.2C126.3 227.7 145.6 239.6 159.6 236.8L159.9 236.7L160.3 236.7C175.4 234.6 182.2 220.3 180.2 212.6L180.1 212.3L179.1 211.9C179.1 207.6 176.6 204.5 173.5 202.7C172.5 202.2 171.7 201.8 170.9 201.5C172.5 203.4 173.6 205.8 173.9 208.5C174.9 219.6 165 224.3 159.8 224.9C153.2 225.6 146.4 222.7 142.1 216.4C137.2 209.6 137.7 200.9 140.3 194.6C143.2 187.6 149.2 181.4 158.1 178.7C167.3 175.4 177.5 177.3 185.6 181.1C193.9 186.9 201 195.3 203.4 206.8C209.3 229.6 191.6 256.3 163.9 260.4C136.2 265.7 104.1 244.2 100.3 211.2C94.91 178.2 122.2 142.5 160.6 139.1C198.8 133.9 240.2 164.9 243.5 208.3C248.9 251.6 212 296.6 162.9 299.5C114.1 304.8 63.3 264.4 60.44 210.5C54.93 156.7 101.5 102.4 161.4 100C168.1 99.74 173.6 104.9 173.9 111.5L173.9 111.5zM427.7 207.7L427.6 207.4L427.6 207C425.6 166.8 386.8 136.4 351.4 140.3L351.1 140.4L350.8 140.4C314.5 142.5 288.6 176.1 292.4 204.9L292.4 205.3L292.4 205.6C294.6 235.4 323.7 256.6 348.4 253.1L348.7 253.1L349.1 253C374.8 250.9 391.1 226.8 387.1 208.5L387.9 208.1L387.9 207.8C385.7 188.3 366.4 176.4 352.4 179.2L352.1 179.3L351.7 179.3C336.6 181.4 329.8 195.7 331.8 203.4L331.9 203.7L332 204.1C332.9 208.4 335.4 211.5 338.6 213.3C339.5 213.8 340.3 214.2 341.1 214.5C339.5 212.6 338.4 210.2 338.1 207.5C337.1 196.4 346.1 191.7 352.2 191.1C358.8 190.4 365.6 193.3 369.9 199.6C374.8 206.4 374.3 215.1 371.7 221.4C368.8 228.4 362.8 234.6 353.9 237.3C344.7 240.6 334.5 238.7 326.4 234C318.1 229.1 310.1 220.7 308.6 209.2C302.7 186.4 320.4 159.7 348.1 155.6C375.8 150.3 407.9 171.8 411.7 204.8C417.1 237.8 389.8 273.5 351.4 276.9C313.2 282.1 271.8 251.1 268.5 207.7C263.1 164.4 299.1 119.4 349.1 116.5C397.9 111.2 448.7 151.6 451.6 205.5C457.1 259.3 410.5 313.6 350.6 315.1C343.9 316.3 338.4 311.1 338.1 304.5C337.8 297.9 342.1 292.3 349.6 292C396.5 290.1 431.8 247.1 427.7 207.7L427.7 207.7zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "compress-wide": [512, 512, [], "f326", "M368 224h128C504.8 224 512 216.8 512 208S504.8 192 496 192H384V80C384 71.16 376.8 64 368 64S352 71.16 352 80v128C352 216.8 359.2 224 368 224zM144 288h-128C7.156 288 0 295.2 0 304S7.156 320 16 320H128v112C128 440.8 135.2 448 144 448S160 440.8 160 432v-128C160 295.2 152.8 288 144 288zM496 288h-128C359.2 288 352 295.2 352 304v128c0 8.844 7.156 16 16 16s16-7.156 16-16V320h112c8.844 0 16-7.156 16-16S504.8 288 496 288zM144 64C135.2 64 128 71.16 128 80V192H16C7.156 192 0 199.2 0 208S7.156 224 16 224h128C152.8 224 160 216.8 160 208v-128C160 71.16 152.8 64 144 64z"],
    "circle-phone-hangup": [512, 512, ["phone-circle-down"], "e11d", "M414.8 225.7c-87.55-87.55-229.1-87.55-317.5 0C84.89 238 82.73 256.1 91.97 271.8l24.1 38.53c9.535 15.21 28.61 21.44 45.33 14.87c.0332-.0137-.0234 0 0 0l48.4-19.36C224.1 299.5 234.4 283.8 232.8 267.6L231.7 257.1c16.03-3.039 32.43-3.039 48.45-.0137l-1.051 10.64c-1.578 16.61 7.746 31.94 23.24 38.15l48.26 19.31c16.73 6.631 35.75 .3125 45.32-14.89l23.1-38.49C429.3 256.1 427.1 238 414.8 225.7zM392.8 254.8l-24.03 38.55c-.1992 .3301-.4316 .6309-.6973 .8926c-1.457 1.459-3.711 1.969-5.635 1.219l-48.18-19.28c-2.254-.9062-3.525-2.971-3.293-5.35l2.42-24.43c.752-7.646-4.033-14.75-11.4-16.93c-30.11-8.893-61.96-8.881-92.1 0C202.5 231.6 197.8 238.8 198.5 246.4l2.43 24.46c.2324 2.221-1.17 4.465-3.182 5.324L149.6 295.4C147.2 296.3 144.5 295.4 143.2 293.3L119.1 254.8C117.8 252.7 118.1 250.1 119.9 248.3c75.06-75.06 197.2-75.06 272.3 0C393.9 250 394.2 252.6 392.8 254.8zM256 0c-141.4 0-256 114.6-256 256c0 141.4 114.6 256 256 256s256-114.6 256-256C512 114.6 397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480z"],
    "house-medical-circle-exclamation": [640, 512, [], "e512", "M277.4 4.002C283.5-1.334 292.5-1.334 298.6 4.002L512.5 192.8C507.1 192.3 501.6 192 496 192C485.8 192 475.8 192.9 466.1 194.5L288 37.34L96 206.7V432C96 458.5 117.5 480 144 480H360.2C370.3 492.1 381.9 502.9 394.8 512H144C99.82 512 64 476.2 64 432V234.1L26.59 267.1C19.96 273.8 9.849 273.2 4.003 266.6C-1.844 259.1-1.212 249.8 5.414 244L277.4 4.002zM354 264H312V192H264V264H192V312H264V384H320.7C321.6 393.9 323.3 403.5 325.8 412.9C321.6 414.9 316.9 416 312 416H264C246.3 416 232 401.7 232 384V344H192C174.3 344 160 329.7 160 312V264C160 246.3 174.3 232 192 232H232V192C232 174.3 246.3 160 264 160H312C329.7 160 344 174.3 344 192V232H384L384.3 232C372.9 241.4 362.7 252.1 354 264V264zM472 424C472 410.7 482.7 400 496 400C509.3 400 520 410.7 520 424C520 437.3 509.3 448 496 448C482.7 448 472 437.3 472 424zM495.1 288C504.8 288 511.1 295.2 511.1 304V368C511.1 376.8 504.8 384 495.1 384C487.2 384 479.1 376.8 479.1 368V304C479.1 295.2 487.2 288 495.1 288zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 256C434.1 256 384 306.1 384 368C384 429.9 434.1 480 496 480C557.9 480 608 429.9 608 368C608 306.1 557.9 256 496 256z"],
    "badminton": [640, 512, [], "e33a", "M623.2 490.9l-8.979-26.94h-33.75l12.35 37.07c2.25 6.688 8.5 10.94 15.19 10.94c8.98 0 16-7.32 16-16.02C624 494.3 623.7 492.6 623.2 490.9zM511.1 399.1l-.0023 48.03h96l.0027-48.03c0-26.51-21.49-48.01-48-48.01S511.1 373.5 511.1 399.1zM575.1 399.1v16h-32v-16c0-8.822 7.178-16 16-16S575.1 391.2 575.1 399.1zM576 151.4C576 74.02 519.3 0 417.1 0c-92.11 0-225.1 81.34-225.1 217c0 33.22 9.797 64.11 28.62 89.83l-80.06 62.9l-2.926-3.66c-6.209-7.852-15.38-12.07-24.7-12.07c-7.26 0-14.46 2.328-20.27 6.941l-74.56 59.47C6.191 429.9 0 443.9 0 458c0 10.5 3.418 21.07 10.47 29.9l4.75 5.969c15.17 19.03 36.68 18.09 37.66 18.09c10.81 0 21.22-3.625 29.81-10.47l74.56-59.44c.5117-.4082 12.06-8.791 12.06-25.15c0-7.201-2.418-14.13-6.963-19.85l-1.842-2.305l81.77-64.24c42.87 37.45 93.6 38.24 107.7 38.24C445.6 368.8 576 285.3 576 151.4zM62.75 476.5c-2.967 2.363-6.803 3.469-10.34 3.469c-.3223 0-7.146 .2324-12.19-6.031l-4.752-5.969c-2.348-2.945-3.488-6.473-3.488-9.977c0-4.705 2.061-9.369 6.021-12.52l74.56-59.44l24.75 31L62.75 476.5zM350 336.8c-46.95 0-126.1-27.61-126.1-119.6C223.1 94.81 346.7 32 417.1 32h2.062c74.67 .9648 123.1 52.39 123.1 119.6C544 259.8 436.7 336.8 350 336.8zM544 495.1c0 8.844 7.153 16 15.1 16s16-7.159 16-16l-.0029-32h-32L544 495.1zM496.8 490.9c-.5547 1.672-.8185 3.371-.8185 5.043c0 8.688 7.01 16.02 16 16.02c6.688 0 12.94-4.251 15.19-10.94l12.35-37.07h-33.75L496.8 490.9z"],
    "closed-captioning": [576, 512, [], "f20a", "M248.9 210.7c6.25 6.25 16.37 6.25 22.62 0s6.25-16.38 0-22.62c-36.25-36.25-99.5-36.25-135.7 0c-37.42 37.44-37.42 98.31 0 135.8c18.12 18.13 42.23 28.12 67.87 28.12s49.75-9.1 67.87-28.12c6.25-6.25 6.25-16.38 0-22.62s-16.37-6.25-22.62 0c-24.19 24.19-66.31 24.19-90.5 0c-24.95-24.94-24.95-65.56 0-90.5C182.6 186.6 224.8 186.6 248.9 210.7zM440.9 210.7c6.25 6.25 16.37 6.25 22.62 0s6.25-16.38 0-22.62c-36.25-36.25-99.5-36.25-135.7 0c-37.42 37.44-37.42 98.31 0 135.8c18.12 18.13 42.23 28.12 67.87 28.12c25.64 0 49.75-9.1 67.87-28.12c6.25-6.25 6.25-16.38 0-22.62s-16.37-6.25-22.62 0c-24.19 24.19-66.31 24.19-90.5 0c-24.95-24.94-24.95-65.56 0-90.5C374.6 186.6 416.8 186.6 440.9 210.7zM512 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM544 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h448c17.64 0 32 14.36 32 32V416z"],
    "person-hiking": [384, 512, ["hiking"], "f6ec", "M368 224V144C368 135.2 360.8 128 352 128s-16 7.156-16 16V224h-22.94l-29.22-48.7C272.3 156 251.1 144 228.6 144c-28.62 0-54.13 19.23-61.97 46.75l-10.69 37.39C147.3 258.1 157.1 290.6 180.8 310.8l69.66 59.73C253.1 373.6 256 378 256 382.7V496c0 8.844 7.156 16 16 16s16-7.156 16-16v-113.3c0-14.03-6.125-27.31-16.78-36.44l-69.66-59.72C187.4 274.4 181.5 254.9 186.7 236.9l10.69-37.39C201.3 185.7 214.2 176 228.6 176c11.34 0 22 6.031 27.84 15.77l33.88 56.47C293.2 253 298.4 256 304 256h32v240c0 8.844 7.156 16 15.1 16S368 504.8 368 496V256C376.8 256 384 248.8 384 240S376.8 224 368 224zM163.9 352.5c-8.75-2.234-17.28 3.062-19.41 11.64l-32 128c-2.125 8.562 3.062 17.25 11.66 19.39C125.4 511.8 126.7 512 128 512c7.188 0 13.72-4.844 15.53-12.12l32-128C177.7 363.3 172.5 354.6 163.9 352.5zM264 112C294.9 112 320 86.88 320 56S294.9 0 264 0S208 25.12 208 56S233.1 112 264 112zM264 32C277.2 32 288 42.77 288 56S277.2 80 264 80S240 69.23 240 56S250.8 32 264 32zM160.4 91.47C158.3 87.75 154.9 85 150.8 83.83C101.7 69.53 47.25 102.4 31.84 155.5L.625 263.1C-.5938 267.4 0 271.1 2.281 275.8c2.312 3.812 6.094 6.5 10.47 7.406l76.84 16.02c1.094 .2344 2.188 .3438 3.25 .3438c7 0 13.34-4.594 15.38-11.55l53.5-184.4C162.9 99.58 162.4 95.19 160.4 91.47zM81.59 264.9L36.19 255.4l26.41-90.97C67.53 147.4 79 132.2 94.09 122.5c10.09-6.438 21-9.844 31.75-10.08L81.59 264.9z"],
    "right-from-line": [448, 512, ["arrow-alt-from-left"], "f347", "M415.2 254.2c.5 .5 .8 1.1 .8 1.8s-.3 1.4-.8 1.8L283.3 382.2c-1.2 1.2-2.9 1.8-4.6 1.8c-3.7 0-6.7-3-6.7-6.7l0-57.3c0-8.8-7.2-16-16-16l-120 0c-4.4 0-8-3.6-8-8l0-80c0-4.4 3.6-8 8-8l120 0c8.8 0 16-7.2 16-16l0-57.3c0-3.7 3-6.7 6.7-6.7c1.7 0 3.3 .7 4.6 1.8L415.2 254.2zM448 256c0-9.5-3.9-18.6-10.8-25.1L305.2 106.5C298 99.8 288.5 96 278.7 96c-21.4 0-38.7 17.3-38.7 38.7l0 41.3-104 0c-22.1 0-40 17.9-40 40l0 80c0 22.1 17.9 40 40 40l104 0 0 41.3c0 21.4 17.3 38.7 38.7 38.7c9.9 0 19.4-3.8 26.5-10.5L437.2 281.1c6.9-6.5 10.8-15.6 10.8-25.1zM0 80L0 432c0 8.8 7.2 16 16 16s16-7.2 16-16L32 80c0-8.8-7.2-16-16-16S0 71.2 0 80z"],
    "venus-double": [640, 512, [9890], "f226", "M176 320a144 144 0 1 0 0-288 144 144 0 1 0 0 288zM352 176c0 91.8-70.3 167.2-160 175.3V416h64c8.8 0 16 7.2 16 16s-7.2 16-16 16H192v48c0 8.8-7.2 16-16 16s-16-7.2-16-16V448H96c-8.8 0-16-7.2-16-16s7.2-16 16-16h64V351.3C70.3 343.2 0 267.8 0 176C0 78.8 78.8 0 176 0s176 78.8 176 176zM328 318c7.3-7.8 14-16.2 20-25c23.6 17 52.6 27 84 27c79.5 0 144-64.5 144-144s-64.5-144-144-144c-31.3 0-60.3 10-84 27c-6-8.9-12.7-17.2-20-25C357.1 12.6 393.1 0 432 0c97.2 0 176 78.8 176 176c0 91.8-70.3 167.2-160 175.3V416h64c8.8 0 16 7.2 16 16s-7.2 16-16 16H448v48c0 8.8-7.2 16-16 16s-16-7.2-16-16V448H352c-8.8 0-16-7.2-16-16s7.2-16 16-16h64V351.3c-32.7-3-62.9-14.9-88-33.3z"],
    "images": [576, 512, [], "f302", "M160 64H512c17.7 0 32 14.3 32 32V201.4L486.6 144c-12.5-12.5-32.8-12.5-45.3 0L304 281.4 230.6 208c-12.5-12.5-32.8-12.5-45.3 0L128 265.4V96c0-17.7 14.3-32 32-32zM576 96c0-35.3-28.7-64-64-64H160c-35.3 0-64 28.7-64 64V304v16c0 35.3 28.7 64 64 64h80 0H512c35.3 0 64-28.7 64-64V240 240 96zM464 166.6l80 80V320c0 17.7-14.3 32-32 32H278.6l36.7-36.7L464 166.6zM281.4 304l-48 48H160c-17.7 0-32-14.3-32-32v-9.4l80-80L281.4 304zM32 112c0-8.8-7.2-16-16-16s-16 7.2-16 16V352c0 70.7 57.3 128 128 128H464c8.8 0 16-7.2 16-16s-7.2-16-16-16H128c-53 0-96-43-96-96V112zm232 48a24 24 0 1 0 0-48 24 24 0 1 0 0 48z"],
    "calculator": [384, 512, [128425], "f1ec", "M320 0H64C28.66 0 0 28.66 0 64v384c0 35.34 28.66 64 64 64h256c35.34 0 64-28.66 64-64V64C384 28.66 355.3 0 320 0zM352 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V160h320V448zM352 128H32V64c0-17.64 14.36-32 32-32h256c17.64 0 32 14.36 32 32V128zM80 432h128c8.844 0 16-7.156 16-16s-7.156-16-16-16h-128C71.16 400 64 407.2 64 416S71.16 432 80 432zM288 440c13.25 0 24-10.75 24-24s-10.75-24-24-24s-24 10.75-24 24S274.7 440 288 440zM288 344c13.25 0 24-10.75 24-24S301.3 296 288 296S264 306.7 264 320S274.7 344 288 344zM288 248c13.25 0 24-10.75 24-24S301.3 200 288 200S264 210.7 264 224S274.7 248 288 248zM192 344c13.25 0 24-10.75 24-24S205.3 296 192 296S168 306.7 168 320S178.7 344 192 344zM192 248c13.25 0 24-10.75 24-24S205.3 200 192 200S168 210.7 168 224S178.7 248 192 248zM96 344c13.25 0 24-10.75 24-24S109.3 296 96 296S72 306.7 72 320S82.75 344 96 344zM96 248c13.25 0 24-10.75 24-24S109.3 200 96 200S72 210.7 72 224S82.75 248 96 248z"],
    "shuttlecock": [512, 512, [], "f45b", "M479.1 192h-61.64l10.38-72.62c3.001-20.75-14.5-39.13-36.13-36.13l-72.64 10.38V32c0-17.75-14.25-32-32.01-32H244.9c-12.13 0-23.6 7.125-28.85 18.12L98.05 263.9l-67.02 67.08c-41.38 41.37-41.38 108.6 .002 149.1c20.63 20.75 47.75 31.04 75 31.04c27.13 0 54.26-10.29 75.01-31.04l67.02-67.08l245.8-118c11-5.25 18.13-16.75 18.13-28.88L511.1 224C511.1 206.2 497.7 192 479.1 192zM397.1 114.9l-11.38 80.25l-91.77 22.88l22.88-91.75L397.1 114.9zM244.8 32h43.13v70.25L185.6 155.6L244.8 32zM279.8 142.6L257.6 231.8L169.7 319.6L127.3 277.2L162.6 203.8L279.8 142.6zM31.91 406c0-18.63 7.001-36 19.5-49.63l104.3 104.3C141.9 473 124.6 480 105.9 480C65.04 480 31.91 446.9 31.91 406zM178.4 438.2L73.67 333.5l32.26-32.25l104.8 104.8L178.4 438.2zM234.7 384.8l-42.38-42.5l87.89-87.75l89.14-22.25l-61.14 117.3L234.7 384.8zM479.1 267l-123.6 59.38L409.7 224h70.26V267z"],
    "user-hair": [448, 512, [], "e45a", "M96 128C96 57.31 153.3 0 224 0C294.7 0 352 57.31 352 128V144C352 214.7 294.7 272 224 272C153.3 272 96 214.7 96 144V128zM318.7 112H288.6C273.7 112 259.5 106.1 248.1 95.6L242.7 89.33C223.4 113.5 193.1 128 162.3 128H128V144C128 197 170.1 240 224 240C277 240 320 197 320 144V128C320 122.5 319.5 117.2 318.7 112V112zM307.2 80C290.6 51.31 259.5 32 224 32C182.2 32 146.6 58.71 133.5 96H162.3C189.1 96 213.5 80.97 225.5 57.15C226.3 55.53 227.4 54.02 228.7 52.69C234.9 46.44 245.1 46.44 251.3 52.69L271.6 72.97C276.1 77.47 282.2 80 288.6 80H307.2zM0 483.6C0 393.2 73.23 320 163.6 320H284.4C374.8 320 448 393.2 448 483.6C448 499.3 435.3 512 419.6 512H28.44C12.74 512 0 499.3 0 483.6zM415.1 480C414.1 408.1 355.9 352 284.4 352H163.6C92.09 352 33.93 408.1 32.05 480H415.1z"],
    "eye-evil": [640, 512, [], "f6db", "M640 256c0-7.281-4.334-14.58-13.02-16.89l-111.1-30.35c-4.75-6.5-10.17-13.48-16.04-20.36c1.375-2.125 55.22-88.04 55.22-88.04c1.827-2.933 2.658-6.033 2.658-8.984c0-9.4-8.222-17.68-18.43-17.68c-2.155 0-4.433 .3833-6.702 1.197l-119.7 43.37c-9.748-4.875-19.84-8.846-30.71-12.35l-44.45-95.17C333.5 3.629 326.7 0 319.1 0S306.5 3.629 303.1 10.75L258.7 105.9c-10.87 3.5-20.97 7.471-30.72 12.35c-117.4-42.48-121.9-44.54-125.3-44.54L101.5 73.73c-10.17 0-18.4 8.264-18.4 17.65c0 2.957 .8237 6.031 2.65 8.994c0 0 53.85 85.91 55.22 88.04C135.1 195.3 129.7 202.3 124.1 208.8L13.01 239.1C4.323 241.4-.0001 248.7-.0001 256c0 7.281 4.323 14.58 13.01 16.89l111.1 30.35c4.75 6.5 10.11 13.33 15.98 20.33c-1.375 2.125-55.16 88.06-55.16 88.06c-1.827 2.959-2.656 6.044-2.656 9.003c0 9.415 8.228 17.67 18.42 17.67c2.166 0 4.433-.3812 6.712-1.199l119.7-43.37c9.748 4.875 19.85 8.846 30.72 12.35l44.45 95.16C306.5 508.4 313.2 512 319.1 512s13.5-3.629 16.87-10.75l44.45-95.16c10.87-3.5 20.96-7.471 30.71-12.35l119.7 43.37c2.285 .8138 4.544 1.195 6.709 1.195c10.23 0 18.43-8.3 18.43-17.68c0-2.964-.8206-6.041-2.656-8.987c0 0-53.79-85.93-55.16-88.06c5.875-7 11.23-13.83 15.98-20.33l111.1-30.35C635.7 270.6 640 263.3 640 256zM495.6 275.4c-14.1 20.5-12.62 17.5-36.25 45.5l45.75 72.5L410.1 359c-24.75 12.38-24.12 12.12-51.87 21L320 461.8L281.8 380c-27.75-8.875-26.1-8.625-51.87-21l-94.99 34.38l45.75-72.5c-23.62-28-21.25-25-36.25-45.5L72.9 256l71.49-19.38c14.87-20.5 12.5-17.38 36.5-45.75L134.9 118.6L229.9 153C254.6 140.6 253.9 140.9 281.8 132L320 50.25L358.2 132c27.75 8.875 26.1 8.625 51.87 21l94.99-34.38L459.1 191c23.87 28.12 21.5 25 36.5 45.63L567.1 256L495.6 275.4zM390.7 200.9c-11.89 0-29.03 12.51-70.69 12.51c-41.58 0-58.71-12.57-70.98-12.57c-28.76 0-33.01 28-33.01 47.19c0 6.472 .5959 13.08 1.843 19.78c3.021 16.22 26.01 84.23 102.1 84.23c57.49 0 103.1-46.51 103.1-104C423.1 201.1 395.8 200.9 390.7 200.9zM319.1 320c-39.34 0-72.04-31.86-72.04-72.95c0-4.939 .4531-9.681 1.281-14.05C266.7 239.4 285.1 242.6 304 244V272C304 280.8 311.2 288 320 288s16-7.156 16-16V244c19.09-1.414 37.7-4.547 54.56-10.35C391.5 238.4 391.1 243.2 391.1 248C391.1 287.7 359.7 320 319.1 320z"],
    "people-pulling": [576, 512, [], "e535", "M136 56C136 86.93 110.9 112 80 112C49.08 112 24 86.93 24 56C24 25.07 49.08 0 80 0C110.9 0 136 25.07 136 56zM80 32C66.75 32 56 42.75 56 56C56 69.25 66.75 80 80 80C93.26 80 104 69.25 104 56C104 42.75 93.26 32 80 32zM33.48 169.3C32.53 171.3 32 173.6 32 176V336C32 344.8 24.84 352 16 352C7.164 352 0 344.8 0 336V176C0 149.5 21.49 128 48 128H110.6C127.2 128 143.5 133.2 157.1 142.9L278.2 229.3L278.3 228.1C285.9 198.6 305.8 172.8 333.3 157.8L357.9 144.4C377.6 133.6 399.7 128 422.1 128C458.8 128 491.5 151.1 503.9 185.6L525.3 245.6L568.9 274.7C576.2 279.6 578.2 289.5 573.3 296.9C568.4 304.2 558.5 306.2 551.1 301.3L507.5 272.3C501.8 268.4 497.5 262.9 495.1 256.4L481.9 219.4L443.3 331L486.9 368.8C491.6 372.9 494.1 378.2 496.7 384.2L527.4 491.6C529.8 500.1 524.9 508.1 516.4 511.4C507.9 513.8 499 508.9 496.6 500.4L465.9 392.1L365.4 305.8C350.9 293.3 345.3 273.4 350.1 255.2L377.5 170.2C376.1 170.9 374.7 171.7 373.2 172.5L348.6 185.9C328.1 196.6 314.7 215 309.3 236.7L303.6 259.6C303.4 260.5 303.1 261.5 302.7 262.4C301.8 264.3 300.6 266.1 299.1 267.5C295.9 270.6 291.4 272.3 286.7 271.9C284.8 271.8 282.9 271.3 281.1 270.5C280.2 269.1 279.3 269.5 278.4 268.8L148.2 175.9L223.6 492.3C225.6 500.9 220.3 509.5 211.7 511.6C203.1 513.6 194.5 508.3 192.4 499.7L157.3 352H100.9L127.7 493C129.4 501.7 123.7 510.1 114.1 511.7C106.3 513.4 97.94 507.7 96.28 498.1L33.48 169.3zM112 160C111.5 160 111.1 160 110.6 160H64.29L94.76 320H149.7L112.4 163.7C112.1 162.5 112 161.2 112 160V160zM386.3 281.6L417.2 308.4L462.5 177.7C452.3 166.7 437.8 160 422.1 160C419.4 160 416.8 160.1 414.2 160.3L381.5 264.8C379.6 270.8 381.5 277.5 386.3 281.6V281.6zM512 56C512 86.93 486.9 112 456 112C425.1 112 400 86.93 400 56C400 25.07 425.1 0 456 0C486.9 0 512 25.07 512 56zM456 32C442.7 32 432 42.75 432 56C432 69.25 442.7 80 456 80C469.3 80 480 69.25 480 56C480 42.75 469.3 32 456 32zM375.2 353.7C383.1 357.6 386.3 367.3 382.3 375.2L351.5 436.8C349.9 439.9 347.9 442.7 345.5 445.1L283.3 507.3C277.1 513.6 266.9 513.6 260.7 507.3C254.4 501.1 254.4 490.9 260.7 484.7L322.9 422.5L353.7 360.8C357.6 352.9 367.3 349.7 375.2 353.7V353.7z"],
    "n": [384, 512, [110], "4e", "M368 480c-4.625 0-9.125-1.1-12.22-5.656L32 91.7v372.3c0 8.844-7.156 15.1-16 15.1S0 472.8 0 464V48.01c0-6.719 4.188-12.72 10.5-15.03c6.25-2.312 13.41-.4375 17.72 4.687L352 420.3V48.01c0-8.844 7.156-15.1 16-15.1S384 39.17 384 48.01v415.1c0 6.719-4.188 12.72-10.5 15.03C371.7 479.7 369.8 480 368 480z"],
    "garage": [640, 512, [], "e009", "M326.2 35.98C322.2 34.3 317.8 34.3 313.8 35.98L51.58 146.4C39.72 151.4 32 162.1 32 175.9V496C32 504.8 24.84 512 16 512C7.164 512 0 504.8 0 496V175.9C0 150.1 15.43 126.9 39.16 116.9L301.4 6.484C313.3 1.469 326.7 1.469 338.6 6.484L600.8 116.9C624.6 126.9 640 150.1 640 175.9V496C640 504.8 632.8 512 624 512C615.2 512 608 504.8 608 496V175.9C608 162.1 600.3 151.4 588.4 146.4L326.2 35.98zM96 224C96 206.3 110.3 192 128 192H512C529.7 192 544 206.3 544 224V496C544 504.8 536.8 512 528 512C519.2 512 512 504.8 512 496V352H128V496C128 504.8 120.8 512 112 512C103.2 512 96 504.8 96 496V224zM128 319.1H512V224H128V319.1zM368 416C376.8 416 384 423.2 384 432C384 440.8 376.8 448 368 448H272C263.2 448 256 440.8 256 432C256 423.2 263.2 416 272 416H368z"],
    "cable-car": [512, 512, [128673, 57551, "tram"], "f7da", "M264 24C264 10.75 274.7 0 288 0C301.3 0 312 10.75 312 24C312 37.25 301.3 48 288 48C274.7 48 264 37.25 264 24zM216 56C216 69.25 205.3 80 192 80C178.7 80 168 69.25 168 56C168 42.75 178.7 32 192 32C205.3 32 216 42.75 216 56zM480 288V448C480 483.3 451.3 512 416 512H96C60.65 512 32 483.3 32 448V288C32 252.7 60.65 224 96 224H240V147.5L19.14 191.7C10.47 193.4 2.044 187.8 .311 179.1C-1.422 170.5 4.197 162 12.86 160.3L492.9 64.31C501.5 62.58 509.1 68.2 511.7 76.86C513.4 85.53 507.8 93.96 499.1 95.69L272 141.1V224H416C451.3 224 480 252.7 480 288V288zM320 256H192V352H320V256zM352 256V352H448V288C448 270.3 433.7 256 416 256H352zM448 384H64V448C64 465.7 78.33 480 96 480H416C433.7 480 448 465.7 448 448V384zM64 352H160V256H96C78.33 256 64 270.3 64 288V352z"],
    "shovel-snow": [512, 512, [], "f7c3", "M180.7 244.6l-80.01 80.04c-6.25 6.125-6.25 16.39 0 22.51c2.1 3.125 7.127 4.753 11.25 4.753s8.25-1.628 11.25-4.753l80.01-80.04c6.25-6.125 6.25-16.39 0-22.51C197.1 238.3 186.9 238.3 180.7 244.6zM164.7 411.2c2.1 3.125 7.125 4.753 11.25 4.753c4.125 0 8.251-1.628 11.25-4.753l80.01-80.04c6.25-6.125 6.25-16.39 0-22.51c-6.125-6.375-16.38-6.375-22.5 0l-80 80.04C158.4 394.8 158.4 405.1 164.7 411.2zM502.6 65.88l-56.5-56.5C439.8 3.125 431.6 0 423.4 0c-8.125 0-16.37 3.125-22.62 9.375l-16.1 17c-24.12 24.25-27.37 61.38-9.999 89.12l-106.1 106.3L220.5 174.7C210.8 164.9 197.1 160.1 185.2 160.1c-10.75 0-21.5 3.375-30.5 10.38L19.4 274.9C-4.347 293.2-6.722 328.4 14.65 349.7l147.6 147.6C172.1 507.2 184.9 512 197.6 512c14.75 0 29.62-6.626 39.5-19.38l104.5-135.3c15.37-19.88 13.62-48.13-4.25-65.75l-47.13-47.24l106.2-106.3c11.75 7.25 24.87 11.12 38.25 11.12c18.37 0 36.87-7 50.87-21.12l16.1-16.1C515.1 98.75 515.1 78.38 502.6 65.88zM314.8 314.2c6.375 6.375 6.1 16.5 1.5 23.5L211.8 473C208.4 477.4 203.3 480 197.6 480c-2.875 0-8.125-.75-12.75-5.25l-147.6-147.6c-4.1-5-5.375-10.88-5.125-13.88c.125-3 1.25-8.625 6.875-13L174.3 195.8c3.1-3 8.125-3.625 10.87-3.625c4.75 0 9.25 1.875 12.62 5.25L314.8 314.2zM463 105.5c-7.625 7.625-17.62 11.75-28.25 11.75c-10.75 0-20.75-4.25-28.37-11.75c-7.625-7.625-11.62-17.62-11.62-28.25c0-10.75 4.125-20.75 11.62-28.37l16.87-17l56.75 56.75L463 105.5z"],
    "cloud-rain": [512, 512, [127783, 9926], "f73d", "M96 112c0-44.2 35.8-80 80-80c32.2 0 59.9 19 72.6 46.4c2.2 4.8 6.6 8.1 11.8 9s10.4-.8 14.1-4.5c11.6-11.7 27.7-19 45.5-19c35.3 0 64 28.7 64 64l0 .3c0 4.5 1.9 8.8 5.2 11.8s7.8 4.5 12.2 4.1c2.2-.2 4.3-.3 6.6-.3c39.8 0 72 32.2 72 72s-32.2 72-72 72H104c-39.8 0-72-32.2-72-72c0-33.5 22.9-61.7 53.9-69.7c8.2-2.1 13.3-10.3 11.7-18.6c-1-5.1-1.5-10.3-1.5-15.7zM512 216c0-55.2-43-100.3-97.3-103.8C407.2 66.7 367.6 32 320 32c-19.3 0-37.3 5.7-52.4 15.5C247.3 18.8 213.9 0 176 0C114.1 0 64 50.1 64 112c0 2.6 .1 5.3 .3 7.9C26.6 135.5 0 172.6 0 216c0 57.4 46.6 104 104 104H408c57.4 0 104-46.6 104-104zM82.3 451.9L96 426.7l13.7 25.2c1.5 2.8 2.3 5.9 2.3 9.1v3c0 8.8-7.2 16-16 16s-16-7.2-16-16v-3c0-3.2 .8-6.3 2.3-9.1zM54.2 436.6C50.1 444.1 48 452.5 48 461v3c0 26.5 21.5 48 48 48s48-21.5 48-48v-3c0-8.5-2.1-16.9-6.2-24.3l-23.6-43.5-.4-.8-5.4-9.9L102.8 372c-1.3-2.5-3.9-4-6.8-4s-5.4 1.5-6.8 4l-5.6 10.4-5.4 9.9-.4 .8L54.2 436.6zm188.1 15.3L256 426.7l13.7 25.2c1.5 2.8 2.3 5.9 2.3 9.1v3c0 8.8-7.2 16-16 16s-16-7.2-16-16v-3c0-3.2 .8-6.3 2.3-9.1zm-28.1-15.3c-4.1 7.5-6.2 15.8-6.2 24.3v3c0 26.5 21.5 48 48 48s48-21.5 48-48v-3c0-8.5-2.1-16.9-6.2-24.3l-23.6-43.5-.4-.8-5.4-9.9L262.8 372c-1.3-2.5-3.9-4-6.8-4s-5.4 1.5-6.8 4l-5.6 10.4-5.4 9.9-.4 .8-23.6 43.5zm201.8-10l13.7 25.2c1.5 2.8 2.3 5.9 2.3 9.1v3c0 8.8-7.2 16-16 16s-16-7.2-16-16v-3c0-3.2 .8-6.3 2.3-9.1L416 426.7zm-18.2-33.5l-23.6 43.5c-4.1 7.5-6.2 15.8-6.2 24.3v3c0 26.5 21.5 48 48 48s48-21.5 48-48v-3c0-8.5-2.1-16.9-6.2-24.3l-23.6-43.5-.4-.8-5.4-9.9L422.8 372c-1.3-2.5-3.9-4-6.8-4s-5.4 1.5-6.8 4l-5.6 10.4-5.4 9.9-.4 .8z"],
    "face-lying": [512, 512, [], "e37e", "M256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C335.8 480 405.8 438.3 445.5 375.5C450.2 367.1 460.1 365.8 467.6 370.5C475.1 375.2 477.3 385.1 472.6 392.5C427.3 464.3 347.2 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C373.8 0 472.9 79.51 502.8 187.7C505.1 196.3 500.1 205.1 491.6 207.4C483.1 209.8 474.3 204.8 471.9 196.3C445.8 101.5 359 32 256 32V32zM200.4 176C200.4 189.3 189.6 200 176.4 200C163.1 200 152.4 189.3 152.4 176C152.4 162.7 163.1 152 176.4 152C189.6 152 200.4 162.7 200.4 176zM360.4 176C360.4 189.3 349.6 200 336.4 200C323.1 200 312.4 189.3 312.4 176C312.4 162.7 323.1 152 336.4 152C349.6 152 360.4 162.7 360.4 176zM166.4 396.8C159.3 391.5 157.9 381.4 163.2 374.4C180.7 351.1 208.6 336 240 336C253.6 336 266.6 338.8 278.4 343.1C286.5 347.5 290.2 356.1 286.7 365.1C283.1 373.2 273.7 376.9 265.6 373.3C257.8 369.9 249.1 368 240 368C219.1 368 200.5 378 188.8 393.6C183.5 400.7 173.5 402.1 166.4 396.8H166.4zM448 224C483.3 224 512 252.7 512 288C512 323.3 483.3 352 448 352H352C343.2 352 336 344.8 336 336C336 327.2 343.2 320 352 320H448C465.7 320 480 305.7 480 288C480 270.3 465.7 256 448 256H288C279.2 256 272 248.8 272 240C272 231.2 279.2 224 288 224H448z"],
    "sprinkler": [512, 512, [], "e035", "M496 0a16 16 0 1 1 0 32 16 16 0 1 1 0-32zM432 64a16 16 0 1 1 0 32 16 16 0 1 1 0-32zM32 144A16 16 0 1 1 0 144a16 16 0 1 1 32 0zm128 0a16 16 0 1 1 -32 0 16 16 0 1 1 32 0zm192 0a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zm144-16a16 16 0 1 1 0 32 16 16 0 1 1 0-32zm-64 64a16 16 0 1 1 0 32 16 16 0 1 1 0-32zM96 208a16 16 0 1 1 -32 0 16 16 0 1 1 32 0zm400 48a16 16 0 1 1 0 32 16 16 0 1 1 0-32zM32 272A16 16 0 1 1 0 272a16 16 0 1 1 32 0zM96 80A16 16 0 1 1 64 80a16 16 0 1 1 32 0zM32 16A16 16 0 1 1 0 16a16 16 0 1 1 32 0zM256 64c8.8 0 16 7.2 16 16V256H392c9.7 0 18.5 5.8 22.2 14.8s1.7 19.3-5.2 26.2l-89 89V472c0 22.1-17.9 40-40 40H232c-22.1 0-40-17.9-40-40V385.9l-89-89c-6.9-6.9-8.9-17.2-5.2-26.2s12.5-14.8 22.2-14.8H240V80c0-8.8 7.2-16 16-16zM139.3 288l75.3 75.3c6 6 9.4 14.1 9.4 22.6V472c0 4.4 3.6 8 8 8h48c4.4 0 8-3.6 8-8V385.9c0-8.5 3.4-16.6 9.4-22.6L372.7 288H256 139.3z"],
    "building-circle-xmark": [640, 512, [], "e4d4", "M32 64V448C32 465.7 46.33 480 64 480H128V416C128 380.7 156.7 352 192 352C227.3 352 256 380.7 256 416V480H320C332.1 480 342.6 473.3 348.1 463.4C354.1 472.7 361 481.5 368.7 489.5C356.1 503.3 339.5 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V232.2C371.9 242.3 361.1 253.9 352 266.8V64C352 46.33 337.7 32 320 32H64C46.33 32 32 46.33 32 64V64zM224 416C224 398.3 209.7 384 192 384C174.3 384 160 398.3 160 416V480H224V416zM64 120C64 106.7 74.75 96 88 96H136C149.3 96 160 106.7 160 120V168C160 181.3 149.3 192 136 192H88C74.75 192 64 181.3 64 168V120zM96 128V160H128V128H96zM296 96C309.3 96 320 106.7 320 120V168C320 181.3 309.3 192 296 192H248C234.7 192 224 181.3 224 168V120C224 106.7 234.7 96 248 96H296zM288 160V128H256V160H288zM64 248C64 234.7 74.75 224 88 224H136C149.3 224 160 234.7 160 248V296C160 309.3 149.3 320 136 320H88C74.75 320 64 309.3 64 296V248zM96 256V288H128V256H96zM296 224C309.3 224 320 234.7 320 248V296C320 309.3 309.3 320 296 320H248C234.7 320 224 309.3 224 296V248C224 234.7 234.7 224 248 224H296zM288 288V256H256V288H288zM555.3 404.7C561.6 410.9 561.6 421.1 555.3 427.3C549.1 433.6 538.9 433.6 532.7 427.3L496 390.6L459.3 427.3C453.1 433.6 442.9 433.6 436.7 427.3C430.4 421.1 430.4 410.9 436.7 404.7L473.4 368L436.7 331.3C430.4 325.1 430.4 314.9 436.7 308.7C442.9 302.4 453.1 302.4 459.3 308.7L496 345.4L532.7 308.7C538.9 302.4 549.1 302.4 555.3 308.7C561.6 314.9 561.6 325.1 555.3 331.3L518.6 368L555.3 404.7zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 256C434.1 256 384 306.1 384 368C384 429.9 434.1 480 496 480C557.9 480 608 429.9 608 368C608 306.1 557.9 256 496 256z"],
    "person-sledding": [512, 512, ["sledding"], "f7cb", "M391.1 144c30.87 0 55.1-25.12 55.1-56S422.9 32 391.1 32s-55.1 25.12-55.1 56S361.1 144 391.1 144zM391.1 64c13.23 0 23.1 10.77 23.1 24s-10.77 24-23.1 24c-13.23 0-23.1-10.77-23.1-24S378.8 64 391.1 64zM159.1 176L281.4 176L180.7 276.7C176.1 281.3 174.7 288.1 177.2 294.1C179.7 300.1 185.5 304 192 304h143.1V384c0 8.844 7.156 16 15.1 16s15.1-7.156 15.1-16l.0802-95.97c0-8.844-7.156-16-15.1-16L230.6 272l100.7-100.7c4.578-4.578 5.953-11.45 3.469-17.44C332.3 147.9 326.5 144 320 144H160C151.2 144 144 151.2 144 160S151.2 176 159.1 176zM492.9 439.1l-33.33 6.672c-26.34 5.297-53.8 1-77.33-12.06L23.77 234.5C16.05 230.2 6.286 233 2.02 240.8C-2.277 248.5 .5046 258.2 8.239 262.5l358.4 199.2C388.4 473.8 412.8 480 437.3 480c9.5 0 19.05-.9375 28.48-2.828l33.33-6.672c8.672-1.734 14.28-10.16 12.55-18.83S501.5 437.3 492.9 439.1z"],
    "game-console-handheld": [384, 512, [], "f8bb", "M232 384c13.25 0 24-10.75 24-24s-10.75-24-24-24s-24 10.75-24 24S218.8 384 232 384zM296 336c13.25 0 24-10.75 24-24s-10.75-24-24-24s-24 10.75-24 24S282.8 336 296 336zM320 0H64C28.8 0 0 28.8 0 64l.0001 352c0 52.8 43.2 96 96 96h192c53.02 0 96-42.98 96-96L384 63.1C384 28.8 355.2 0 320 0zM352 416c0 35.35-28.65 64-64 64H96c-35.35 0-64-28.65-64-64V224h320V416zM352 192H32V64c0-17.67 14.33-32 32-32h256c17.67 0 32 14.33 32 32V192zM80 352h15.1l0 16C96 376.8 103.2 384 112 384s15.1-7.201 15.1-16V352h16c8.801 0 16-7.201 16-16c0-8.801-7.199-16-16-16h-16V304c0-8.801-7.199-16-15.1-16S96 295.2 96 303.1L96 320H80c-8.801 0-15.1 7.199-15.1 16C64 344.8 71.2 352 80 352z"],
    "ship": [576, 512, [128674], "f21a", "M336 0C362.5 0 384 21.49 384 48V64H432C458.5 64 480 85.49 480 112V237.3L513.3 248.1C548.1 259.3 558 303.8 531.4 328.8L442.9 411.7C436.5 417.7 426.4 417.4 420.3 410.9C414.3 404.5 414.6 394.4 421.1 388.3L509.5 305.4C518.4 297.1 515.1 282.3 503.5 278.5L304 213.1V384C304 392.8 296.8 400 287.1 400C279.2 400 271.1 392.8 271.1 384V213.1L72.53 278.5C60.94 282.3 57.62 297.1 66.51 305.4L154.9 388.3C161.4 394.4 161.7 404.5 155.7 410.9C149.6 417.4 139.5 417.7 133.1 411.7L44.63 328.8C17.96 303.8 27.9 259.3 62.68 248.1L95.1 237.3V112C95.1 85.49 117.5 64 143.1 64H191.1V48C191.1 21.49 213.5 0 239.1 0L336 0zM352 64V48C352 39.16 344.8 32 336 32H239.1C231.2 32 223.1 39.16 223.1 48V64H352zM143.1 96C135.2 96 127.1 103.2 127.1 112V226.9L273.2 179.1C282.8 176.9 293.2 176.9 302.8 179.1L448 226.9V112C448 103.2 440.8 96 432 96H143.1zM133.8 458.8C150.3 470 171.1 479.1 191.1 479.1C212.9 479.1 233.6 470 250.1 458.8C259.9 452.1 268.2 444.8 276.1 436.9C282.6 430.4 293.3 430.4 299.8 436.9C307.8 444.8 315.1 452.1 325.8 458.8C342.3 470 363.1 479.1 383.1 479.1C404.9 479.1 425.6 470 442.2 458.8C451.9 452.1 460.2 444.8 468.1 436.9C474.6 430.4 485.3 430.4 491.8 436.9C499.8 444.8 507.1 452.1 517.8 458.8C530.6 467.5 545.9 475.4 561.9 478.6C569.6 480.1 576 486.4 576 494.2C576 504 567.1 512.1 558.3 510.4C535.2 506.5 514.7 495.4 499.8 485.2C491.8 479.8 485.1 474.4 479.1 469.1C474.8 474.4 468.1 479.8 460.2 485.2C441.5 497.9 414.3 511.1 383.1 511.1C353.7 511.1 326.4 497.9 307.8 485.2C299.8 479.8 293.1 474.4 287.1 469.1C282.8 474.4 276.1 479.8 268.2 485.2C249.5 497.9 222.3 511.1 191.1 511.1C161.7 511.1 134.4 497.9 115.8 485.2C107.8 479.8 101.1 474.4 95.96 469.1C90.82 474.4 84.12 479.8 76.19 485.2C61.25 495.4 40.81 506.5 17.69 510.4C8.015 512.1 0 504 0 494.2C0 486.4 6.421 480.1 14.13 478.6C30.07 475.4 45.38 467.5 58.16 458.8C67.94 452.1 76.16 444.8 84.07 436.9C90.64 430.4 101.3 430.4 107.8 436.9C115.8 444.8 124.1 452.2 133.8 458.8H133.8z"],
    "clock-six-thirty": [512, 512, [], "e353", "M272 400C272 408.8 264.8 416 256 416C247.2 416 240 408.8 240 400V256C240 247.2 247.2 240 256 240C264.8 240 272 247.2 272 256V400zM256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512zM480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256z"],
    "battery-slash": [640, 512, [], "f377", "M633.9 483.4C640.9 488.9 642 498.1 636.6 505.9C631.1 512.9 621 514 614.1 508.6L6.086 28.56C-.8493 23.08-2.033 13.02 3.443 6.086C8.918-.8493 18.98-2.033 25.91 3.443L633.9 483.4zM544 336C544 340.9 543.6 345.7 542.7 350.3L512 326V176C512 149.5 490.5 128 464 128H261.2L220.6 96H464C508.2 96 544 131.8 544 176V336zM50.53 124.8L75.66 144.6C68.39 153.1 64 164 64 176V336C64 362.5 85.49 384 112 384H378.8L419.4 416H112C67.82 416 32 380.2 32 336V176C32 156.5 38.96 138.7 50.53 124.8V124.8zM592 192C600.8 192 608 199.2 608 208V304C608 312.8 600.8 320 592 320C583.2 320 576 312.8 576 304V208C576 199.2 583.2 192 592 192V192z"],
    "tugrik-sign": [384, 512, [], "e2ba", "M368 32C376.8 32 384 39.16 384 48C384 56.84 376.8 64 368 64H208V203.5L316.1 176.5C324.7 174.3 333.4 179.5 335.5 188.1C337.7 196.7 332.5 205.4 323.9 207.5L208 236.5V299.5L316.1 272.5C324.7 270.3 333.4 275.5 335.5 284.1C337.7 292.7 332.5 301.4 323.9 303.5L208 332.5V456C208 464.8 200.8 472 192 472C183.2 472 176 464.8 176 456V340.5L67.88 367.5C59.31 369.7 50.62 364.5 48.48 355.9C46.33 347.3 51.55 338.6 60.12 336.5L176 307.5V244.5L67.88 271.5C59.31 273.7 50.62 268.5 48.48 259.9C46.33 251.3 51.55 242.6 60.12 240.5L176 211.5V64H16C7.164 64 0 56.84 0 48C0 39.16 7.164 32 16 32H368z"],
    "arrows-down-to-line": [576, 512, [], "e4b8", "M560 448C568.8 448 576 455.2 576 464C576 472.8 568.8 480 560 480H16C7.164 480 0 472.8 0 464C0 455.2 7.164 448 16 448H560zM459.3 395.3C453.1 401.6 442.9 401.6 436.7 395.3L324.7 283.3C318.4 277.1 318.4 266.9 324.7 260.7C330.9 254.4 341.1 254.4 347.3 260.7L432 345.4V48C432 39.16 439.2 32 448 32C456.8 32 464 39.16 464 48V345.4L548.7 260.7C554.9 254.4 565.1 254.4 571.3 260.7C577.6 266.9 577.6 277.1 571.3 283.3L459.3 395.3zM251.3 283.3L139.3 395.3C133.1 401.6 122.9 401.6 116.7 395.3L4.686 283.3C-1.562 277.1-1.562 266.9 4.686 260.7C10.93 254.4 21.06 254.4 27.31 260.7L111.1 345.4V48C111.1 39.16 119.2 32 127.1 32C136.8 32 143.1 39.16 143.1 48V345.4L228.7 260.7C234.9 254.4 245.1 254.4 251.3 260.7C257.6 266.9 257.6 277.1 251.3 283.3z"],
    "download": [512, 512, [], "f019", "M245.4 379.1C248.4 382.7 252.2 384 256 384s7.594-1.344 10.62-4.047l144-128c6.594-5.859 7.219-15.98 1.344-22.58c-5.875-6.625-16.06-7.234-22.59-1.328L272 332.4V16C272 7.156 264.8 0 256 0S240 7.156 240 16v316.4L122.6 228C116.1 222.1 105.9 222.8 100 229.4C94.16 235.1 94.78 246.1 101.4 251.1L245.4 379.1zM448 320h-48c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16H448c17.67 0 32 14.33 32 32v64c0 17.67-14.33 32-32 32H64c-17.67 0-32-14.33-32-32v-64c0-17.67 14.33-32 32-32h48C120.8 352 128 344.8 128 336C128 327.2 120.8 320 112 320H64c-35.35 0-64 28.65-64 64v64c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64v-64C512 348.7 483.3 320 448 320zM440 416c0-13.25-10.75-24-24-24s-24 10.75-24 24s10.75 24 24 24S440 429.3 440 416z"],
    "shelves": [640, 512, ["inventory"], "f480", "M624 0C615.2 0 608 7.162 608 16V160H32V16C32 7.162 24.84 0 16 0S0 7.162 0 16v480C0 504.8 7.164 512 16 512S32 504.8 32 496V448h576v48c0 8.836 7.164 16 16 16s16-7.164 16-16v-480C640 7.162 632.8 0 624 0zM608 416H32V192h576V416zM384 128h64c17.67 0 32-14.33 32-32V32c0-17.67-14.33-32-32-32h-64c-17.67 0-32 14.33-32 32v64C352 113.7 366.3 128 384 128zM384 32h64v64h-64V32zM288 384h64c17.67 0 32-14.33 32-32V288c0-17.67-14.33-32-32-32H288C270.3 256 256 270.3 256 288v64C256 369.7 270.3 384 288 384zM288 288h64v64H288V288zM128 384h64c17.67 0 32-14.33 32-32V288c0-17.67-14.33-32-32-32H128C110.3 256 96 270.3 96 288v64C96 369.7 110.3 384 128 384zM128 288h64v64H128V288z"],
    "cloud-snow": [512, 512, [127784], "f742", "M96 112c0-44.2 35.8-80 80-80c32.2 0 59.9 19 72.6 46.4c2.2 4.8 6.6 8.1 11.8 9s10.4-.8 14.1-4.5c11.6-11.7 27.7-19 45.5-19c35.3 0 64 28.7 64 64l0 .3c0 4.5 1.9 8.8 5.2 11.8s7.8 4.5 12.2 4.1c2.2-.2 4.3-.3 6.6-.3c39.8 0 72 32.2 72 72s-32.2 72-72 72H104c-39.8 0-72-32.2-72-72c0-33.5 22.9-61.7 53.9-69.7c8.2-2.1 13.3-10.3 11.7-18.6c-1-5.1-1.5-10.3-1.5-15.7zM512 216c0-55.2-43-100.3-97.3-103.8C407.2 66.7 367.6 32 320 32c-19.3 0-37.3 5.7-52.4 15.5C247.3 18.8 213.9 0 176 0C114.1 0 64 50.1 64 112c0 2.6 .1 5.3 .3 7.9C26.6 135.5 0 172.6 0 216c0 57.4 46.6 104 104 104H408c57.4 0 104-46.6 104-104zM64 352c-8.8 0-16 7.2-16 16v32l-32 0c-8.8 0-16 7.2-16 16s7.2 16 16 16l32 0v32c0 8.8 7.2 16 16 16s16-7.2 16-16V432h32c8.8 0 16-7.2 16-16s-7.2-16-16-16H80V368c0-8.8-7.2-16-16-16zm384 0c-8.8 0-16 7.2-16 16v32l-32 0c-8.8 0-16 7.2-16 16s7.2 16 16 16l32 0v32c0 8.8 7.2 16 16 16s16-7.2 16-16V432h32c8.8 0 16-7.2 16-16s-7.2-16-16-16H464V368c0-8.8-7.2-16-16-16zM272 400c0-8.8-7.2-16-16-16s-16 7.2-16 16v32l-32 0c-8.8 0-16 7.2-16 16s7.2 16 16 16l32 0v32c0 8.8 7.2 16 16 16s16-7.2 16-16V464h32c8.8 0 16-7.2 16-16s-7.2-16-16-16H272V400z"],
    "face-grin": [512, 512, [128512, "grin"], "f580", "M256 416.1C192.2 416.1 137.3 378 113.2 323.5C108.1 311.8 120 301.1 132.3 304.7C169.6 315.9 211.6 322.1 256 322.1C300.5 322.1 342.5 315.9 379.8 304.7C392.1 301.1 404 311.8 398.9 323.5C374.8 378 319.9 416.1 256 416.1V416.1zM166.1 345.8C188.7 369.4 220.6 384.1 256 384.1C291.5 384.1 323.4 369.4 345.1 345.8C317.4 351.3 287.2 354.1 256 354.1C224.9 354.1 194.7 351.3 166.1 345.8zM200.4 208C200.4 221.3 189.6 232 176.4 232C163.1 232 152.4 221.3 152.4 208C152.4 194.7 163.1 184 176.4 184C189.6 184 200.4 194.7 200.4 208zM312.4 208C312.4 194.7 323.1 184 336.4 184C349.6 184 360.4 194.7 360.4 208C360.4 221.3 349.6 232 336.4 232C323.1 232 312.4 221.3 312.4 208zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "delete-left": [576, 512, [9003, "backspace"], "f55a", "M427.3 203.3L374.6 256L427.3 308.7C433.6 314.9 433.6 325.1 427.3 331.3C421.1 337.6 410.9 337.6 404.7 331.3L351.1 278.6L299.3 331.3C293.1 337.6 282.9 337.6 276.7 331.3C270.4 325.1 270.4 314.9 276.7 308.7L329.4 256L276.7 203.3C270.4 197.1 270.4 186.9 276.7 180.7C282.9 174.4 293.1 174.4 299.3 180.7L351.1 233.4L404.7 180.7C410.9 174.4 421.1 174.4 427.3 180.7C433.6 186.9 433.6 197.1 427.3 203.3zM512 64C547.3 64 576 92.65 576 128V384C576 419.3 547.3 448 512 448H205.3C188.3 448 172 441.3 160 429.3L9.372 278.6C3.371 272.6 0 264.5 0 256C0 247.5 3.372 239.4 9.372 233.4L160 82.75C172 70.74 188.3 64 205.3 64L512 64zM544 128C544 110.3 529.7 96 512 96H205.3C196.8 96 188.6 99.37 182.6 105.4L31.1 256L182.6 406.6C188.6 412.6 196.8 416 205.3 416H512C529.7 416 544 401.7 544 384V128z"],
    "oven": [448, 512, [], "e01d", "M352 0H96C42.98 0 0 42.98 0 96v352c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 42.98 405 0 352 0zM416 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V192h384V448zM416 160H32V96c0-35.29 28.71-64 64-64h256c35.29 0 64 28.71 64 64V160zM96 448h256c17.67 0 32-14.33 32-32V256c0-17.67-14.33-32-32-32H96C78.33 224 64 238.3 64 256v160C64 433.7 78.33 448 96 448zM96 256h256v160H96V256zM304 288h-160C135.2 288 128 295.2 128 304C128 312.8 135.2 320 144 320h160c8.836 0 16-7.164 16-16C320 295.2 312.8 288 304 288zM80 96C71.16 96 64 103.2 64 112C64 120.8 71.16 128 80 128S96 120.8 96 112C96 103.2 88.84 96 80 96zM176 96C167.2 96 160 103.2 160 112C160 120.8 167.2 128 176 128S192 120.8 192 112C192 103.2 184.8 96 176 96zM272 96C263.2 96 256 103.2 256 112C256 120.8 263.2 128 272 128S288 120.8 288 112C288 103.2 280.8 96 272 96zM368 96C359.2 96 352 103.2 352 112C352 120.8 359.2 128 368 128S384 120.8 384 112C384 103.2 376.8 96 368 96z"],
    "eye-dropper": [512, 512, ["eye-dropper-empty", "eyedropper"], "f1fb", "M180.7 155.3C174.4 149.1 174.4 138.9 180.7 132.7C186.9 126.4 197.1 126.4 203.3 132.7L220.7 150.1L341.6 29.23C380.6-9.744 443.8-9.744 482.8 29.23C521.7 68.21 521.7 131.4 482.8 170.4L361.9 291.3L379.3 308.7C385.6 314.9 385.6 325.1 379.3 331.3C373.1 337.6 362.9 337.6 356.7 331.3L180.7 155.3zM339.3 268.6L460.1 147.8C486.6 121.3 486.6 78.34 460.1 51.86C433.7 25.38 390.7 25.38 364.2 51.86L243.4 172.7L339.3 268.6zM78.06 344.6C69.06 353.6 64 365.8 64 378.5V428.2L37.67 474.3L83.75 448H133.5C146.2 448 158.4 442.9 167.4 433.9L276.7 324.7C282.9 318.4 293.1 318.4 299.3 324.7C305.6 330.9 305.6 341.1 299.3 347.3L190.1 456.6C175.1 471.6 154.7 480 133.5 480H92.25L42.85 508.2C38.53 510.7 33.63 512 28.64 512C12.82 512 0 499.2 0 483.4C0 478.4 1.301 473.5 3.774 469.1L32 419.8V378.5C32 357.3 40.43 336.9 55.43 321.9L164.7 212.7C170.9 206.4 181.1 206.4 187.3 212.7C193.6 218.9 193.6 229.1 187.3 235.3L78.06 344.6z"],
    "comment-captions": [512, 512, [], "e146", "M256 31.1c-141.4 0-255.1 93.13-255.1 208c0 47.62 19.91 91.25 52.91 126.3c-14.87 39.5-45.87 72.88-46.37 73.25c-6.623 7-8.373 17.25-4.625 26C5.817 474.3 14.38 480 24 480c61.49 0 109.1-25.75 139.1-46.25c28.1 9 60.16 14.25 92.91 14.25c141.4 0 255.1-93.13 255.1-207.1S397.4 31.1 256 31.1zM256 416c-28.25 0-56.24-4.25-83.24-12.75c-9.518-3.068-19.92-1.461-28.07 4.338c-22.1 16.25-58.54 35.29-102.7 39.66c12-15.12 29.75-40.5 40.75-69.63l.1289-.3398c4.283-11.27 1.789-23.1-6.43-32.82C47.51 313.1 32.06 277.6 32.06 240c0-97 100.5-176 223.1-176s223.1 79 223.1 176S379.5 416 256 416zM224 240C224 231.2 216.8 224 208 224h-128C71.16 224 64 231.2 64 240S71.16 256 80 256h128C216.8 256 224 248.8 224 240zM304 288h-96C199.2 288 192 295.2 192 304S199.2 320 208 320h96c8.844 0 16-7.156 16-16S312.8 288 304 288zM144 288h-32C103.2 288 96 295.2 96 304S103.2 320 112 320h32C152.8 320 160 312.8 160 304S152.8 288 144 288zM400 288h-32C359.2 288 352 295.2 352 304s7.156 16 16 16h32c8.844 0 16-7.156 16-16S408.8 288 400 288zM432 224h-160C263.2 224 256 231.2 256 240S263.2 256 272 256h160C440.8 256 448 248.8 448 240S440.8 224 432 224z"],
    "comments-question": [640, 512, [], "e14e", "M208 224C196.1 224 188 232.1 188 244c0 11.04 8.955 20 20 20s20-8.955 20-20C228 232.1 219 224 208 224zM224.6 80H188.2C163.8 80 144 99.84 144 124.2c0 8.844 7.156 16 16 16s16-7.156 16-16C176 117.5 181.5 112 188.2 112h36.36C233.1 112 240 118.9 240 127.4c0 5.875-3.266 11.16-8.734 13.89L200.6 157.2C195.3 159.1 192 165.4 192 171.4V192c0 8.844 7.156 16 16 16S224 200.8 224 192V181.1l21.78-11.31C261.1 161.8 272 145.5 272 127.4C272 101.3 250.7 80 224.6 80zM416 176C416 78.8 322.9 0 208 0S0 78.8 0 176c0 41.48 17.07 79.54 45.44 109.6c-15.17 32.34-38.65 58.07-38.95 58.38c-6.514 6.836-8.309 16.91-4.568 25.67C5.754 378.4 14.26 384 23.66 384c54.19 0 97.76-20.73 125.9-39.17C168.1 349.4 187.7 352 208 352C322.9 352 416 273.2 416 176zM208 320c-16.96 0-34.04-2.098-50.75-6.232L143.7 310.4L132 318.1c-20.43 13.38-51.58 28.99-89.85 32.97c9.377-12.11 22.3-30.63 32.24-51.82l9.242-19.71L68.72 263.7C44.7 238.2 32 207.9 32 176C32 96.6 110.1 32 208 32S384 96.6 384 176S305 320 208 320zM606.4 435.4C627.6 407.1 640 372.9 640 336C640 238.8 554 160 448 160c-.3145 0-.6191 .041-.9336 .043C447.5 165.3 448 170.6 448 176c0 5.43-.4668 10.76-.9414 16.09C447.4 192.1 447.7 192 448 192c88.22 0 160 64.6 160 144c0 28.69-9.424 56.45-27.25 80.26l-13.08 17.47l11.49 18.55c6.568 10.61 13.18 19.74 18.61 26.74c-18.26-1.91-36.45-6.625-54.3-14.09l-12.69-5.305l-12.58 5.557C495.9 475 472.3 480 448 480c-75.05 0-137.7-46.91-154.9-109.7c-10.1 3.336-20.5 6.132-31.2 8.271C282.7 455.1 357.1 512 448 512c29.82 0 57.94-6.414 83.12-17.54C555 504.5 583.7 512 616.3 512c9.398 0 17.91-5.57 21.73-14.32c3.74-8.758 1.945-18.84-4.568-25.67C633.3 471.8 619.6 456.8 606.4 435.4z"],
    "scribble": [512, 512, [], "e23f", "M196.6 19.5C210.2 6.96 228 0 246.5 0H247.4C287.5 0 320 32.49 320 72.57C320 91.82 312.4 110.3 298.7 123.9L75.88 346.7C68.27 354.4 64 364.7 64 375.4C64 397.8 82.16 416 104.6 416C115.3 416 125.6 411.7 133.3 404.1L388.1 149.3C401.7 135.6 420.2 128 439.4 128C479.5 128 512 160.5 512 200.6C512 219.8 504.4 238.3 490.7 251.9L370.5 372.1C358.7 383.1 352 400.1 352 416.9C352 451.7 380.2 480 414.1 480C423.7 480 432.3 477.1 440.1 474.1L488.8 449.7C496.7 445.7 506.4 448.9 510.3 456.8C514.3 464.7 511.1 474.4 503.2 478.3L454.4 502.7C442.2 508.8 428.7 512 414.1 512C362.5 512 320 469.3 320 416.9C320 391.6 330 367.4 347.9 349.5L468.1 229.3C475.7 221.6 480 211.3 480 200.6C480 178.2 461.8 160 439.4 160C428.7 160 418.4 164.3 410.7 171.9L155.9 426.7C142.3 440.4 123.8 448 104.6 448C64.49 448 32 415.5 32 375.4C32 356.2 39.65 337.7 53.26 324.1L276.1 101.3C283.7 93.65 288 83.33 288 72.57C288 50.16 269.8 32 247.4 32H246.5C236.1 32 225.1 35.93 218.3 43.01L26.85 219.8C20.36 225.8 10.24 225.3 4.243 218.9C-1.75 212.4-1.346 202.2 5.148 196.2L196.6 19.5z"],
    "rotate-exclamation": [512, 512, [], "e23c", "M387.5 133.1C352.3 90.9 299.3 64 240 64C149.2 64 73.1 127 53.1 211.7c-2 8.6-10.6 13.9-19.2 11.9s-13.9-10.6-11.9-19.2C45.3 105.5 134.1 32 240 32c69.2 0 131 31.4 172.1 80.6L448 154.9V96c0-8.8 7.2-16 16-16s16 7.2 16 16v96c0 8.8-7.2 16-16 16H368c-8.8 0-16-7.2-16-16s7.2-16 16-16h55.9l-36.3-42.8 0 0-.1-.1zM256 144V272c0 8.8-7.2 16-16 16s-16-7.2-16-16V144c0-8.8 7.2-16 16-16s16 7.2 16 16zM240 328a24 24 0 1 1 0 48 24 24 0 1 1 0-48zM16 432c-8.8 0-16-7.2-16-16V320c0-8.8 7.2-16 16-16h96c8.8 0 16 7.2 16 16s-7.2 16-16 16H56.1l36.3 42.8 0 0 .1 .1C127.7 421.1 180.7 448 240 448c90.8 0 166.9-63 186.9-147.7c2-8.6 10.7-13.9 19.3-11.9s13.9 10.6 11.9 19.2C434.7 406.5 345.9 480 240 480c-69.2 0-131-31.4-172.1-80.6L32 357.1V416c0 8.8-7.2 16-16 16z"],
    "file-circle-check": [576, 512, [], "e5a0", "M64 480H296.2C305.1 491.8 317.3 502.3 329.7 511.3C326.6 511.7 323.3 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H220.1C232.8 0 245.1 5.057 254.1 14.06L369.9 129.9C378.9 138.9 384 151.2 384 163.9V198.6C372.8 201.8 362.1 206 352 211.2V192H240C213.5 192 192 170.5 192 144V32H64C46.33 32 32 46.33 32 64V448C32 465.7 46.33 480 64 480V480zM347.3 152.6L231.4 36.69C229.4 34.62 226.8 33.18 224 32.48V144C224 152.8 231.2 160 240 160H351.5C350.8 157.2 349.4 154.6 347.3 152.6zM499.3 324.7C505.6 330.9 505.6 341.1 499.3 347.3L427.3 419.3C421.1 425.6 410.9 425.6 404.7 419.3L364.7 379.3C358.4 373.1 358.4 362.9 364.7 356.7C370.9 350.4 381.1 350.4 387.3 356.7L416 385.4L476.7 324.7C482.9 318.4 493.1 318.4 499.3 324.7H499.3zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 480C493.9 480 544 429.9 544 368C544 306.1 493.9 256 432 256C370.1 256 320 306.1 320 368C320 429.9 370.1 480 432 480z"],
    "glass": [384, 512, [129371], "f804", "M343.8 0C367.2 0 385.6 20.02 383.7 43.36L349.1 453.4C346.3 486.5 318.6 512 285.4 512H98.56C65.3 512 37.58 486.5 34.78 453.4L.2339 43.36C-1.732 20.02 16.68 0 40.09 0L343.8 0zM36.78 96H347.1L351.8 40.67C352.2 36 348.5 32 343.8 32H40.09C35.41 32 31.73 36.01 32.12 40.67L36.78 96zM39.48 128L66.67 450.7C68.07 467.3 81.93 480 98.56 480H285.4C301.1 480 315.8 467.3 317.2 450.7L344.4 128H39.48z"],
    "loader": [576, 512, [], "e1d4", "M304 112C304 120.8 296.8 128 288 128C279.2 128 272 120.8 272 112V16C272 7.164 279.2 0 288 0C296.8 0 304 7.164 304 16V112zM304 496C304 504.8 296.8 512 288 512C279.2 512 272 504.8 272 496V400C272 391.2 279.2 384 288 384C296.8 384 304 391.2 304 400V496zM32 256C32 247.2 39.16 240 48 240H144C152.8 240 160 247.2 160 256C160 264.8 152.8 272 144 272H48C39.16 272 32 264.8 32 256zM528 240C536.8 240 544 247.2 544 256C544 264.8 536.8 272 528 272H432C423.2 272 416 264.8 416 256C416 247.2 423.2 240 432 240H528zM469 74.98C475.3 81.23 475.3 91.36 469 97.61L401.1 165.5C394.9 171.7 384.8 171.7 378.5 165.5C372.3 159.2 372.3 149.1 378.5 142.9L446.4 74.98C452.6 68.73 462.8 68.73 469 74.98V74.98zM129.6 437C123.4 443.3 113.2 443.3 106.1 437C100.7 430.8 100.7 420.6 106.1 414.4L174.9 346.5C181.1 340.3 191.2 340.3 197.5 346.5C203.7 352.8 203.7 362.9 197.5 369.1L129.6 437zM106.1 74.98C113.2 68.73 123.4 68.73 129.6 74.98L197.5 142.9C203.7 149.1 203.7 159.2 197.5 165.5C191.2 171.7 181.1 171.7 174.9 165.5L106.1 97.61C100.7 91.36 100.7 81.23 106.1 74.98V74.98zM469 414.4C475.3 420.6 475.3 430.8 469 437C462.8 443.3 452.6 443.3 446.4 437L378.5 369.1C372.3 362.9 372.3 352.8 378.5 346.5C384.8 340.3 394.9 340.3 401.1 346.5L469 414.4z"],
    "forward": [512, 512, [9193], "f04e", "M474.4 256L256 414.1V97.9L474.4 256zM254 64c-16.6 0-30 13.5-30 30V197.4L47.7 69.7C42.5 66 36.4 64 30 64C13.5 64 0 77.5 0 94V418c0 16.6 13.5 30 30 30c6.3 0 12.5-2 17.6-5.7L224 314.6V418c0 16.6 13.5 30 30 30c6.3 0 12.5-2 17.6-5.7L502.1 275.4c6.2-4.5 9.9-11.7 9.9-19.4s-3.7-14.9-9.9-19.4L271.7 69.7C266.5 66 260.4 64 254 64zM224 275.1L32 414.1V97.9l192 139v38.2z"],
    "user-pilot": [448, 512, [], "e2c0", "M168.8 94.31l48 23.1C219.1 119.4 221.6 120 224 120s4.906-.5625 7.156-1.688l48-23.1c7.906-3.969 11.09-13.56 7.156-21.47c-3.969-7.904-13.53-11.12-21.47-7.156L224 86.13L183.2 65.69c-7.906-3.936-17.5-.7173-21.47 7.156C157.8 80.75 160.9 90.35 168.8 94.31zM77.33 102.4v22.46c0 13.04 7.713 25.22 19.96 29.7C134.3 168.1 177.6 176 224 176s89.73-7.877 126.7-21.42c12.24-4.482 19.96-16.66 19.96-29.7V102.4l22.14-22.3C397.4 75.48 400 69.2 400 62.64c0-11.35-7.664-21.23-18.59-23.98C235.7 1.979 229.2 0 225.5 0C225 0 224.6 .0293 224 .0293c-.5938 0-1.002-.0273-1.443-.0273c-3.787 0-10.05 1.922-155.1 38.66C55.66 41.41 48 51.29 48 62.64c0 6.555 2.584 12.84 7.188 17.48L77.33 102.4zM162.7 47.43c37.47-9.465 55.46-14.01 61.33-15.31c5.906 1.312 137.2 34.44 137.2 34.44L338.7 89.23v13.19l1.043 22.12C304.9 137.3 264.9 144 224 144S143.1 137.3 109.3 124.9V89.23L86.82 66.56L162.7 47.43zM335.8 192c-7.975 0-14.77 5.793-15.9 13.62C313.2 252.1 272.7 288 223.1 288c-48.71 0-89.16-35.87-95.86-82.38C127 197.8 120.3 192 112.3 192C102.5 192 94.78 200.6 96.16 210.2C105.1 272.2 159 320 223.1 320s118.9-47.8 127.8-109.8C353.2 200.6 345.6 192 335.8 192zM319.9 352L224 416l-95.9-64C57.41 352 0 409.3 0 480c0 17.67 14.35 32 32.03 32h383.9C433.6 512 448 497.7 448 480C448 409.3 390.6 352 319.9 352zM32 480c0-49.88 38.24-91 86.95-95.58l87.3 58.2C211.6 446.2 217.8 448 224 448c6.189 0 12.38-1.791 17.75-5.375l87.3-58.2C377.8 389 416 430.1 416 480H32zM352 416h-32c-8.836 0-16 7.164-16 16S311.2 448 320 448h32c8.838 0 16-7.164 16-16S360.8 416 352 416z"],
    "mobile": [384, 512, [128241, "mobile-android", "mobile-phone"], "f3ce", "M288 0H96C60.65 0 32 28.65 32 64v384c0 35.35 28.65 64 64 64h192c35.35 0 64-28.65 64-64V64C352 28.65 323.3 0 288 0zM320 448c0 17.64-14.36 32-32 32H96c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h192c17.64 0 32 14.36 32 32V448zM224 400H160c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16h64c8.836 0 16-7.164 16-16C240 407.2 232.8 400 224 400z"],
    "code-pull-request-closed": [448, 512, [], "e3f9", "M160 80C160 118.7 132.5 150.1 96 158.4V353.6C132.5 361 160 393.3 160 432C160 476.2 124.2 512 80 512C35.82 512 0 476.2 0 432C0 393.3 27.48 361 64 353.6V158.4C27.48 150.1 0 118.7 0 80C0 35.82 35.82 0 80 0C124.2 0 160 35.82 160 80V80zM80 32C53.49 32 32 53.49 32 80C32 106.5 53.49 128 80 128C106.5 128 128 106.5 128 80C128 53.49 106.5 32 80 32zM80 480C106.5 480 128 458.5 128 432C128 405.5 106.5 384 80 384C53.49 384 32 405.5 32 432C32 458.5 53.49 480 80 480zM352 208C352 199.2 359.2 192 368 192C376.8 192 384 199.2 384 208V353.6C420.5 361 448 393.3 448 432C448 476.2 412.2 512 368 512C323.8 512 288 476.2 288 432C288 393.3 315.5 361 352 353.6V208zM368 480C394.5 480 416 458.5 416 432C416 405.5 394.5 384 368 384C341.5 384 320 405.5 320 432C320 458.5 341.5 480 368 480zM300.7 12.69C306.9 6.438 317.1 6.438 323.3 12.69L368 57.37L412.7 12.69C418.9 6.438 429.1 6.438 435.3 12.69C441.6 18.93 441.6 29.07 435.3 35.31L390.6 80L435.3 124.7C441.6 130.9 441.6 141.1 435.3 147.3C429.1 153.6 418.9 153.6 412.7 147.3L368 102.6L323.3 147.3C317.1 153.6 306.9 153.6 300.7 147.3C294.4 141.1 294.4 130.9 300.7 124.7L345.4 80L300.7 35.31C294.4 29.07 294.4 18.94 300.7 12.69V12.69z"],
    "face-meh": [512, 512, [128528, "meh"], "f11a", "M152.4 208C152.4 194.7 163.1 184 176.4 184C189.6 184 200.4 194.7 200.4 208C200.4 221.3 189.6 232 176.4 232C163.1 232 152.4 221.3 152.4 208zM360.4 208C360.4 221.3 349.6 232 336.4 232C323.1 232 312.4 221.3 312.4 208C312.4 194.7 323.1 184 336.4 184C349.6 184 360.4 194.7 360.4 208zM336 336C344.8 336 352 343.2 352 352C352 360.8 344.8 368 336 368H176C167.2 368 160 360.8 160 352C160 343.2 167.2 336 176 336H336zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480z"],
    "align-center": [448, 512, [], "f037", "M336 48C344.8 48 352 55.16 352 64C352 72.84 344.8 80 336 80H112C103.2 80 96 72.84 96 64C96 55.16 103.2 48 112 48H336zM432 176C440.8 176 448 183.2 448 192C448 200.8 440.8 208 432 208H16C7.164 208 0 200.8 0 192C0 183.2 7.164 176 16 176H432zM96 320C96 311.2 103.2 304 112 304H336C344.8 304 352 311.2 352 320C352 328.8 344.8 336 336 336H112C103.2 336 96 328.8 96 320zM432 432C440.8 432 448 439.2 448 448C448 456.8 440.8 464 432 464H16C7.164 464 0 456.8 0 448C0 439.2 7.164 432 16 432H432z"],
    "book-skull": [448, 512, ["book-dead"], "f6b7", "M0 64C0 28.7 28.7 0 64 0H400c26.5 0 48 21.5 48 48V368c0 20.9-13.4 38.7-32 45.3V480h16c8.8 0 16 7.2 16 16s-7.2 16-16 16H64c-35.3 0-64-28.7-64-64l0 0L0 64zM64 416c-17.7 0-32 14.3-32 32s14.3 32 32 32H384V416H64zM32 392.6c9.4-5.4 20.3-8.6 32-8.6H400c8.8 0 16-7.2 16-16V48c0-8.8-7.2-16-16-16H64C46.3 32 32 46.3 32 64l0 328.6zM240 96c-38.9 0-64 24.6-64 48c0 14.1 8.4 28 24.2 37.5c4.8 2.9 7.8 8.1 7.8 13.7V208h64V195.2c0-5.6 2.9-10.8 7.8-13.7C295.6 172 304 158.1 304 144c0-23.4-25.1-48-64-48zm-96 48c0-47.3 46.5-80 96-80s96 32.7 96 80c0 24.6-13 45.6-32 59.7V216c0 13.3-10.7 24-24 24H200c-13.3 0-24-10.7-24-24V203.7c-19-14.1-32-35.1-32-59.7zm56 0a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zm64-16a16 16 0 1 1 0 32 16 16 0 1 1 0-32zM129.2 249.8c3.4-8.2 12.8-12 20.9-8.6L240 278.7l89.8-37.4c8.2-3.4 17.5 .5 20.9 8.6s-.5 17.5-8.6 20.9L281.6 296l60.6 25.2c8.2 3.4 12 12.8 8.6 20.9s-12.8 12-20.9 8.6L240 313.3l-89.8 37.4c-8.2 3.4-17.5-.5-20.9-8.6s.5-17.5 8.6-20.9L198.4 296l-60.6-25.2c-8.2-3.4-12-12.8-8.6-20.9z"],
    "id-card": [576, 512, [62147, "drivers-license"], "f2c2", "M352 352h128c8.836 0 16-7.164 16-16S488.8 320 480 320h-128c-8.836 0-16 7.164-16 16S343.2 352 352 352zM512 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM544 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V128h512V416zM32 96c0-17.64 14.36-32 32-32h448c17.64 0 32 14.36 32 32H32zM352 224h128c8.836 0 16-7.164 16-16S488.8 192 480 192h-128c-8.836 0-16 7.164-16 16S343.2 224 352 224zM352 288h128c8.836 0 16-7.164 16-16S488.8 256 480 256h-128c-8.836 0-16 7.164-16 16S343.2 288 352 288zM192 288c35.35 0 64-28.65 64-64S227.3 160 192 160S128 188.7 128 224S156.7 288 192 288zM192 192c17.64 0 32 14.36 32 32S209.6 256 192 256S160 241.6 160 224S174.4 192 192 192zM96 416c8.836 0 16-7.164 16-16C112 373.5 133.5 352 160 352h64c26.51 0 48 21.49 48 48c0 8.836 7.164 16 16 16s16-7.164 16-16c0-44.18-35.82-80-80-80H160c-44.18 0-80 35.82-80 80C80 408.8 87.16 416 96 416z"],
    "face-dotted": [512, 512, [129765], "e47f", "M305.9 4.872C314.6 6.587 320.2 15 318.5 23.67C316.8 32.34 308.4 37.98 299.7 36.26C285.6 33.47 270.1 32 256 32C241 32 226.4 33.47 212.3 36.26C203.6 37.98 195.2 32.34 193.5 23.67C191.8 15 197.4 6.587 206.1 4.872C222.2 1.674 238.9 0 256 0C273.1 0 289.8 1.674 305.9 4.872V4.872zM468.9 113.8C473.8 121.1 471.8 131 464.5 135.9C457.1 140.9 447.2 138.9 442.3 131.6C425.9 107.1 404.9 86.08 380.4 69.72C373.1 64.8 371.1 54.87 376.1 47.52C380.1 40.18 390.9 38.21 398.2 43.13C426.2 61.81 450.2 85.84 468.9 113.8L468.9 113.8zM69.72 131.6C64.8 138.9 54.87 140.9 47.52 135.9C40.18 131 38.21 121.1 43.13 113.8C61.81 85.84 85.84 61.81 113.8 43.13C121.1 38.21 131 40.18 135.9 47.52C140.9 54.87 138.9 64.8 131.6 69.72C107.1 86.08 86.08 107.1 69.72 131.6L69.72 131.6zM32 256C32 270.1 33.47 285.6 36.26 299.7C37.98 308.4 32.34 316.8 23.67 318.5C15 320.2 6.587 314.6 4.872 305.9C1.674 289.8 0 273.1 0 256C0 238.9 1.674 222.2 4.872 206.1C6.587 197.4 15 191.8 23.67 193.5C32.34 195.2 37.98 203.6 36.26 212.3C33.47 226.4 32 241 32 256V256zM512 256C512 273.1 510.3 289.8 507.1 305.9C505.4 314.6 496.1 320.2 488.3 318.5C479.7 316.8 474 308.4 475.7 299.7C478.5 285.6 480 270.1 480 256C480 241 478.5 226.4 475.7 212.3C474 203.6 479.7 195.2 488.3 193.5C496.1 191.8 505.4 197.4 507.1 206.1C510.3 222.2 512 238.9 512 256zM131.6 442.3C138.9 447.2 140.9 457.1 135.9 464.5C131 471.8 121.1 473.8 113.8 468.9C85.84 450.2 61.81 426.2 43.13 398.2C38.21 390.9 40.18 380.1 47.52 376.1C54.87 371.1 64.8 373.1 69.72 380.4C86.08 404.9 107.1 425.9 131.6 442.3L131.6 442.3zM398.2 468.9C390.9 473.8 380.1 471.8 376.1 464.5C371.1 457.1 373.1 447.2 380.4 442.3C404.9 425.9 425.9 404.9 442.3 380.4C447.2 373.1 457.1 371.1 464.5 376.1C471.8 380.1 473.8 390.9 468.9 398.2C450.2 426.2 426.2 450.2 398.2 468.9L398.2 468.9zM256 480C270.1 480 285.6 478.5 299.7 475.7C308.4 474 316.8 479.7 318.5 488.3C320.2 496.1 314.6 505.4 305.9 507.1C289.8 510.3 273.1 512 256 512C238.9 512 222.2 510.3 206.1 507.1C197.4 505.4 191.8 496.1 193.5 488.3C195.2 479.7 203.6 474 212.3 475.7C226.4 478.5 241 480 256 480zM152.4 208C152.4 194.7 163.1 184 176.4 184C189.6 184 200.4 194.7 200.4 208C200.4 221.3 189.6 232 176.4 232C163.1 232 152.4 221.3 152.4 208zM360.4 208C360.4 221.3 349.6 232 336.4 232C323.1 232 312.4 221.3 312.4 208C312.4 194.7 323.1 184 336.4 184C349.6 184 360.4 194.7 360.4 208zM328 336C336.8 336 344 343.2 344 352C344 360.8 336.8 368 328 368H184C175.2 368 168 360.8 168 352C168 343.2 175.2 336 184 336H328z"],
    "face-worried": [512, 512, [], "e3a3", "M255.1 420.3C237.2 420.3 219.3 423.7 203.1 429.7C191.9 433.9 179.5 432.1 170.7 425.3C166.2 421.8 162.4 416.7 160.8 410.1C159.2 403.5 160.3 396.7 163.5 390.7C180.9 358 215.9 335.1 256 335.1C296.1 335.1 331.2 358 348.5 390.7C351.7 396.7 352.9 403.5 351.3 410.2C349.7 416.7 345.8 421.8 341.3 425.3C332.5 432.1 320.1 433.9 308.9 429.8C292.7 423.7 274.9 420.3 255.1 420.3L255.1 420.3zM196.4 398.1C214.1 391.8 235 388.3 255.1 388.3C276.1 388.3 297.1 391.8 315.6 398.2C302.7 380 280.9 367.1 256 367.1C231.1 367.1 209.4 380 196.4 398.1V398.1zM200.4 272C200.4 285.3 189.6 296 176.4 296C163.1 296 152.4 285.3 152.4 272C152.4 258.7 163.1 248 176.4 248C189.6 248 200.4 258.7 200.4 272zM312.4 272C312.4 258.7 323.1 248 336.4 248C349.6 248 360.4 258.7 360.4 272C360.4 285.3 349.6 296 336.4 296C323.1 296 312.4 285.3 312.4 272zM192 160C187.6 160 183.2 160.3 178.1 160.9C157.8 163.7 138.4 173.2 122.9 187.7C116.5 193.7 106.3 193.4 100.3 186.9C94.28 180.5 94.62 170.3 101.1 164.3C121.1 145.6 146.6 132.9 174.8 129.1C180.4 128.4 186.2 128 192 128C200.8 128 208 135.2 208 144C208 152.8 200.8 160 192 160zM333 160.9C328.8 160.3 324.4 160 320 160C311.2 160 304 152.8 304 144C304 135.2 311.2 128 320 128C325.8 128 331.6 128.4 337.2 129.1C365.4 132.9 390.9 145.6 410.9 164.3C417.4 170.3 417.7 180.5 411.7 186.9C405.7 193.4 395.5 193.7 389.1 187.7C373.6 173.2 354.2 163.7 333 160.9zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "outdent": [512, 512, ["dedent"], "f03b", "M32 64C32 55.16 39.16 48 48 48H464C472.8 48 480 55.16 480 64C480 72.84 472.8 80 464 80H48C39.16 80 32 72.84 32 64zM224 192C224 183.2 231.2 176 240 176H464C472.8 176 480 183.2 480 192C480 200.8 472.8 208 464 208H240C231.2 208 224 200.8 224 192zM464 304C472.8 304 480 311.2 480 320C480 328.8 472.8 336 464 336H240C231.2 336 224 328.8 224 320C224 311.2 231.2 304 240 304H464zM32 448C32 439.2 39.16 432 48 432H464C472.8 432 480 439.2 480 448C480 456.8 472.8 464 464 464H48C39.16 464 32 456.8 32 448zM133.8 165.6C144.3 156.1 159.1 164.4 159.1 177.9V334.1C159.1 347.6 144.3 355 133.8 346.4L38.1 268.4C31.23 261.1 31.23 250 38.1 243.6L133.8 165.6zM127.1 211.8L74.34 256L127.1 300.2V211.8z"],
    "heart-circle-exclamation": [576, 512, [], "e4fe", "M298.7 97.64L257 143.7L213.5 97.91C173.6 57.42 110 52.6 70.71 86.82L70.53 86.97C21.8 128.7 19.4 203.3 62.71 248.2L62.73 248.2L256.4 447.9C256.5 447.9 256.6 447.8 256.7 447.7L269.1 434.8C273.4 445.3 278.7 455.3 284.9 464.6L279.4 470.3C266.4 483.2 245.5 483.2 233.5 470.3L39.71 270.5C-16.22 212.5-13.23 116.6 49.7 62.68C102.8 16.41 184.1 24.47 234.3 73.46C235 74.19 235.7 74.92 236.5 75.67L256.4 96.64L275.4 75.67C276.3 74.76 277.2 73.87 278.1 72.99C328.3 24.42 408.3 16.56 463.2 62.68C506.1 100.1 520.7 157.6 507 208.7C497.4 204.2 487.3 200.5 476.8 197.8C486.3 158.8 474.8 115.3 442.4 87C400.9 52.33 338.2 57.7 298.7 97.64V97.64zM408 424C408 410.7 418.7 400 432 400C445.3 400 456 410.7 456 424C456 437.3 445.3 448 432 448C418.7 448 408 437.3 408 424zM431.1 288C440.8 288 447.1 295.2 447.1 304V368C447.1 376.8 440.8 384 431.1 384C423.2 384 415.1 376.8 415.1 368V304C415.1 295.2 423.2 288 431.1 288zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM432 256C370.1 256 320 306.1 320 368C320 429.9 370.1 480 432 480C493.9 480 544 429.9 544 368C544 306.1 493.9 256 432 256z"],
    "house": [576, 512, [127968, 63498, 63500, "home", "home-alt", "home-lg-alt"], "f015", "M570.6 244C577.2 249.8 577.8 259.1 571.1 266.6C566.2 273.2 556 273.8 549.4 267.1L512 234.1V432C512 476.2 476.2 512 432 512H144C99.82 512 64 476.2 64 432V234.1L26.59 267.1C19.96 273.8 9.849 273.2 4.003 266.6C-1.844 259.1-1.212 249.8 5.414 244L277.4 4.002C283.5-1.334 292.5-1.334 298.6 4.002L570.6 244zM144 480H208V320C208 302.3 222.3 288 240 288H336C353.7 288 368 302.3 368 320V480H432C458.5 480 480 458.5 480 432V206.7L288 37.34L96 206.7V432C96 458.5 117.5 480 144 480zM240 480H336V320H240V480z"],
    "vector-circle": [512, 512, [], "e2c6", "M453.1 192H472C494.1 192 512 209.9 512 232V280C512 302.1 494.1 320 472 320H453.1C433.5 383.4 383.4 433.5 320 453.1V472C320 494.1 302.1 512 280 512H232C209.9 512 192 494.1 192 472V453.1C128.6 433.5 78.51 383.4 58.03 320H40C17.91 320 0 302.1 0 280V232C0 209.9 17.91 192 40 192H58.03C78.51 128.6 128.6 78.51 192 58.03V40C192 17.91 209.9 0 232 0H280C302.1 0 320 17.91 320 40V58.03C383.4 78.51 433.5 128.6 453.1 192zM280 32H232C227.6 32 224 35.58 224 40V88C224 92.42 227.6 96 232 96H280C284.4 96 288 92.42 288 88V40C288 35.58 284.4 32 280 32zM319.8 91.92C317.8 112.2 300.8 128 280 128H232C211.2 128 194.2 112.2 192.2 91.92C146.3 109.8 109.8 146.3 91.92 192.2C112.2 194.2 128 211.2 128 232V280C128 300.8 112.2 317.8 91.92 319.8C109.8 365.7 146.3 402.2 192.2 420.1C194.2 399.8 211.2 384 231.1 384H280C300.8 384 317.8 399.8 319.8 420.1C365.7 402.2 402.2 365.7 420.1 319.8C399.8 317.8 384 300.8 384 280V232C384 211.2 399.8 194.2 420.1 192.2C402.2 146.3 365.7 109.8 319.8 91.92H319.8zM429.1 224H424C419.6 224 416 227.6 416 232V280C416 284.4 419.6 288 424 288H472C476.4 288 480 284.4 480 280V232C480 227.6 476.4 224 472 224H461.6C461.6 223.1 461.6 224 461.6 224H429.1C429.1 224 429.1 223.1 429.1 224V224zM288 424C288 419.6 284.4 416 280 416H232C227.6 416 224 419.6 224 424V472C224 476.4 227.6 480 232 480H280C284.4 480 288 476.4 288 472V424zM40 224C35.58 224 32 227.6 32 232V280C32 284.4 35.58 288 40 288H88C92.42 288 96 284.4 96 280V232C96 227.6 92.42 224 88 224L82.9 224C82.9 224 82.9 224 82.9 224H50.45C50.45 224 50.45 224 50.45 224L40 224z"],
    "car-circle-bolt": [640, 512, [], "e342", "M32 288V384H320.7C321.7 394.1 323.7 405.7 326.6 416H32V464C32 472.8 24.84 480 16 480C7.164 480 0 472.8 0 464V288C0 252.3 19.44 221.2 48.29 204.7L82.99 89.01C93.14 55.17 124.3 32 159.6 32H352.4C387.7 32 418.9 55.17 429 89.01L460.1 195.5C436.7 200.4 414.3 210.3 394.8 224H96C88.58 224 81.46 225.3 74.83 227.6L74.73 227.9L74.27 227.8C49.62 236.7 32 260.3 32 288H32zM85.33 192.6C88.83 192.2 92.39 192 96 192H416C419.6 192 423.2 192.2 426.7 192.6L398.4 98.21C392.3 77.9 373.6 64 352.4 64H159.6C138.4 64 119.7 77.9 113.6 98.21L85.33 192.6zM80 296C80 282.7 90.75 272 104 272C117.3 272 128 282.7 128 296C128 309.3 117.3 320 104 320C90.75 320 80 309.3 80 296zM543.9 286.1C548.2 290.7 549.2 296.9 546.5 301.8L516.4 356H552C557.2 356 561.8 359.3 563.4 364.2C565 369.1 563.3 374.5 559.2 377.6L463.2 449.6C458.7 452.1 452.4 452.8 448.1 449C443.8 445.3 442.8 439.1 445.5 434.2L475.6 380H440C434.8 380 430.2 376.7 428.6 371.8C426.1 366.9 428.7 361.5 432.8 358.4L528.8 286.4C533.3 283 539.6 283.2 543.9 286.1V286.1zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 256C434.1 256 384 306.1 384 368C384 429.9 434.1 480 496 480C557.9 480 608 429.9 608 368C608 306.1 557.9 256 496 256z"],
    "calendar-week": [448, 512, [], "f784", "M64 264C64 241.9 81.91 224 104 224H344C366.1 224 384 241.9 384 264V344C384 366.1 366.1 384 344 384H104C81.91 384 64 366.1 64 344V264zM96 264V344C96 348.4 99.58 352 104 352H344C348.4 352 352 348.4 352 344V264C352 259.6 348.4 256 344 256H104C99.58 256 96 259.6 96 264zM128 64H320V16C320 7.164 327.2 0 336 0C344.8 0 352 7.164 352 16V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H96V16C96 7.164 103.2 0 112 0C120.8 0 128 7.164 128 16V64zM32 448C32 465.7 46.33 480 64 480H384C401.7 480 416 465.7 416 448V192H32V448zM32 128V160H416V128C416 110.3 401.7 96 384 96H64C46.33 96 32 110.3 32 128z"],
    "flying-disc": [448, 512, [], "e3a9", "M422.4 57.96C405.4 40.98 381.3 32 352.9 32c-65.44 0-153.4 47.29-229.7 123.4C10.15 268.3-31.82 396.7 25.62 454C42.64 471 66.55 480 94.95 480c65.44 0 153.6-47.29 229.8-123.4C437.9 243.7 479.8 115.3 422.4 57.96zM146.6 177.5c59.55-59.54 123.7-96.7 161.5-96.7c10.21 0 18.49 2.719 24.22 8.447c26.91 26.91-12.6 110.1-88.25 185.7c-59.54 59.54-123.7 96.7-161.5 96.7c-10.21 0-18.49-2.719-24.22-8.447C31.43 336.3 70.94 253.1 146.6 177.5zM302.1 333.1C230.4 405.5 149.7 448 95.04 448c-19.37 0-35.47-5.332-46.75-16.59c-11.87-11.85-16.94-29.16-16.36-49.86c1.174 1.412 2.109 2.93 3.449 4.268c8.146 8.131 22.9 17.82 46.93 17.82c48.22 0 118.9-40.64 184.4-106.1c39.17-39.11 70.79-81.73 89.02-120c29.43-61.81 15.91-94.45-.6094-110.9c-.8301-.8281-2.043-1.686-3.014-2.535C352.4 64.07 352.7 64 352.1 64c19.37 0 35.47 5.33 46.75 16.59C442.8 123.6 399.1 237.1 302.1 333.1z"],
    "laptop-medical": [640, 512, [], "f812", "M80 352C88.84 352 96 344.8 96 336V96c0-17.66 14.36-32 32-32h384c17.64 0 32 14.34 32 32v240c0 8.844 7.156 16 16 16s16-7.156 16-16V96c0-35.28-28.7-64-64-64H128C92.7 32 64 60.72 64 96v240C64 344.8 71.16 352 80 352zM624 384h-608C7.25 384 0 391.3 0 400V416c0 35.25 28.75 64 64 64h512c35.25 0 64-28.75 64-64v-16C640 391.3 632.8 384 624 384zM576 448H64c-17.64 0-32-14.36-32-32h576C608 433.6 593.6 448 576 448zM304 320h32c8.836 0 16-7.165 16-16V255.1h48c8.836 0 16-7.163 16-15.1V207.1C416 199.2 408.8 192 400 192H352V144C352 135.2 344.8 128 336 128h-32C295.2 128 288 135.2 288 144V192H240C231.2 192 224 199.2 224 207.1V240c0 8.836 7.164 15.1 16 15.1H288V303.1C288 312.8 295.2 320 304 320z"],
    "square-down-right": [448, 512, [], "e26c", "M448 416V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320C419.3 480 448 451.3 448 416zM64 448c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32v320c0 17.64-14.36 32-32 32H64zM297.5 369.5c21.39 0 40.01-18.33 39.98-40.27L335.2 196.1c-.011-16.23-9.701-30.74-24.68-36.97c-15-6.209-32.11-2.806-43.6 8.684l-20.29 20.29L195.7 137.2c-15.6-15.6-40.97-15.6-56.57 0L105.2 171.1c-15.6 15.6-15.6 40.97 0 56.57l50.91 50.91L135.8 298.9c-11.49 11.49-14.89 28.59-8.684 43.6c6.198 14.95 20.64 24.62 36.8 24.69L297.5 369.5zM158.5 321.5l42.91-42.91L127.8 205.1C124.7 201.1 124.7 196.9 127.8 193.8l33.94-33.94c3.116-3.116 8.198-3.114 11.31 .0012l73.54 73.54l42.91-42.91c4.536-4.536 13.65-2.268 13.67 5.933l2.331 133.1c.0307 5.916-5.47 8.01-7.723 8.01l-133.4-2.342C157.5 335.2 153.2 326.8 158.5 321.5z"],
    "b": [320, 512, [98], "42", "M241.9 234.1C269.7 213.7 288 181.1 288 144C288 82.25 237.8 32 176 32h-160C7.156 32 0 39.16 0 48v416C0 472.8 7.156 480 16 480l176 .0098c70.58 0 128-57.42 128-128C320 299.1 287.7 253.6 241.9 234.1zM32 64h144C220.1 64 256 99.89 256 144S220.1 224 176 224H32V64zM192 448H32V256h160c52.94 0 96 43.06 96 96S244.9 448 192 448z"],
    "seat-airline": [448, 512, [], "e244", "M32 142.3C32 151.6 34.05 160.8 38 169.3L48.59 192H336C344.8 192 352 199.2 352 208C352 216.8 344.8 224 336 224H63.52L85.92 272H432C437.2 272 442.1 274.5 445.1 278.8C448.1 283 448.8 288.5 447.1 293.4L418.4 373.5C409.3 398.1 385.2 416 358.2 416H256V480H368C376.8 480 384 487.2 384 496C384 504.8 376.8 512 368 512H112C103.2 512 96 504.8 96 496C96 487.2 103.2 480 112 480H224V416H168.8C137.7 416 109.4 397.1 96.26 369.8L9.006 182.8C3.074 170.1 0 156.3 0 142.3V16C0 7.164 7.164 0 16 0C24.84 0 32 7.164 32 16V142.3zM358.2 384C371.7 384 383.8 375.5 388.3 362.8L409.3 304H100.9L125.3 356.3C133.1 373.2 150.1 384 168.8 384H358.2z"],
    "moon-over-sun": [512, 512, ["eclipse-alt"], "f74a", "M371.1 13.1c-1-5.3-4.6-9.8-9.6-11.9s-10.7-1.5-15.2 1.6L256 65.1 165.7 2.8c-4.5-3.1-10.2-3.7-15.2-1.6s-8.6 6.6-9.6 11.9L121 121 13.1 140.8c-5.3 1-9.8 4.6-11.9 9.6s-1.5 10.7 1.6 15.2L65.1 256 2.8 346.3c-3.1 4.5-3.7 10.2-1.6 15.2s6.6 8.6 11.9 9.6L121 391l19.8 107.9c1 5.3 4.6 9.8 9.6 11.9s10.7 1.5 15.2-1.6L256 446.9l90.3 62.3c4.5 3.1 10.2 3.7 15.2 1.6s8.6-6.6 9.6-11.9L391 391l107.9-19.8c5.3-1 9.8-4.6 11.9-9.6s1.5-10.7-1.6-15.2L446.9 256l62.3-90.3c3.1-4.5 3.7-10.2 1.6-15.2s-6.6-8.6-11.9-9.6L391 121 371.1 13.1zM265.1 97.7l79.1-54.5 17.4 94.5c1.2 6.5 6.3 11.6 12.8 12.8l94.5 17.4-54.5 79.1c-3.8 5.5-3.8 12.7 0 18.2l54.5 79.1-94.5 17.4c-6.5 1.2-11.6 6.3-12.8 12.8l-17.4 94.5-79.1-54.5c-5.5-3.8-12.7-3.8-18.2 0l-79.1 54.5-17.4-94.5c-1.2-6.5-6.3-11.6-12.8-12.8L43.2 344.1l54.5-79.1c3.8-5.5 3.8-12.7 0-18.2L43.2 167.8l94.5-17.4c6.5-1.2 11.6-6.3 12.8-12.8l17.4-94.5 79.1 54.5c5.5 3.8 12.7 3.8 18.2 0zM174.2 256c0-43.2 33.9-78.7 77-81.6c-19.3 15.2-31.7 38.7-31.7 65.1c0 46 37.6 83.2 83.9 83.2l1.2 0c-13.5 9.5-30 15.1-47.8 15.1c-45.7 0-82.6-36.6-82.6-81.8zm82.6-113.8c-63 0-114.6 50.7-114.6 113.8s51.6 113.8 114.6 113.8c31 0 59.1-12.2 79.8-32.1c8.9-8.5 11.1-21.8 5.6-32.8s-17.6-17-29.7-15c-2.9 .5-5.9 .8-9 .8c-28.9 0-51.9-23.2-51.9-51.2c0-18.9 10.5-35.6 26.3-44.5c10.7-6 16.3-18.3 13.7-30.4s-12.8-20.9-25-22c-3.2-.3-6.4-.4-9.7-.4z"],
    "pipe": [64, 512, [], "7c", "M48 16v480c0 8.832-7.166 16-16 16s-16-7.168-16-16v-480C16 7.166 23.17 0 32 0S48 7.166 48 16z"],
    "file-medical": [384, 512, [], "f477", "M365.3 125.3l-106.5-106.5C246.7 6.742 230.5 0 213.5 0H64C28.65 0 0 28.66 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.35 0 64-28.66 64-64V170.5C384 153.5 377.3 137.3 365.3 125.3zM224 34.08c4.477 1.562 8.666 3.844 12.12 7.297l106.5 106.5C346.1 151.3 348.4 155.5 349.9 160H240C231.2 160 224 152.8 224 144V34.08zM352 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h128v112C192 170.5 213.5 192 240 192H352V448zM224 240C224 231.2 216.8 224 208 224h-32C167.2 224 160 231.2 160 240V288H112C103.2 288 96 295.2 96 303.1V336c0 8.836 7.164 15.1 16 15.1l48 .0006v47.1C160 408.8 167.2 416 176 416h32c8.836 0 16-7.166 16-16v-47.1l48-.0006c8.836 0 16-7.162 16-15.1V303.1C288 295.2 280.8 288 272 288H224V240z"],
    "potato": [576, 512, [129364], "e440", "M224 236C212.1 236 204 244.1 204 256S212.1 276 224 276S244 267 244 256S235 236 224 236zM192 364c-11.03 0-20 8.969-20 20S180.1 404 192 404S212 395 212 384S203 364 192 364zM544 161.2C544 63.39 451.4 0 382.8 0C302.3 0 260.1 75.41 237.2 83.82c-51.67 16.19-82.79 59.16-107.8 93.7C95.04 224.1 31.84 273.8 31.84 354.9C31.84 424.2 89.27 512 189.4 512c30.71 0 60.54-9.35 86.28-27.04c30.5-20.98 112.4-26.29 153.7-90.61c12.92-20.28 21.61-39.93 29.29-57.26C492.1 261.4 544 243.9 544 161.2zM512.2 161c0 28.29-10.65 62.99-45.83 100.4c-29.82 31.68-36.47 72.64-63.85 115.6c-22.11 34.45-60.89 47.96-95.1 59.86C240.1 460.1 238.4 480 189.4 480c-70.38 0-125.3-60.4-125.3-125.3c0-58.35 44.43-103.7 61.89-121.5c32.5-32.97 60.85-100 121.9-119.2C284.8 100.9 315.4 32 382.8 32C442.8 32 512.2 89.51 512.2 161zM384 172c-11.03 0-20 8.969-20 20S372.1 212 384 212S404 203 404 192S395 172 384 172z"],
    "dice-one": [448, 512, [9856], "f525", "M384 32H64C28.62 32 0 60.62 0 96v320c0 35.38 28.62 64 64 64h320c35.38 0 64-28.62 64-64V96C448 60.62 419.4 32 384 32zM416 416c0 17.62-14.38 32-32 32H64c-17.62 0-32-14.38-32-32V96c0-17.62 14.38-32 32-32h320c17.62 0 32 14.38 32 32V416zM224 232C210.8 232 200 242.8 200 256c0 13.25 10.75 24 24 24S248 269.2 248 256C248 242.8 237.2 232 224 232z"],
    "circle-a": [512, 512, [], "e0f7", "M256 32a224 224 0 1 1 0 448 224 224 0 1 1 0-448zm0 480A256 256 0 1 0 256 0a256 256 0 1 0 0 512zm0-400c-6.1 0-11.6 3.4-14.3 8.8l-112 224c-4 7.9-.7 17.5 7.2 21.5s17.5 .7 21.5-7.2L185.9 304H326.1l27.6 55.2c4 7.9 13.6 11.1 21.5 7.2s11.1-13.6 7.2-21.5l-112-224c-2.7-5.4-8.2-8.8-14.3-8.8zm0 51.8L310.1 272H201.9L256 163.8z"],
    "helmet-battle": [576, 512, [], "f6eb", "M508.2 405.3c-16.56-25.47-44.35-84.38-44.35-193.1c0-114.9-130.2-175.6-170.1-191.5C289.1 19.2 285.7 19.23 281.9 20.76C241.1 36.82 111.9 98.11 111.9 212.2c0 12.88-1.281 127.9-45.25 194.1c-2.563 3.906-3.281 8.75-2 13.22c1.313 4.5 4.5 8.188 8.75 10.13l176 80c5 2.25 10.72 1.875 15.28-1.125c4.594-2.938 7.344-8 7.344-13.44L271.1 271.1c0-7.344-4.999-13.76-12.12-15.54L207.1 243.5V223.1h160v19.5l-51.88 12.97c-7.125 1.781-12.13 8.199-12.13 15.54l.0005 223.1c0 5.438 2.75 10.5 7.344 13.44c2.625 1.719 5.628 2.569 8.66 2.569c2.25 0 4.497-.4755 6.623-1.444l176-80c6.938-3.156 10.69-10.78 8.938-18.22C511.2 410.5 509.2 406.9 508.2 405.3zM335.1 471.1V284.5l51.88-12.97c7.125-1.781 12.13-8.18 12.13-15.52l-.0006-48.01c0-8.844-7.157-16-16-16H191.1c-8.844 0-16 7.156-16 16l.0041 48.01c0 7.344 4.996 13.74 12.12 15.52l51.88 12.97v186.7l-137.2-62.38c38.97-73.19 41.06-175.5 41.06-196.5c0-89.31 103.4-142.1 144-159.3c40.6 17.03 143.1 69.38 143.1 159.3c0 100.1 22.72 162.3 41.28 196.6L335.1 471.1zM558.9 205.6l-47.32-193.5c-2.094-8.531-10.66-13.78-19.34-11.72c-8.563 2.094-13.84 10.75-11.72 19.34l47.28 193.4c.6563 2.75-.0313 5.781-1.75 7.875c-1.531 1.844-3.719 2.906-6 2.906c-8.844 0-16 7.156-16 16s7.157 16 16 16c11.78 0 22.91-5.25 30.6-14.44C558.8 231.6 561.9 218.3 558.9 205.6zM71.98 239.1c0-8.844-7.157-16-16-16c-2.281 0-4.469-1.063-5.938-2.844C48.26 218.1 47.58 215.9 48.2 213.3l47.32-193.5C97.64 11.2 92.36 2.542 83.8 .4483C75.08-1.614 66.55 3.636 64.45 12.17L17.11 205.8C14.14 218.3 17.23 231.6 25.42 241.6c7.657 9.156 18.78 14.41 30.56 14.41C64.83 255.1 71.98 248.8 71.98 239.1z"],
    "butter": [640, 512, [129480], "e3e4", "M96 112C96 103.2 103.2 96 112 96H448v192h32V96h48C536.8 96 544 103.2 544 112V288h32V112C576 85.49 554.5 64 528 64h-416C85.49 64 64 85.49 64 112V288h32V112zM624 320h-608C7.156 320 0 327.2 0 336S7.156 352 16 352H32v48C32 426.5 53.53 448 80 448h480c26.47 0 48-21.53 48-48V352h16c8.844 0 16-7.156 16-16S632.8 320 624 320zM576 400c0 8.828-7.188 16-16 16h-480C71.19 416 64 408.8 64 400V352h512V400z"],
    "blanket-fire": [640, 512, [], "e3da", "M272 224h-160C80.64 224 52.48 236.9 32 257.6V80C32 53.5 53.44 32 80 32h296C398.1 32 416 49.92 416 72c0 8.832 7.039 16 16 16S448 80.83 448 72C448 32.22 415.7 0 376 0H80C35.84 0 0 35.81 0 80v256C0 397.9 50.24 448 112 448H256c8.961 0 16-7.168 16-16S264.1 416 256 416H112C67.84 416 32 380.2 32 336S67.84 256 112 256h160C280.1 256 288 248.8 288 240S280.1 224 272 224zM613.4 240.6c-16.32-32.35-39.36-66.43-66.56-92.22c-6.078-5.824-15.68-5.857-21.76-.0332C514.6 158.3 504.6 170.7 496 181.9c-19.2-23.58-39.36-45.41-61.12-65.6c-6.078-5.695-15.68-5.727-21.76-.0313c-36.48 33.73-67.52 72.06-89.6 108.8C302.1 261.4 288 298 288 328C288 427.7 365.4 512 464 512c97.6 0 176-84.19 176-184C640 305.1 629.4 272.5 613.4 240.6zM464 480c-79.36 0-144-68.22-144-152c0-21.44 10.56-52.03 31.04-86.5C369.3 211.1 394.2 179.2 424 150.1c21.12 20.71 40.96 43.14 59.2 67.52C486.1 221.6 490.9 223.9 495.7 224c5.121 .0645 9.922-2.176 12.8-6.049C512 213.8 515.2 209.5 518.4 205.3C524.2 197.6 529.9 190 536 183C555.2 204 572.2 229.8 584.1 254.9C600 285.4 608 312.6 608 328C608 411.7 542.4 480 464 480zM112 320C103 320 96 327.2 96 336S103 352 112 352h128C248.1 352 256 344.8 256 336S248.1 320 240 320H112zM548.2 313.5c-1.922-3.84-4.48-8.928-8.32-14.11c-2.879-3.873-7.359-6.24-12.16-6.369c-5.121-.1602-9.602 1.889-12.8 5.568l-23.36 27.17l-17.28-22.27c-15.04-19.04-30.72-38.91-32.64-41.47C438.4 258.2 433.9 256 429.1 256s-9.602 2.176-12.48 5.92c-15.04 18.4-26.88 33.79-35.2 47.9C373.1 324.3 368 338.3 368 353.1c0 28.67 10.56 52.58 28.8 69.18C414.7 439.6 439 448 464.1 448c21.44 0 40.32-5.984 57.92-17.7l.3203-.1934c37.12-26.11 46.4-77.15 24.96-116.5V313.5zM504.1 403.8C492.5 412 479.7 416 464.1 416c-19.2 0-35.2-6.145-46.4-16.45C407.4 389.4 400 374.3 400 353.1c0-8.289 2.559-16.74 8.961-28.06c4.801-8.096 11.2-17.15 19.84-28.16l20.16 25.5l20.48 25.95l6.398 8.479l1.922 2.336l.6367 .6406v.1914c2.883 3.777 7.363 6.018 12.16 6.145c4.801 .0957 9.602-1.951 12.48-5.6l20.8-24.13C532.8 361.1 525.1 389.6 504.1 403.8z"],
    "kiwi-bird": [576, 512, [], "f535", "M424 224C424 210.7 434.7 200 448 200C461.3 200 472 210.7 472 224C472 237.3 461.3 248 448 248C434.7 248 424 237.3 424 224zM546 471.8L470.5 335.8C468.3 335.9 466.2 336 464 336H413.6C372.4 336 335.3 358.3 301.4 381.8C287.5 391.5 272.3 399.3 256 405.1V464C256 472.8 248.8 480 240 480C231.2 480 224 472.8 224 464V413.3C213.6 415.1 202.9 416 192 416C169.6 416 148 412.2 128 405.1V464C128 472.8 120.8 480 112 480C103.2 480 96 472.8 96 464V390.3C38.61 357.1 0 295.1 0 224C0 117.1 85.96 32 192 32C232.7 32 270.4 44.64 301.4 66.21C335.3 89.72 372.4 112 413.6 112H464C525.9 112 576 162.1 576 224V464C576 471.3 571.1 477.7 564 479.5C556.1 481.3 549.6 478.1 546 471.8zM192 384C225.9 384 257.3 373.5 283.2 355.5C316.9 332.1 361.4 304 413.6 304H464C508.2 304 544 268.2 544 224C544 179.8 508.2 144 464 144H413.6C361.4 144 316.9 115.9 283.2 92.49C257.3 74.53 225.9 64 191.1 64C103.6 64 31.1 135.6 31.1 224C31.1 312.4 103.6 384 191.1 384H192zM544 402.3V302.4C532.6 313.1 518.8 323.1 503.3 328.9L544 402.3z"],
    "castle": [640, 512, [], "e0de", "M128 40C128 17.91 145.9 0 168 0H192C214.1 0 232 17.91 232 40V64H264V40C264 17.91 281.9 0 304 0H336C358.1 0 376 17.91 376 40V64H408V40C408 17.91 425.9 0 448 0H472C494.1 0 512 17.91 512 40V224H544V200C544 177.9 561.9 160 584 160H600C622.1 160 640 177.9 640 200V432C640 476.2 604.2 512 560 512H80C35.82 512 0 476.2 0 432V200C0 177.9 17.91 160 40 160H56C78.09 160 96 177.9 96 200V224H128V40zM168 32C163.6 32 160 35.58 160 40V224H480V40C480 35.58 476.4 32 472 32H448C443.6 32 440 35.58 440 40V80C440 88.84 432.8 96 424 96H360C351.2 96 344 88.84 344 80V40C344 35.58 340.4 32 336 32H304C299.6 32 296 35.58 296 40V80C296 88.84 288.8 96 280 96H216C207.2 96 200 88.84 200 80V40C200 35.58 196.4 32 192 32H168zM80 256C71.16 256 64 248.8 64 240V200C64 195.6 60.42 192 56 192H40C35.58 192 32 195.6 32 200V432C32 458.5 53.49 480 80 480H224V400C224 346.1 266.1 304 320 304C373 304 416 346.1 416 400V480H560C586.5 480 608 458.5 608 432V200C608 195.6 604.4 192 600 192H584C579.6 192 576 195.6 576 200V240C576 248.8 568.8 256 560 256H80zM320 336C284.7 336 256 364.7 256 400V480H384V400C384 364.7 355.3 336 320 336z"],
    "golf-club": [512, 512, [], "f451", "M512 15.1C512 7.533 505.2 0 496 0c-5.871 0-11.51 3.219-14.33 8.83l-178.6 357.2L62.01 299.7C57.68 298.5 53.29 297.9 48.95 297.9C18.36 297.9 0 323.8 0 347v115.8C0 489.1 22.03 512 49.11 512h187.1c18.3 0 34.75-10.17 42.94-26.53l231.2-462.3C511.5 20.84 512 18.4 512 15.1zM250.5 471.1c-2.775 5.543-8.129 8.854-14.32 8.854H49.11c-9.433 0-17.11-7.676-17.11-17.11v-14.89l47.1 .0009c8.844 0 15.1-7.156 15.1-16s-7.156-16-15.1-16l-47.1-.0013v-16l48 .0027c8.844 0 15.1-7.157 15.1-16s-7.156-16-15.1-16l-47.1-.0019l-.0311-20.98c0-10.13 8.411-17.11 16.98-17.11c1.545 0 3.123 .2148 4.574 .6094l234.1 64.7L250.5 471.1z"],
    "arrow-right-arrow-left": [448, 512, [8644, "exchange"], "f0ec", "M443.3 139.3c6.2-6.2 6.2-16.4 0-22.6l-96-96c-6.2-6.2-16.4-6.2-22.6 0s-6.2 16.4 0 22.6L393.4 112 16 112c-8.8 0-16 7.2-16 16s7.2 16 16 16l377.4 0-68.7 68.7c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0l96-96zm-342.6 352c6.2 6.2 16.4 6.2 22.6 0s6.2-16.4 0-22.6L54.6 400 432 400c8.8 0 16-7.2 16-16s-7.2-16-16-16L54.6 368l68.7-68.7c6.2-6.2 6.2-16.4 0-22.6s-16.4-6.2-22.6 0l-96 96c-6.2 6.2-6.2 16.4 0 22.6l96 96z"],
    "rotate-right": [512, 512, ["redo-alt", "rotate-forward"], "f2f9", "M32.05 256.1c0 123.5 100.4 223.9 223.9 223.9c104.4 0 180-76.8 180-95.94c0-9.377-7.705-16.03-15.98-16.03C399.5 367.1 369.3 448 256 448c-105.9 0-192-86.13-192-192s86.13-192 192-192c75.11 0 123.1 44.4 124.2 45.15l-55.54 55.54c-3.055 3.055-4.681 7.16-4.681 11.33C320 184.9 327.2 192 336 192h128C472.8 192 480 184.8 480 176v-128c0-8.606-6.901-15.97-15.97-15.97c-4.171 0-8.291 1.598-11.35 4.653L402.1 87.32c-8.646-13.15-70.2-55.25-146.1-55.25C132.4 32.07 32.05 132.6 32.05 256.1zM374.6 160L448 86.63V160H374.6z"],
    "utensils": [448, 512, [127860, 61685, "cutlery"], "f2e7", "M221.9 149.7C224.8 162.2 224.9 175.3 222.1 187.8C219.3 200.4 213.6 212.1 205.6 222.2C197.1 232.6 186.5 240.1 174.5 246.8C162.4 252.7 149.2 255.8 135.8 256H128V495.1C128 499.3 126.3 503.4 123.3 506.4C120.3 509.4 116.2 511.1 112 511.1C107.8 511.1 103.7 509.4 100.7 506.4C97.69 503.4 96 499.3 96 495.1V256H88.16C74.77 255.9 61.57 252.8 49.5 246.1C37.43 241.2 26.78 232.8 18.31 222.4C10.2 212.2 4.542 200.2 1.769 187.5C-1.005 174.7-.821 161.5 2.306 148.8L24.39 13.44C25.23 9.417 27.6 5.873 30.99 3.547C34.39 1.221 38.54 .2908 42.6 .9497C46.66 1.609 50.32 3.806 52.8 7.085C55.28 10.37 56.41 14.47 55.94 18.56L33.76 154.8C31.57 162.1 31.3 171.5 32.96 179.7C34.63 187.9 38.19 195.7 43.36 202.3C48.79 208.9 55.61 214.4 63.35 218.1C71.09 221.9 79.56 223.9 88.16 224H135.8C144.4 223.8 152.9 221.7 160.6 217.1C168.4 214.2 175.2 208.8 180.7 202.1C185.8 195.7 189.3 188.2 191 180.1C192.7 172 192.5 163.7 190.5 155.7L168.1 18.56C167.4 14.38 168.4 10.1 170.9 6.661C173.4 3.223 177.1 .909 181.3 .2255C185.5-.4487 189.7 .5644 193.2 3.042C196.6 5.52 198.9 9.259 199.6 13.44L221.9 149.7zM73.14 190.5C71.24 189.6 69.53 188.3 68.13 186.7C66.72 185.2 65.63 183.3 64.93 181.4C64.23 179.4 63.92 177.3 64.03 175.2L72.03 15.17C72.01 13.03 72.43 10.91 73.29 8.951C74.14 6.99 75.41 5.234 76.99 3.8C78.58 2.365 80.45 1.284 82.49 .6297C84.52-.0254 86.68-.2395 88.8 .0015C90.9 .1039 92.96 .6201 94.87 1.52C96.77 2.42 98.48 3.687 99.89 5.248C101.3 6.809 102.4 8.632 103.1 10.61C103.8 12.6 104.1 14.7 104 16.8L96 176.8C95.8 180.9 94.02 184.8 91.04 187.6C88.06 190.4 84.11 192 80 192H79.2C77.1 191.9 75.04 191.4 73.14 190.5L73.14 190.5zM132.1 187.6C129.1 184.7 128.2 180.9 128 176.8L120 16.77C119.8 12.54 121.3 8.391 124.1 5.248C126.1 2.104 130.1 .2169 135.2 .0015C137.3-.2033 139.5 .037 141.5 .7071C143.5 1.377 145.4 2.462 146.1 3.892C148.5 5.323 149.8 7.068 150.7 9.015C151.5 10.96 151.1 13.07 152 15.2L160 175.2C160.1 177.3 159.8 179.4 159.1 181.4C158.4 183.4 157.3 185.2 155.9 186.8C154.5 188.3 152.8 189.6 150.9 190.5C148.1 191.4 146.9 191.9 144.8 192H144C139.9 191.1 135.9 190.4 132.1 187.6zM448 78.11C448 78.4 448 78.66 448 78.98V494.1C448 499.2 446.3 503.3 443.3 506.3C440.3 509.3 436.2 510.1 432 510.1C427.8 510.1 423.7 509.3 420.7 506.3C417.7 503.3 416 499.2 416 494.1V350.1H351.2C342.8 350.1 334.4 349.3 326.6 346.1C318.9 342.8 311.8 338.1 305.8 332.1C299.9 326.1 295.2 318.1 291.1 311.2C288.8 303.4 287.2 295 287.2 286.6L288 172.8C288 135.9 299.1 99.84 319.8 69.29C340.5 38.74 369.9 15.08 404.1 1.378C408.1-.5626 414.2-1.283 419.4-.7207C424.6-.1585 429.6 1.669 433.1 4.603C438.3 7.536 441.8 11.49 444.3 16.11C446.7 20.73 448 25.88 448 31.11L448 78.11zM416 31.11C387.6 42.36 363.3 61.89 346.2 87.16C329 112.4 319.9 142.3 320 172.8L319.2 286.9C319.2 291.1 320 295.3 321.6 299.2C323.2 303.1 325.6 306.7 328.5 309.7C331.5 312.6 335 315 338.9 316.6C342.8 318.3 347 319.1 351.2 319.1H414.9L416 31.11z"],
    "arrow-up-wide-short": [576, 512, ["sort-amount-up"], "f161", "M368 432h-64c-8.844 0-15.1 7.156-15.1 16S295.2 464 304 464h64c8.844 0 16-7.156 16-16S376.8 432 368 432zM432 304h-128c-8.844 0-15.1 7.156-15.1 16S295.2 336 304 336h128c8.844 0 16-7.156 16-16S440.8 304 432 304zM560 48h-256c-8.844 0-15.1 7.156-15.1 16S295.2 80 304 80h256C568.8 80 576 72.84 576 64S568.8 48 560 48zM496 176h-192c-8.844 0-15.1 7.156-15.1 16S295.2 208 304 208h192C504.8 208 512 200.8 512 192S504.8 176 496 176zM139.3 36.69c-6.25-6.25-16.38-6.25-22.62 0l-96 96c-6.25 6.25-6.25 16.38 0 22.62s16.38 6.25 22.62 0L112 86.63V464c0 8.844 7.157 16 16 16S144 472.8 144 464V86.63l68.69 68.69C215.8 158.4 219.9 160 224 160s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L139.3 36.69z"],
    "balloons": [640, 512, [], "e2e4", "M160 80C115.9 80 80 115.9 80 160c0 8.844 7.156 16 16 16S112 168.8 112 160c0-26.47 21.53-48 48-48c8.844 0 16-7.156 16-16S168.8 80 160 80zM160 0C71.78 0 0 74.84 0 166.8c0 69.53 76.04 164.7 126.8 201.5l-35.69 54.92c-3.219 4.906-3.469 11.19-.6562 16.34S98.66 448 104.5 448h110.9c5.875 0 11.25-3.219 14.06-8.375s2.562-11.44-.6562-16.34l-35.69-54.92C243.1 331.5 320 236.4 320 166.8C320 74.84 248.2 0 160 0zM133.1 416l20.8-32h10.4l20.8 32H133.1zM161.4 352H161C139.3 346.2 32 239.5 32 166.8C32 92.5 89.41 32 160 32s128 60.5 128 134.8C288 239.5 180.7 346.2 161.4 352zM432 224c0-26.47 21.53-48 48-48c8.844 0 16-7.156 16-16S488.8 144 480 144c-44.13 0-80 35.88-80 80c0 8.844 7.156 16 16 16S432 232.8 432 224zM640 230.8C640 138.8 568.2 64 480 64c-39.56 0-77.53 15.19-106.9 42.72c-6.438 6.062-6.781 16.19-.75 22.62c6.094 6.531 16.19 6.75 22.62 .75C418.4 108.1 448.6 96 480 96c70.59 0 128 60.5 128 134.8C608 303.4 500.9 410 481.5 416h-.5098c-14.75-3.977-84.6-66.21-115.9-134.7c-3.688-8.062-13.28-11.5-21.22-7.906C335.9 277.1 332.3 286.6 336 294.7c23.8 52.07 74.26 109.1 111.1 137.3l-35.94 55.3c-3.219 4.906-3.469 11.19-.6562 16.34S418.7 512 424.5 512h110.9c5.875 0 11.25-3.219 14.06-8.375s2.562-11.44-.6562-16.34l-35.69-54.92C563.1 395.5 640 300.4 640 230.8zM453.1 480l20.8-32h10.4l20.8 32H453.1z"],
    "mill-sign": [384, 512, [], "e1ed", "M261.7 97.61C267.6 96.55 273.7 96 280 96C337.4 96 384 142.6 384 200V432C384 440.8 376.8 448 368 448C359.2 448 352 440.8 352 432V200C352 160.2 319.8 128 280 128C268.1 128 258.6 130.5 249.2 134.9L208 258.6V432C208 440.8 200.8 448 192 448C183.2 448 176 440.8 176 432V354.6L127.2 501.1C124.4 509.4 115.3 513.1 106.9 511.2C98.56 508.4 94.03 499.3 96.82 490.9L176 253.4V200C176 160.2 143.8 128 104 128C64.24 128 32 160.2 32 200V432C32 440.8 24.84 448 16 448C7.164 448 0 440.8 0 432V200C0 197.3 .1024 194.6 .303 192H0V112C0 103.2 7.164 96 16 96C24.84 96 32 103.2 32 112V124.1C50.69 107 76.06 96 104 96C141.1 96 173.6 115.4 192 144.5C199.9 132 210.4 121.3 222.7 113.2L256.8 10.94C259.6 2.558 268.7-1.973 277.1 .8214C285.4 3.616 289.1 12.68 287.2 21.06L261.7 97.61z"],
    "bowl-rice": [512, 512, [], "e2eb", "M176 80C176 71.16 183.2 64 192 64H224C232.8 64 240 71.16 240 80C240 88.84 232.8 96 224 96H192C183.2 96 176 88.84 176 80zM224 128C232.8 128 240 135.2 240 144C240 152.8 232.8 160 224 160H192C183.2 160 176 152.8 176 144C176 135.2 183.2 128 192 128H224zM80 192C88.84 192 96 199.2 96 208C96 216.8 88.84 224 80 224H48C39.16 224 32 216.8 32 208C32 199.2 39.16 192 48 192H80zM484.6 256C499.7 256 512 268.3 512 283.4C512 350.9 471.4 408.8 413.4 434.3C405.5 460.7 381 480 352 480H160C130.1 480 106.5 460.7 98.64 434.3C40.57 408.8 0 350.9 0 283.4C0 268.3 12.28 256 27.43 256H484.6zM160 448H352C366.5 448 378.7 438.4 382.7 425.1C385.4 416.1 391.9 408.7 400.5 404.9C446.1 385 478.2 340.3 479.9 288H32.08C33.85 340.3 65.95 385 111.5 404.9C120.1 408.7 126.6 416.1 129.3 425.1C133.3 438.4 145.5 448 159.1 448H160zM224 208C224 199.2 231.2 192 240 192H272C280.8 192 288 199.2 288 208C288 216.8 280.8 224 272 224H240C231.2 224 224 216.8 224 208zM128 208C128 199.2 135.2 192 144 192H176C184.8 192 192 199.2 192 208C192 216.8 184.8 224 176 224H144C135.2 224 128 216.8 128 208zM128 128C136.8 128 144 135.2 144 144C144 152.8 136.8 160 128 160H96C87.16 160 80 152.8 80 144C80 135.2 87.16 128 96 128H128zM320 208C320 199.2 327.2 192 336 192H368C376.8 192 384 199.2 384 208C384 216.8 376.8 224 368 224H336C327.2 224 320 216.8 320 208zM320 128C328.8 128 336 135.2 336 144C336 152.8 328.8 160 320 160H288C279.2 160 272 152.8 272 144C272 135.2 279.2 128 288 128H320zM416 208C416 199.2 423.2 192 432 192H464C472.8 192 480 199.2 480 208C480 216.8 472.8 224 464 224H432C423.2 224 416 216.8 416 208zM416 128C424.8 128 432 135.2 432 144C432 152.8 424.8 160 416 160H384C375.2 160 368 152.8 368 144C368 135.2 375.2 128 384 128H416zM320 64C328.8 64 336 71.16 336 80C336 88.84 328.8 96 320 96H288C279.2 96 272 88.84 272 80C272 71.16 279.2 64 288 64H320z"],
    "timeline-arrow": [640, 512, [], "e29d", "M175.1 80C175.1 109.8 155.6 134.9 127.1 141.1V256H352V141.1C324.4 134.9 303.1 109.8 303.1 80C303.1 44.65 332.7 16 368 16C403.3 16 432 44.65 432 80C432 109.8 411.6 134.9 384 141.1V256H579.8L517.8 204.3C510.1 198.6 510.1 188.5 515.7 181.8C521.4 174.1 531.5 174.1 538.2 179.7L634.1 259.6C634.7 260.1 635.3 260.6 635.8 261.2C638.4 264 640 267.8 640 272C640 272.3 639.1 272.7 639.1 272.1C639.8 276.5 638.4 279.6 636.3 282.2C635.7 282.9 635 283.7 634.2 284.3L538.2 364.3C531.5 369.9 521.4 369 515.7 362.2C510.1 355.5 510.1 345.4 517.8 339.7L579.8 288H256V370C283.6 377.1 304 402.2 304 432C304 467.3 275.3 496 240 496C204.7 496 176 467.3 176 432C176 402.2 196.4 377.1 224 370V288H16C7.164 288 0 280.8 0 272C0 263.2 7.164 256 16 256H96V141.1C68.4 134.9 48 109.8 48 80C48 44.65 76.65 16 112 16C147.3 16 176 44.65 176 80H175.1zM111.1 48C94.33 48 79.1 62.33 79.1 80C79.1 97.67 94.33 112 111.1 112C129.7 112 143.1 97.67 143.1 80C143.1 62.33 129.7 48 111.1 48zM239.1 464C257.7 464 271.1 449.7 271.1 432C271.1 414.3 257.7 400 239.1 400C222.3 400 207.1 414.3 207.1 432C207.1 449.7 222.3 464 239.1 464zM368 48C350.3 48 336 62.33 336 80C336 97.67 350.3 112 368 112C385.7 112 400 97.67 400 80C400 62.33 385.7 48 368 48z"],
    "skull": [512, 512, [128128], "f54c", "M96 256C96 220.7 124.7 192 160 192C195.3 192 224 220.7 224 256C224 291.3 195.3 320 160 320C124.7 320 96 291.3 96 256zM160 288C177.7 288 192 273.7 192 256C192 238.3 177.7 224 160 224C142.3 224 128 238.3 128 256C128 273.7 142.3 288 160 288zM416 256C416 291.3 387.3 320 352 320C316.7 320 288 291.3 288 256C288 220.7 316.7 192 352 192C387.3 192 416 220.7 416 256zM352 224C334.3 224 320 238.3 320 256C320 273.7 334.3 288 352 288C369.7 288 384 273.7 384 256C384 238.3 369.7 224 352 224zM415.1 398.9C415.1 399.3 416 399.6 416 400V464C416 490.5 394.5 512 368 512H144C117.5 512 96 490.5 96 464V400C96 399.6 96 399.3 96.01 398.9C37.48 357.8 0 294.7 0 224C0 100.3 114.6 0 256 0C397.4 0 512 100.3 512 224C512 294.7 474.5 357.8 415.1 398.9V398.9zM383.1 399.6C383.8 388.9 388.9 378.8 397.6 372.7C448.9 336.7 480 282.8 480 224C480 121.8 383.9 32 256 32C128.1 32 32 121.8 32 224C32 282.8 63.11 336.7 114.4 372.7C123.1 378.8 128.2 388.9 128 399.6L128 400V464C128 472.8 135.2 480 144 480H192V432C192 423.2 199.2 416 208 416C216.8 416 224 423.2 224 432V480H288V432C288 423.2 295.2 416 304 416C312.8 416 320 423.2 320 432V480H368C376.8 480 384 472.8 384 464V400L383.1 399.6z"],
    "game-board-simple": [448, 512, ["game-board-alt"], "f868", "M384 32h-320C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM368 240h-128v-128c0-8.844-7.156-16-15.1-16H80C71.16 96 64 103.2 64 112L64 256c0 8.844 7.156 16 15.1 16h128v128c0 8.844 7.156 16 16 16H368c8.844 0 16-7.156 16-16L384 256C384 247.2 376.8 240 368 240zM208 240H96V128h112V240zM352 384h-112V272H352V384z"],
    "circle-video": [512, 512, ["video-circle"], "e12b", "M409.2 178.9c-4.266-2.984-9.719-3.703-14.64-1.922L320 204.1V192c0-17.67-14.33-32-32-32H160C142.3 160 128 174.3 128 192v128c0 17.67 14.33 32 32 32h128c17.67 0 32-14.33 32-32V307.9l74.53 27.1C396.3 335.7 398.2 336 400 336c3.234 0 6.453-.9844 9.172-2.891C413.5 330.1 416 325.2 416 320V192C416 186.8 413.5 181.9 409.2 178.9zM288 320H160V192h128V320zM384 297.2L320 273.9V238.1l64-23.27V297.2zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480z"],
    "chart-scatter-bubble": [512, 512, [], "e0e9", "M16 32C24.84 32 32 39.16 32 48V400C32 426.5 53.49 448 80 448H496C504.8 448 512 455.2 512 464C512 472.8 504.8 480 496 480H80C35.82 480 0 444.2 0 400V48C0 39.16 7.164 32 16 32zM128 304C128 277.5 149.5 256 176 256C202.5 256 224 277.5 224 304C224 330.5 202.5 352 176 352C149.5 352 128 330.5 128 304zM176 323.2C186.6 323.2 195.2 314.6 195.2 304C195.2 293.4 186.6 284.8 176 284.8C165.4 284.8 156.8 293.4 156.8 304C156.8 314.6 165.4 323.2 176 323.2zM416 288C416 323.3 387.3 352 352 352C316.7 352 288 323.3 288 288C288 252.7 316.7 224 352 224C387.3 224 416 252.7 416 288zM352 256C334.3 256 320 270.3 320 288C320 305.7 334.3 320 352 320C369.7 320 384 305.7 384 288C384 270.3 369.7 256 352 256zM192 176C192 149.5 213.5 128 240 128C266.5 128 288 149.5 288 176C288 202.5 266.5 224 240 224C213.5 224 192 202.5 192 176zM240 195.2C250.6 195.2 259.2 186.6 259.2 176C259.2 165.4 250.6 156.8 240 156.8C229.4 156.8 220.8 165.4 220.8 176C220.8 186.6 229.4 195.2 240 195.2zM448 128C448 163.3 419.3 192 384 192C348.7 192 320 163.3 320 128C320 92.65 348.7 64 384 64C419.3 64 448 92.65 448 128zM384 96C366.3 96 352 110.3 352 128C352 145.7 366.3 160 384 160C401.7 160 416 145.7 416 128C416 110.3 401.7 96 384 96z"],
    "house-turret": [640, 512, [], "e1b4", "M384 288C384 270.3 398.3 256 416 256H480C497.7 256 512 270.3 512 288V352C512 369.7 497.7 384 480 384H416C398.3 384 384 369.7 384 352V288zM416 352H480V288H416V352zM276.8 236.1L404.8 119.6C429.2 97.21 466.8 97.21 491.2 119.6L619.2 236.1C632.5 249.1 640 266.2 640 284.2V448C640 483.3 611.3 512 576 512H319.1C284.7 512 255.1 483.3 255.1 448V284.2C255.1 266.2 263.5 249.1 276.8 236.1V236.1zM319.1 480H576C593.7 480 608 465.7 608 448V284.2C608 275.2 604.2 266.6 597.6 260.6L469.6 143.2C457.4 132 438.6 132 426.4 143.2L298.4 260.6C291.8 266.6 287.1 275.2 287.1 284.2V448C287.1 465.7 302.3 480 319.1 480H319.1zM31.1 203.8C31.1 207.8 33.44 211.5 36.04 214.5L91.96 277.4C94.56 280.3 96 284.1 96 288V496C96 504.8 88.84 512 80 512C71.16 512 64 504.8 64 496V294.1L12.12 235.7C4.314 226.9 0 215.6 0 203.8V48C0 21.49 21.49 0 48 0H304C330.5 0 352 21.49 352 48V124.6L320 153.9V48C320 39.16 312.8 32 304 32H256V96C256 104.8 248.8 112 240 112C231.2 112 224 104.8 224 96V32H128V96C128 104.8 120.8 112 112 112C103.2 112 96 104.8 96 96V32H48C39.16 32 32 39.16 32 48L31.1 203.8zM223.1 192V240C223.1 248.8 216.8 256 207.1 256H143.1C135.2 256 127.1 248.8 127.1 240V192C127.1 165.5 149.5 144 175.1 144C202.5 144 223.1 165.5 223.1 192zM191.1 224V192C191.1 183.2 184.8 176 175.1 176C167.2 176 159.1 183.2 159.1 192V224H191.1z"],
    "banana": [576, 512, [], "e2e5", "M336 144c0 41.2-8.7 80.4-24.3 115.9c-8-7.6-17-14.2-26.5-19.5C297.3 210.7 304 178.1 304 144c0-31.4-5.6-61.3-15.9-89c-9.5-25.5 8.6-55 38-55c9.8 0 19.5 3.6 27 10.4C411.4 63.1 448 139.3 448 224c0 11-.6 21.8-1.8 32.5c-11.4 1-22.6 3.6-33.3 7.5c2.1-13.1 3.1-26.4 3.1-40.1c0-75.3-32.5-143-84.3-189.9c-1.5-1.4-3.5-2.1-5.6-2.1c-3.3 0-5.5 1.4-7 3.6c-1.7 2.6-2 5.6-1.1 8.2C329.7 75 336 108.8 336 144zM253.9 296.2c-9.7-5.3-20.7-8.2-32-8.2c-11.6 0-22.9 3-32.9 8.7l-37 21.1c-7.7 4.4-17.4 1.7-21.8-6s-1.7-17.4 6-21.8l37-21.1c14.9-8.5 31.7-13 48.8-13c26.1 0 51.1 10.4 69.6 28.8l48 48 77.8-35.9c12.7-5.9 26.5-8.9 40.5-8.9c34.4 0 66.1 18.2 83.4 47.9l32.7 56c4.5 7.6 1.9 17.4-5.8 21.9s-17.4 1.9-21.9-5.8l-32.7-56c-11.6-19.8-32.8-32.1-55.8-32.1c-9.3 0-18.6 2-27.1 5.9l-1.4 .7C387.8 435 282.9 512 160 512L48 512c-26.5 0-48-21.5-48-48V448c0-26.5 21.5-48 48-48c84.4 0 159.2-40.8 205.9-103.8zm130.6 51.1l-41.7 19.3c-6.1 2.8-13.3 1.5-18-3.2l-46.4-46.4C225.8 386.8 142.2 432 48 432c-8.8 0-16 7.2-16 16v16c0 8.8 7.2 16 16 16l112 0c96.7 0 180.9-53.6 224.4-132.7z"],
    "hand-holding-skull": [576, 512, [], "e1a4", "M558.2 333.6c-9.5-8.619-22-13.37-35.12-13.37c-12.5 0-24.88 4.248-34.62 12.12l-61.45 49.21c-1.928 1.545-4.324 2.385-6.795 2.385h-41.62c4.625-9.619 6.5-20.74 4.75-32.23C379.4 323.7 353.7 304 325.6 304H181.2c-20.75 0-40.1 6.746-57.5 19.24l-38.5 28.73H16c-8.801 0-16 7.195-16 15.99S7.198 383.1 15.1 383.1l80.01 .0114l46.86-35.29c11.12-8.244 24.62-12.74 38.37-12.74h146.7c13.25 0 24 10.74 24 23.99s-10.75 23.98-24 23.98H239.1c-8.75 0-16 7.246-16 15.99c0 8.746 7.25 15.99 16 15.99h180.2c9.625 0 19-3.248 26.62-9.246l61.62-49.22c4.25-3.373 9.5-5.248 14.62-5.248c5 0 9.875 1.75 13.75 5.248c10.12 9.119 9.375 24.48-.875 32.61l-100.7 80.58c-7.584 6.064-17.01 9.369-26.72 9.369H16c-8.801 0-16 7.189-16 15.98S7.198 512 15.1 512h392.5c17 0 33.38-5.871 46.62-16.37l100.9-80.7c12.25-9.744 19.5-24.36 19.1-39.98C576.5 359.3 569.1 344.2 558.2 333.6zM327.1 159.1c13.25 0 23.1-10.75 23.1-23.1c0-13.25-10.75-24-23.1-24s-23.1 10.75-23.1 24C303.1 149.2 314.7 159.1 327.1 159.1zM199 227.9L192.6 258.1C189.4 273.4 199.1 287.1 212.4 287.1h151.2c13.25 0 22.1-14.62 19.75-29.87l-6.375-30.25c33.25-23.37 55.02-59.24 55.02-99.86C432 57.25 367.5 0 288 0S143.1 57.25 143.1 127.1C143.1 168.6 165.8 204.5 199 227.9zM288 31.1c61.74 0 111.1 42.1 111.1 95.99c0 28.37-15.12 55.25-41.49 73.75l-17.25 12.12l9 42.12H225.8l9-42.12L217.5 201.7c-26.37-18.5-41.49-45.37-41.49-73.75C176 74.1 226.3 31.1 288 31.1zM248 159.1c13.25 0 23.1-10.75 23.1-23.1c0-13.25-10.75-24-23.1-24s-23.1 10.75-23.1 24C224 149.2 234.8 159.1 248 159.1z"],
    "people-dress": [640, 512, [], "e217", "M479.1 112c30.88 0 55.1-25.12 55.1-56S510.9 0 480 0c-30.87 0-56 25.12-56 56S449.1 112 479.1 112zM479.1 32c13.22 0 24 10.77 24 24s-10.78 24-24 24s-24-10.77-24-24S466.8 32 479.1 32zM534.3 248.8c-3.969-7.922-13.53-11.09-21.47-7.156c-7.906 3.953-11.09 13.56-7.156 21.47L558.1 368h-156.2l52.44-104.8c3.938-7.906 .75-17.52-7.154-21.47c-7.906-3.906-17.47-.7344-21.47 7.156l-63.1 128c-2.469 4.953-2.219 10.84 .6875 15.56C365.3 397.1 370.5 400 375.1 400h39.1v96c0 8.844 7.156 16 16 16s16-7.156 16-16v-96h63.1v96c0 8.844 7.154 16 15.1 16s16-7.156 16-16v-96h39.1c5.531 0 10.69-2.875 13.62-7.594c2.906-4.719 3.156-10.61 .6875-15.56L534.3 248.8zM613.1 280.2l-61.72-111.1C538.2 143.8 511.4 128 482.3 128h-4.688c-29.03 0-55.84 15.77-69.94 41.16L345.1 280.2c-4.281 7.719-1.5 17.45 6.219 21.75c7.625 4.25 17.44 1.547 21.78-6.219l61.72-111.1C444.2 169.5 460.2 160 477.7 160h4.688c17.44 0 33.5 9.453 41.94 24.69l61.72 111.1C588.9 301 594.4 304 599.1 304c2.656 0 5.312-.6406 7.781-2.016C615.5 297.7 618.3 287.1 613.1 280.2zM246.3 248.8C242.3 240.9 232.8 237.8 224.8 241.7C216.9 245.6 213.8 255.3 217.7 263.2L270.1 368H113.9l52.44-104.8c3.938-7.906 .75-17.52-7.156-21.47C151.3 237.8 141.7 240.1 137.7 248.8l-63.1 128c-2.469 4.953-2.219 10.84 .6875 15.56C77.32 397.1 82.48 400 88.01 400h39.1v96c0 8.844 7.156 16 16 16s15.1-7.156 15.1-16v-96h63.1v96c0 8.844 7.156 16 16 16s16-7.156 16-16v-96h39.1c5.531 0 10.69-2.875 13.62-7.594c2.906-4.719 3.156-10.61 .6875-15.56L246.3 248.8zM192 112c30.87 0 55.1-25.12 55.1-56S222.9 0 192 0c-30.88 0-55.1 25.12-55.1 56S161.1 112 192 112zM192 32c13.22 0 24 10.77 24 24s-10.78 24-24 24s-24-10.77-24-24S178.8 32 192 32zM264.3 169.2C250.2 143.8 223.4 128 194.3 128H189.7C160.6 128 133.8 143.8 119.7 169.2L58.01 280.2c-4.281 7.719-1.5 17.45 6.219 21.75C71.85 306.2 81.67 303.5 86.01 295.8l61.72-111.1C156.2 169.5 172.2 160 189.7 160h4.688c17.44 0 33.5 9.453 41.94 24.69L298 295.8C300.9 301 306.4 304 312 304c2.656 0 5.312-.6406 7.781-2.016c7.719-4.297 10.5-14.03 6.219-21.75L264.3 169.2z"],
    "loveseat": [512, 512, ["couch-small"], "f4cc", "M448 224c-35.35 0-64 28.65-64 64H128c0-35.35-28.65-64-64-64S0 252.7 0 288v160c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32h256c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32V288C512 252.7 483.3 224 448 224zM96 448H32V288c0-17.64 14.36-32 32-32s32 14.36 32 32V448zM384 416H128v-96h256V416zM480 448h-64V288c0-17.64 14.36-32 32-32s32 14.36 32 32V448zM80 192C88.84 192 96 184.8 96 176v-32C96 99.88 131.9 64 176 64h160C380.1 64 416 99.88 416 144v32C416 184.8 423.2 192 432 192S448 184.8 448 176v-32C448 82.25 397.8 32 336 32h-160C114.3 32 64 82.25 64 144v32C64 184.8 71.16 192 80 192z"],
    "tower-broadcast": [576, 512, ["broadcast-tower"], "f519", "M119 63.1c-7 0-13.5 4.375-15.38 11.12C98.75 91.87 96 109.6 96 127.1s2.75 36.12 7.625 52.87c2 6.75 8.25 11.12 15.25 11.12c10.75 0 18.25-10.25 15.25-20.5C130.1 157.6 128 143.1 128 127.1s2.125-29.62 6.125-43.49C137.1 74.25 129.8 63.1 119 63.1zM40.5 0C34.38 0 28.63 3.5 25.1 9.125C9.5 45.37 0 85.62 0 127.1S9.5 210.6 25.1 246.9C28.63 252.5 34.38 255.1 40.5 255.1c11.75 0 19.25-12.12 14.38-22.75C40.25 201.1 32 165.5 32 127.1s8.25-73.12 22.88-105.2C59.75 12.12 52.25 0 40.5 0zM457.1 63.1c-10.75 0-18.25 10.25-15.25 20.5C445.9 98.37 448 112.9 448 127.1s-2.125 29.63-6.125 43.5c-3 10.25 4.375 20.5 15.12 20.5c7 0 13.5-4.375 15.38-11.12C477.3 164.1 480 146.4 480 127.1s-2.75-36.12-7.625-52.87C470.5 68.37 464.1 63.1 457.1 63.1zM549.1 9.125C547.4 3.5 541.6 0 535.5 0c-11.75 0-19.25 12.12-14.38 22.75C535.8 54.87 544 90.49 544 127.1S535.8 201.1 521.1 233.2c-4.875 10.62 2.625 22.75 14.38 22.75c6.125 0 11.88-3.5 14.5-9.125C566.5 210.6 576 170.4 576 127.1S566.5 45.37 549.1 9.125zM272.7 65.79C249.7 71.11 231 89.82 225.8 112.8C217.4 149.1 239.9 181.4 272 189.8v306.2c0 8.836 7.164 15.1 16 15.1s16-7.162 16-15.1V189.8c27.56-7.137 48-31.96 48-61.74C352 87.69 314.7 56.09 272.7 65.79zM288 160c-17.64 0-32-14.36-32-32s14.36-31.1 32-31.1s32 14.36 32 31.1S305.6 160 288 160z"],
    "truck-pickup": [640, 512, [128763], "f63c", "M526.1 192H552C582.9 192 608 217.1 608 248V352H624C632.8 352 640 359.2 640 368C640 376.8 632.8 384 624 384H560C560 437 517 480 464 480C410.1 480 368 437 368 384H272C272 437 229 480 176 480C122.1 480 80 437 80 384H16C7.164 384 0 376.8 0 368C0 359.2 7.164 352 16 352H32V248C32 217.1 57.07 192 88 192H224V80C224 53.49 245.5 32 272 32H376.5C391.2 32 405.1 38.73 414.2 50.26L526.1 192zM256 192H485.3L389 70.09C386 66.24 381.4 64 376.5 64H272C263.2 64 256 71.16 256 80V192zM64 352H85.46C98.64 314.7 134.2 288 176 288C217.8 288 253.4 314.7 266.5 352H373.5C386.6 314.7 422.2 288 464 288C505.8 288 541.4 314.7 554.5 352H576V248C576 234.7 565.3 224 552 224H87.1C74.74 224 63.1 234.7 63.1 248L64 352zM176 320C140.7 320 112 348.7 112 384C112 419.3 140.7 448 176 448C211.3 448 240 419.3 240 384C240 348.7 211.3 320 176 320zM464 448C499.3 448 528 419.3 528 384C528 348.7 499.3 320 464 320C428.7 320 400 348.7 400 384C400 419.3 428.7 448 464 448z"],
    "block-quote": [448, 512, [], "e0b5", "M432 80C440.8 80 448 87.16 448 96C448 104.8 440.8 112 432 112H16C7.164 112 0 104.8 0 96C0 87.16 7.164 80 16 80H432zM432 240C440.8 240 448 247.2 448 256C448 264.8 440.8 272 432 272H144C135.2 272 128 264.8 128 256C128 247.2 135.2 240 144 240H432zM128 416C128 407.2 135.2 400 144 400H432C440.8 400 448 407.2 448 416C448 424.8 440.8 432 432 432H144C135.2 432 128 424.8 128 416zM0 240C0 231.2 7.164 224 16 224C24.84 224 32 231.2 32 240V432C32 440.8 24.84 448 16 448C7.164 448 0 440.8 0 432V240z"],
    "up-long": [320, 512, ["long-arrow-alt-up"], "f30c", "M88 160H38.7c-3.7 0-6.7-3-6.7-6.7c0-1.9 .8-3.7 2.2-5L160 35.8 285.8 148.3c1.4 1.3 2.2 3.1 2.2 5c0 3.7-3 6.7-6.7 6.7H232c-17.7 0-32 14.3-32 32V464c0 8.8-7.2 16-16 16H136c-8.8 0-16-7.2-16-16V192c0-17.7-14.3-32-32-32zM174 5.3C170.1 1.9 165.2 0 160 0s-10.1 1.9-14 5.3L12.9 124.5C4.7 131.8 0 142.3 0 153.3C0 174.7 17.3 192 38.7 192H56 88v32V464c0 26.5 21.5 48 48 48h48c26.5 0 48-21.5 48-48V224 192h32 17.3c21.4 0 38.7-17.3 38.7-38.7c0-11-4.7-21.5-12.9-28.8L174 5.3z"],
    "stop": [384, 512, [9209], "f04d", "M320 64H64c-35.35 0-64 28.65-64 64v255.1c0 35.35 28.65 64 64 64H320c35.35 0 64-28.65 64-64V128C384 92.65 355.3 64 320 64zM352 384c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V128c0-17.64 14.36-32 32-32h256c17.64 0 32 14.36 32 32V384z"],
    "code-merge": [448, 512, [], "f387", "M208 256H289.6C297 219.5 329.3 192 368 192C412.2 192 448 227.8 448 272C448 316.2 412.2 352 368 352C329.3 352 297 324.5 289.6 288H208C162.8 288 122.4 267.1 96 234.5V353.6C132.5 361 160 393.3 160 432C160 476.2 124.2 512 80 512C35.82 512 0 476.2 0 432C0 393.3 27.48 361 64 353.6V158.4C27.48 150.1 0 118.7 0 80C0 35.82 35.82 0 80 0C124.2 0 160 35.82 160 80C160 118.4 132.1 150.5 96.89 158.2C103.9 213.4 150.1 256 208 256zM80 128C106.5 128 128 106.5 128 80C128 53.49 106.5 32 80 32C53.49 32 32 53.49 32 80C32 106.5 53.49 128 80 128zM320 272C320 298.5 341.5 320 368 320C394.5 320 416 298.5 416 272C416 245.5 394.5 224 368 224C341.5 224 320 245.5 320 272zM80 480C106.5 480 128 458.5 128 432C128 405.5 106.5 384 80 384C53.49 384 32 405.5 32 432C32 458.5 53.49 480 80 480z"],
    "money-check-dollar-pen": [640, 512, ["money-check-edit-alt"], "f873", "M512 96H64C46.33 96 32 110.3 32 128V384C32 401.7 46.33 416 64 416H338.2L330.2 448H64C28.65 448 0 419.3 0 384V128C0 92.65 28.65 64 64 64H512C547.3 64 576 92.65 576 128V192C565.1 191.7 554.2 193.6 544 197.6V128C544 110.3 529.7 96 512 96V96zM256 304C256 295.2 263.2 288 272 288H368C376.8 288 384 295.2 384 304C384 312.8 376.8 320 368 320H272C263.2 320 256 312.8 256 304zM464 192C472.8 192 480 199.2 480 208C480 216.8 472.8 224 464 224H272C263.2 224 256 216.8 256 208C256 199.2 263.2 192 272 192H464zM143.1 144C152.8 144 159.1 151.2 159.1 160V169.6C165.9 170.6 178.1 173.2 184.1 174.5C192.7 176.8 197.7 185.6 195.5 194.1C193.2 202.7 184.4 207.7 175.9 205.5C171.9 204.4 158.2 201.7 153.8 201C140.9 199 130.1 200.6 122.9 203.9C115.7 207.2 112.1 211.4 112.4 214.1C111.7 219.1 112.3 221.2 112.9 222.4C113.5 223.8 114.8 225.5 117.8 227.5C124.6 232.1 134.9 235.3 148.8 239.5L149.4 239.7C161.7 243.4 177.3 248.1 188.9 256.5C195.1 261.1 200.9 267.1 204.5 275.3C208.1 283.6 208.8 292.8 207.2 302.5C204.1 319.1 192.6 331.9 177.9 338.2C172.3 340.6 166.3 342.2 160 343.1V352C160 360.8 152.8 368 144 368C135.2 368 128 360.8 128 352V342.4C118.6 340.6 104.5 335.8 95.55 332.7C93.79 332.1 92.22 331.6 90.95 331.2C82.56 328.4 78.03 319.3 80.82 310.9C83.61 302.6 92.67 298 101.1 300.8C102.1 301.5 105 302.2 107.2 302.9C116.7 306.1 127.9 309.9 134.3 310.1C147.6 313.1 158.3 311.8 165.3 308.8C171.8 306 174.7 302.1 175.6 297C176.4 292.4 175.8 289.7 175.1 288.1C174.4 286.4 172.9 284.5 170 282.4C163.5 277.6 153.3 274.3 139.6 270.1L137.5 269.5C125.7 265.9 110.9 261.5 99.87 254C93.65 249.8 87.7 244 83.93 236.1C80.1 228 79.2 219 80.85 209.5C83.73 192.8 95.57 181.2 109.7 174.8C115.3 172.2 121.5 170.4 128 169.3V160C128 151.2 135.2 144 144 144H143.1zM537.5 241.4C556.3 222.6 586.7 222.6 605.4 241.4L622.8 258.7C641.5 277.5 641.5 307.9 622.8 326.6L469.1 480.3C462.9 486.5 455.2 490.8 446.8 492.1L371.9 511.7C366.4 513 360.7 511.4 356.7 507.5C352.7 503.5 351.1 497.7 352.5 492.3L371.2 417.4C373.3 408.9 377.7 401.2 383.8 395.1L537.5 241.4zM582.8 264C576.5 257.8 566.4 257.8 560.2 264L535.3 288.8L575.3 328.8L600.2 303.1C606.4 297.7 606.4 287.6 600.2 281.4L582.8 264zM402.2 425.1L389.1 474.2L439 461.9C441.8 461.2 444.4 459.8 446.4 457.7L552.7 351.4L512.7 311.5L406.5 417.7C404.4 419.8 402.9 422.3 402.2 425.1L402.2 425.1z"],
    "up-from-line": [384, 512, ["arrow-alt-from-bottom"], "f346", "M190.2 64.8c.5-.5 1.1-.8 1.8-.8s1.4 .3 1.8 .8L318.2 196.7c1.2 1.2 1.8 2.9 1.8 4.6c0 3.7-3 6.7-6.7 6.7H256c-8.8 0-16 7.2-16 16V344c0 4.4-3.6 8-8 8H152c-4.4 0-8-3.6-8-8V224c0-8.8-7.2-16-16-16H70.7c-3.7 0-6.7-3-6.7-6.7c0-1.7 .7-3.3 1.8-4.6L190.2 64.8zM192 32c-9.5 0-18.6 3.9-25.1 10.8L42.5 174.8C35.8 182 32 191.5 32 201.3C32 222.7 49.3 240 70.7 240H112V344c0 22.1 17.9 40 40 40h80c22.1 0 40-17.9 40-40V240h41.3c21.4 0 38.7-17.3 38.7-38.7c0-9.9-3.8-19.3-10.5-26.5L217.1 42.8C210.6 35.9 201.5 32 192 32zM16 480H368c8.8 0 16-7.2 16-16s-7.2-16-16-16H16c-8.8 0-16 7.2-16 16s7.2 16 16 16z"],
    "upload": [512, 512, [], "f093", "M122.6 155.1L240 51.63V368c0 8.844 7.156 16 16 16s16-7.156 16-16V51.63l117.4 104.3C392.4 158.7 396.2 160 400 160c4.406 0 8.812-1.812 11.97-5.375c5.875-6.594 5.25-16.72-1.344-22.58l-144-128c-6.062-5.406-15.19-5.406-21.25 0l-144 128C94.78 137.9 94.16 148 100 154.6S116.1 161.8 122.6 155.1zM448 320h-112c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16H448c17.67 0 32 14.33 32 32v64c0 17.67-14.33 32-32 32H64c-17.67 0-32-14.33-32-32v-64c0-17.67 14.33-32 32-32h112C184.8 352 192 344.8 192 336C192 327.2 184.8 320 176 320H64c-35.35 0-64 28.65-64 64v64c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64v-64C512 348.7 483.3 320 448 320zM440 416c0-13.25-10.75-24-24-24s-24 10.75-24 24s10.75 24 24 24S440 429.3 440 416z"],
    "hurricane": [384, 512, [], "f751", "M32 208C32 118.9 98.2 45.3 184 33.6V98.8c0 16.4 12.1 29.1 26.8 32.1C291.3 147 352 218.1 352 303.4c0 89.1-66.2 162.7-152 174.4V412.6c0-16.4-12.1-29.1-26.8-32.1C92.7 364.4 32 293.3 32 208zM216 32.8c0-17.8-15.1-33.6-34.6-31.1C79.1 14.8 0 102.2 0 208C0 308.8 71.7 392.9 166.9 411.9c.5 .1 .8 .3 1 .5c.1 .1 .1 .1 .1 .1c0 0 0 0 0 0v65.9c0 17.8 15.1 33.6 34.6 31.1C304.9 496.6 384 409.3 384 303.4c0-100.8-71.7-184.9-166.9-203.9c-.5-.1-.8-.3-1-.5c-.1-.1-.1-.2-.1-.2V32.8zM240 256a48 48 0 1 1 -96 0 48 48 0 1 1 96 0zm-48-80a80 80 0 1 0 0 160 80 80 0 1 0 0-160z"],
    "people-pants": [640, 512, [], "e219", "M207.1 240c-8.842 0-15.1 7.156-15.1 16v80h-63.1V256c0-8.844-7.156-16-16-16s-16 7.156-16 16v240c0 8.844 7.156 16 16 16s16-7.156 16-16v-128h63.1v128c0 8.844 7.156 16 15.1 16c8.844 0 16-7.156 16-16V256C223.1 247.2 216.8 240 207.1 240zM159.1 112c30.88 0 55.1-25.12 55.1-56S190.9 0 159.1 0C129.1 0 103.1 25.12 103.1 56S129.1 112 159.1 112zM159.1 32c13.22 0 24 10.77 24 24s-10.78 24-24 24s-23.1-10.77-23.1-24S146.8 32 159.1 32zM240.3 169.2C226.2 143.8 199.4 128 170.3 128H149.7C120.6 128 93.81 143.8 79.72 169.2L17.1 280.2C13.72 287.1 16.5 297.7 24.22 301.1C31.84 306.2 41.65 303.5 45.1 295.8l61.72-111.1C116.2 169.5 132.2 160 149.7 160h20.69C187.8 160 203.8 169.5 212.3 184.7l61.72 111.1C276.9 301 282.4 304 287.1 304c2.656 0 5.312-.6406 7.781-2.016c7.719-4.297 10.5-14.03 6.219-21.75L240.3 169.2zM480 112c30.87 0 55.1-25.12 55.1-56S510.9 0 479.1 0c-30.88 0-55.99 25.12-55.99 56S449.1 112 480 112zM480 32c13.22 0 23.1 10.77 23.1 24s-10.78 24-23.1 24s-24-10.77-24-24S466.8 32 480 32zM528 240c-8.844 0-16 7.156-16 16v80h-63.1V256c0-8.844-7.156-16-15.1-16c-8.844 0-16 7.156-16 16v240c0 8.844 7.156 16 16 16c8.842 0 15.1-7.156 15.1-16v-128h63.1v128c0 8.844 7.156 16 16 16s16-7.156 16-16V256C544 247.2 536.8 240 528 240zM621.1 280.2l-61.72-111.1C546.2 143.8 519.4 128 490.3 128h-20.69c-29.03 0-55.84 15.77-69.94 41.16l-61.72 111.1c-4.281 7.719-1.5 17.45 6.219 21.75c7.625 4.25 17.44 1.547 21.78-6.219l61.72-111.1C436.2 169.5 452.2 160 469.7 160h20.69c17.44 0 33.5 9.453 41.94 24.69l61.72 111.1C596.9 301 602.4 304 608 304c2.656 0 5.312-.6406 7.781-2.016C623.5 297.7 626.3 287.1 621.1 280.2z"],
    "mound": [576, 512, [], "e52d", "M431.9 179.2L540.4 368C552.7 389.4 537.3 416 512.7 416H63.31C38.7 416 23.31 389.4 35.57 368L144.1 179.2C173.8 127.7 228.6 96 288 96C347.4 96 402.2 127.7 431.9 179.2H431.9zM512.7 384L404.1 195.2C380.2 153.6 335.9 128 288 128C240.1 128 195.8 153.6 171.9 195.2L63.31 384H512.7z"],
    "windsock": [512, 512, [], "f777", "M16 0c8.8 0 16 7.2 16 16V128H96V86.7c0-20.1 18.3-35.2 38-31.4L486 123c15.1 2.9 26 16.1 26 31.4V261.6c0 15.3-10.9 28.5-26 31.4L134 360.7c-19.7 3.8-38-11.3-38-31.4V288H32V496c0 8.8-7.2 16-16 16s-16-7.2-16-16V272 144 16C0 7.2 7.2 0 16 0zM32 160v96H96V160H32zm96-73.3V329.3l96-18.5V105.2L128 86.7zm128 24.6V304.6L384 280V136L256 111.4zm160 30.8V273.9l64-12.3 0-107.1-64-12.3z"],
    "circle-half": [512, 512, [], "e110", "M224.1 1.971C241.6-.2109 256 14.33 256 31.1V480C256 497.7 241.6 512.2 224.1 510C97.75 494.3 0 386.6 0 255.1C0 125.4 97.75 17.69 224.1 1.971V1.971zM224 34.26C115.5 49.77 32 143.2 32 255.1C32 368.8 115.5 462.2 224 477.7V34.26z"],
    "brake-warning": [640, 512, [], "e0c7", "M336 272C336 280.8 328.8 288 319.1 288C311.2 288 303.1 280.8 303.1 272V144C303.1 135.2 311.2 128 319.1 128C328.8 128 336 135.2 336 144V272zM295.1 352C295.1 338.7 306.7 328 319.1 328C333.3 328 344 338.7 344 352C344 365.3 333.3 376 319.1 376C306.7 376 295.1 365.3 295.1 352zM95.1 256C95.1 132.3 196.3 32 319.1 32C443.7 32 544 132.3 544 256C544 379.7 443.7 480 319.1 480C196.3 480 95.1 379.7 95.1 256zM319.1 448C426 448 512 362 512 256C512 149.1 426 64 319.1 64C213.1 64 127.1 149.1 127.1 256C127.1 362 213.1 448 319.1 448zM31.1 256C31.1 313.3 48.69 366.6 77.46 411.4C82.24 418.8 80.08 428.7 72.64 433.5C65.21 438.3 55.31 436.1 50.54 428.7C18.55 378.8 0 319.6 0 256C0 192.4 18.55 133.2 50.54 83.34C55.31 75.9 65.21 73.74 72.64 78.52C80.08 83.29 82.24 93.19 77.46 100.6C48.69 145.4 31.1 198.7 31.1 256zM640 256C640 319.6 621.4 378.8 589.5 428.7C584.7 436.1 574.8 438.3 567.4 433.5C559.9 428.7 557.8 418.8 562.5 411.4C591.3 366.6 608 313.3 608 256C608 198.7 591.3 145.4 562.5 100.6C557.8 93.19 559.9 83.29 567.4 78.52C574.8 73.74 584.7 75.9 589.5 83.34C621.4 133.2 640 192.4 640 256V256z"],
    "toilet-portable": [320, 512, [], "e583", "M320 64V496C320 504.8 312.8 512 304 512C295.2 512 288 504.8 288 496V480H32V496C32 504.8 24.84 512 16 512C7.164 512 0 504.8 0 496V64C0 28.65 28.65 0 64 0H256C291.3 0 320 28.65 320 64zM32 96H288V64C288 46.33 273.7 32 256 32H64C46.33 32 32 46.33 32 64V96zM32 128V448H288V336H264C241.9 336 224 318.1 224 296V248C224 225.9 241.9 208 264 208H288V128H32zM256 248V296C256 300.4 259.6 304 264 304H288V240H264C259.6 240 256 243.6 256 248z"],
    "compact-disc": [512, 512, [128191, 128192, 128440], "f51f", "M256 232C242.8 232 232 242.8 232 256S242.8 280 256 280S280 269.3 280 256S269.2 232 256 232zM272 96c0-8.844-7.156-15.91-16-15.91c-97.05 0-176 78.88-176 175.9c0 8.844 7.156 16 16 16S112 264.8 112 256c0-79.41 64.59-144 144-144C264.8 112 272 104.8 272 96zM256 159.1c-53.02 0-96 43-96 96s42.98 95.1 96 95.1s96-43 96-95.1S309 159.1 256 159.1zM256 320c-35.33 0-64-28.75-64-64s28.67-64 64-64s64 28.75 64 64S291.3 320 256 320zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480z"],
    "file-arrow-down": [384, 512, ["file-download"], "f56d", "M365.3 125.3l-106.5-106.5C246.7 6.742 230.5 0 213.5 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.35 28.65 64 64 64H320c35.35 0 64-28.65 64-64V170.5C384 153.5 377.3 137.3 365.3 125.3zM224 34.08c4.477 1.566 8.666 3.846 12.12 7.299l106.5 106.5C346.1 151.3 348.4 155.5 349.9 160H240C231.2 160 224 152.8 224 144V34.08zM352 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h128v112C192 170.5 213.5 192 240 192H352V448zM208 240C208 231.2 200.8 224 192 224S176 231.2 176 240v121.4L123.3 308.7C120.2 305.6 116.1 304 112 304S103.8 305.6 100.7 308.7c-6.25 6.25-6.25 16.38 0 22.62l80 80c6.25 6.25 16.38 6.25 22.62 0l80-80c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0L208 361.4V240z"],
    "saxophone-fire": [640, 512, ["sax-hot"], "f8db", "M143.9 168.1C125.9 141.4 110.6 118.8 109.9 117.5L99.5 103.3l-9.1 14.5C69.62 146.3 56.62 167 56.25 192h32.12c.25-9.625 3.875-19.12 11.5-32C106.1 169.1 113.6 180.4 121.5 192h70.5L159.1 144L143.9 168.1zM635.2 132.8l-43.25-59.38C585.1 67.38 577.9 64 569.4 64h-46.87c-16.1 0-33.25 6.75-45.25 18.75L247.1 296C238.9 305 224.5 305.9 214.5 298C204.4 290.1 201.7 276 208.2 265L213.7 256h10.25C232.8 256 239.1 248.8 239.1 240S232.8 224 223.1 224H15.1c-8.844 0-16 7.156-16 15.1S7.156 256 15.1 256H12.87c-6.75 34.75-12.88 73.25-12.88 95.1c0 70.25 57.37 159.1 159.1 159.1c94.5 0 103.7-35.75 375.1-351.1h87.1C638.2 160 645.4 142.8 635.2 132.8zM521.4 128c0 0-100.2 117.1-134.5 157.6C233.1 466.3 220.1 480 159.1 480c-83.5 0-127.1-74.38-127.1-128c0-21.12 6.5-60.88 13.62-96h132.2C168.9 277.3 172.7 301.9 189.4 318.6c10.75 10.75 25.37 16.88 40.62 16.88c15.37 0 29.75-6 39.75-16l230.1-214.1C505.9 99.38 513.1 96 522.5 96h46.37l23.37 32H521.4zM37.37 192L37.25 191.5C33.62 180.1 31.1 170.4 31.1 160.9c0-23.75 23.1-71.5 64.12-115.6c10.1 11.75 21.25 24.12 30.75 37l24.37 33.63c0 0 30.62-37.38 32.87-40c25.12 32.63 39.87 70.5 39.87 85c0 9.5-1.625 19.25-5.25 30.62L218.6 192h32.87C254.1 182 255.1 171.8 255.1 160.9c0-30.38-29.75-93.13-71.12-131.6C173.4 39.88 162.6 51.38 152.7 63.5C135.9 40.63 116.9 19.25 95.1 0C39.87 52.13 0 120 0 160.9C0 171.8 1.875 182 4.5 192H37.37zM119.1 303.1c-13.25 0-23.1 10.75-23.1 24S106.7 352 119.1 352s23.1-10.75 23.1-24S133.2 303.1 119.1 303.1z"],
    "camera-web-slash": [640, 512, ["webcam-slash"], "f833", "M452.9 279.3C460 262.3 464 243.6 464 224c0-79.41-64.59-144-144-144c-31.59 0-60.59 10.53-84.35 27.84L262 128.7C278.1 118.3 298.7 112 320 112c61.75 0 112 50.25 112 112c0 12-2.395 23.35-5.906 34.2L452.9 279.3zM103.7 166.8C98.83 185.1 95.1 204.2 95.1 223.1c0 123.7 100.3 224 224 224c38.39 0 74.5-9.686 106.1-26.7l-27.96-22.08C374.2 409.9 347.8 416 320 416c-105.9 0-192-86.13-192-192c0-12.09 1.256-23.88 3.404-35.35L103.7 166.8zM320 32c105.9 0 192 86.13 192 192c0 30.87-7.5 59.97-20.5 85.84l25.76 20.33c17.04-31.6 26.74-67.75 26.74-106.2c0-123.7-100.3-223.1-223.1-223.1c-57.21 0-109.2 21.63-148.8 56.93l25.5 20.13C230.1 48.99 273.1 32 320 32zM320 368c11.47 0 22.5-1.693 33.2-4.24l-35.45-27.98c-50.89-1.029-93.21-36.15-105.7-83.43L176 223.9c0 .0449 0-.0449 0 0C176 303.3 240.6 368 320 368zM495.1 480H160.3l18.12-21.74c8.691-10.43 1.277-26.26-12.3-26.26c-4.75 0-9.256 2.109-12.3 5.758l-17.14 20.56c-7.201 8.639-10.41 20.42-6.998 31.13c4.379 13.74 16.39 22.54 30.4 22.54l335.9 .0145C504.9 512 512 504.8 512 496C512 487.2 504.8 480 495.1 480zM633.9 483.4L25.92 3.424c-6.938-5.453-17-4.25-22.48 2.641c-5.469 6.938-4.281 17 2.641 22.48l608 480c2.938 2.312 6.438 3.438 9.906 3.438c4.734 0 9.422-2.094 12.58-6.078C642 498.1 640.8 488.9 633.9 483.4z"],
    "folder-medical": [512, 512, [], "e18c", "M448 96h-176L226.7 50.75C214.7 38.74 198.5 32 181.5 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h384c35.35 0 64-28.66 64-64V160C512 124.7 483.3 96 448 96zM480 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h117.5c8.549 0 16.58 3.328 22.63 9.375L258.7 128H448c17.64 0 32 14.36 32 32V416zM336 256H288V208C288 199.2 280.8 192 272 192h-32C231.2 192 224 199.2 224 208V256H176C167.2 256 160 263.2 160 271.1V304c0 8.836 7.164 15.1 16 15.1L224 319.1v47.1C224 376.8 231.2 384 240 384h32c8.836 0 16-7.166 16-16V319.1l48-.0012c8.836 0 16-7.162 16-15.1V271.1C352 263.2 344.8 256 336 256z"],
    "folder-gear": [512, 512, ["folder-cog"], "e187", "M32 96c0-17.7 14.3-32 32-32H188.1c8.5 0 16.6 3.4 22.6 9.4l35.9 35.9c12 12 28.3 18.7 45.3 18.7H448c17.7 0 32 14.3 32 32V416c0 17.7-14.3 32-32 32H64c-17.7 0-32-14.3-32-32V96zM64 32C28.7 32 0 60.7 0 96V416c0 35.3 28.7 64 64 64H448c35.3 0 64-28.7 64-64V160c0-35.3-28.7-64-64-64H291.9c-8.5 0-16.6-3.4-22.6-9.4L233.4 50.7c-12-12-28.3-18.7-45.3-18.7H64zM208 192v.7c0 1-.8 3.4-4.1 5.3c-3.2 1.8-5.5 1.4-6.5 .8l-.6-.3c-15.3-8.8-34.9-3.6-43.7 11.7l-16 27.7c-8.8 15.3-3.6 34.9 11.7 43.7l.6 .3c.9 .5 2.6 2.4 2.6 6.1s-1.6 5.6-2.6 6.1l-.6 .3c-15.3 8.8-20.5 28.4-11.7 43.7l16 27.7c8.8 15.3 28.4 20.6 43.7 11.7l.6-.3c.9-.5 3.3-1 6.5 .8c3.3 1.9 4.1 4.3 4.1 5.3v.7c0 17.7 14.3 32 32 32h32c17.7 0 32-14.3 32-32v-.7c0-1 .8-3.4 4.1-5.3c3.2-1.8 5.5-1.4 6.5-.8l.6 .3c15.3 8.8 34.9 3.6 43.7-11.7l16-27.7c8.8-15.3 3.6-34.9-11.7-43.7l-.6-.3c-.9-.5-2.6-2.4-2.6-6.1s1.6-5.6 2.6-6.1l.6-.3c15.3-8.8 20.6-28.4 11.7-43.7l-16-27.7c-8.8-15.3-28.4-20.5-43.7-11.7l-.6 .3c-.9 .5-3.3 1-6.5-.8c-3.3-1.9-4.1-4.3-4.1-5.3V192c0-17.7-14.3-32-32-32H240c-17.7 0-32 14.3-32 32zm64 0v.7c0 15.1 9.4 26.8 20 33c10.7 6.2 25.5 8.3 38.5 .8l.6-.3 16 27.7-.6 .3c-13 7.5-18.6 21.4-18.6 33.8s5.5 26.3 18.6 33.8l.6 .3-16 27.7-.6-.3c-13-7.5-27.8-5.4-38.5 .8c-10.6 6.2-20 17.9-20 33v.7H240v-.7c0-15.1-9.4-26.8-20-33c-10.7-6.2-25.5-8.3-38.5-.8l-.6 .3-16-27.7 .6-.3c13-7.5 18.6-21.4 18.6-33.8s-5.5-26.3-18.6-33.8l-.6-.3 16-27.7 .6 .3c13 7.5 27.8 5.4 38.5-.8c10.6-6.2 20-17.9 20-33V192h32zm8 96a24 24 0 1 0 -48 0 24 24 0 1 0 48 0z"],
    "hand-wave": [512, 512, [], "e1a7", "M354.3 95.8c8.7-1.2 14.8-9.4 13.6-18.1l-1.2-8.5c-5-35.2-32.7-62.9-67.9-67.9L290.3 .2c-8.7-1.2-16.9 4.8-18.1 13.6s4.8 16.9 13.6 18.1l8.5 1.2c21.1 3 37.7 19.6 40.7 40.7l1.2 8.5c1.3 8.7 9.4 14.8 18.1 13.6zM13.7 368.2C5 369.4-1.1 377.5 .2 386.3l1.2 8.5c5 35.2 32.7 62.9 67.9 67.9l8.5 1.2c8.7 1.2 16.9-4.8 18.1-13.6s-4.8-16.9-13.6-18.1L73.8 431c-21.1-3-37.7-19.6-40.7-40.7l-1.2-8.5c-1.2-8.7-9.4-14.8-18.1-13.6zM150.4 62.4c-21-10.8-47.5-7.3-65.1 10.3s-21 44.1-10.3 65.1c-8.7 2.6-16.8 7.3-23.7 14.1c-21.9 21.9-21.9 57.3 0 79.2l9.5 9.5c-7.6 2.7-14.8 7.1-20.9 13.2c-21.8 21.8-21.9 57.2-.2 79.1L162.9 457.1c34.8 35.1 82.2 54.9 131.7 54.9C397 512 480 429 480 326.6l0-13.8 0 0 0-.7 0 0L480 152c0-30.9-25.1-56-56-56s-56 25.1-56 56l0 11L243.7 38.7c-21.9-21.9-57.3-21.9-79.2 0c-6.8 6.8-11.5 15-14.1 23.7zM108 95.3c9.4-9.4 24.6-9.4 33.9 0l8.8 8.8 .1 .1L288 241.4c6.2 6.2 16.4 6.2 22.6 0s6.2-16.4 0-22.6L187.1 95.3l-.1-.1c-9.3-9.4-9.3-24.5 .1-33.9c9.4-9.4 24.6-9.4 33.9 0L372.7 212.9c4.6 4.6 11.5 5.9 17.4 3.5s9.9-8.3 9.9-14.8l0-49.6c0-13.3 10.7-24 24-24s24 10.7 24 24l0 160 0 0 0 .7 0 0 0 13.8C448 411.3 379.3 480 294.6 480c-40.9 0-80.1-16.4-109-45.4L62.6 310.3c-9.3-9.4-9.3-24.6 .1-34c9.4-9.4 24.7-9.4 34.1 0l36 36 .1 .1 42.1 42.1c6.2 6.2 16.4 6.2 22.6 0s6.2-16.4 0-22.6l-42.2-42.2L105.6 240l-.1-.1L74 208.4c-9.4-9.4-9.4-24.6 0-33.9c9.3-9.3 24.4-9.4 33.8-.1L231.4 297.9c6.2 6.2 16.4 6.2 22.6 0s6.2-16.4 0-22.6l-46.5-46.5-.1-.1L108 129.2c-9.4-9.4-9.4-24.6 0-33.9z"],
    "arrow-up-arrow-down": [512, 512, ["sort-up-down"], "e099", "M123.3 36.7c-6.2-6.2-16.4-6.2-22.6 0l-96 96c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0L96 86.6V464c0 8.8 7.2 16 16 16s16-7.2 16-16V86.6l68.7 68.7c6.2 6.2 16.4 6.2 22.6 0s6.2-16.4 0-22.6l-96-96zm352 342.6c6.2-6.2 6.2-16.4 0-22.6s-16.4-6.2-22.6 0L384 425.4V48c0-8.8-7.2-16-16-16s-16 7.2-16 16V425.4l-68.7-68.7c-6.2-6.2-16.4-6.2-22.6 0s-6.2 16.4 0 22.6l96 96c6.2 6.2 16.4 6.2 22.6 0l96-96z"],
    "caravan": [640, 512, [], "f8ff", "M96 160C96 142.3 110.3 128 128 128H256C273.7 128 288 142.3 288 160V224C288 241.7 273.7 256 256 256H128C110.3 256 96 241.7 96 224V160zM128 224H256V160H128V224zM0 336V112C0 67.82 35.82 32 80 32H416C504.4 32 576 103.6 576 192V384H624C632.8 384 640 391.2 640 400C640 408.8 632.8 416 624 416H288C288 469 245 512 192 512C138.1 512 96 469 96 416H80C35.82 416 0 380.2 0 336zM416 64H80C53.49 64 32 85.49 32 112V336C32 362.5 53.49 384 80 384H101.5C114.6 346.7 150.2 320 192 320C233.8 320 269.4 346.7 282.5 384H320V168C320 145.9 337.9 128 360 128H440C462.1 128 480 145.9 480 168V384H544V192C544 121.3 486.7 64 416 64zM448 224V168C448 163.6 444.4 160 440 160H360C355.6 160 352 163.6 352 168V384H448V256H416C407.2 256 400 248.8 400 240C400 231.2 407.2 224 416 224H448zM192 480C227.3 480 256 451.3 256 416C256 380.7 227.3 352 192 352C156.7 352 128 380.7 128 416C128 451.3 156.7 480 192 480z"],
    "shield-cat": [512, 512, [], "e572", "M231.1 272C231.1 280.8 224.8 288 215.1 288C207.2 288 199.1 280.8 199.1 272C199.1 263.2 207.2 256 215.1 256C224.8 256 231.1 263.2 231.1 272zM280 272C280 263.2 287.2 256 296 256C304.8 256 312 263.2 312 272C312 280.8 304.8 288 296 288C287.2 288 280 280.8 280 272zM230.6 192H281.4L340.7 132.7C345.3 128.1 352.1 126.7 358.1 129.2C364.1 131.7 368 137.5 368 144V272C368 333.9 317.9 384 255.1 384C194.1 384 143.1 333.9 143.1 272V144C143.1 137.5 147.9 131.7 153.9 129.2C159.9 126.7 166.7 128.1 171.3 132.7L230.6 192zM255.1 352C300.2 352 336 316.2 336 272V182.6L299.3 219.3C296.3 222.3 292.2 224 288 224H223.1C219.8 224 215.7 222.3 212.7 219.3L175.1 182.6V272C175.1 316.2 211.8 352 255.1 352zM476.5 90.53C487.7 95.27 495.2 105.1 495.9 118.1C501.6 213.6 466.7 421.9 272.5 507.7C267.6 510.5 261.1 512.1 256.3 512C250.5 512.1 244.9 510.5 239.1 507.7C45.8 421.9 10.95 213.6 16.57 118.1C17.28 105.1 24.83 95.27 36.04 90.53L240.4 4.066C245.2 1.386 250.7-.0507 256.3-.0068C261.9-.0507 267.3 1.386 272.1 4.066L476.5 90.53zM255.1 32.01C254.1 32.57 253.9 33.08 252.9 33.54L48.51 120C43.21 210.1 76.92 400.7 252.9 478.4C253.1 478.9 254.1 479.4 255.1 479.1C255.1 480 256 480 256 480L256.5 480L256.5 479.1C257.5 479.4 258.5 478.9 259.6 478.4C435.6 400.7 469.3 210.1 463.1 120L259.7 33.54C258.6 33.09 257.5 32.58 256.5 32.01L255.1 32.01z"],
    "message-slash": [640, 512, ["comment-alt-slash"], "f4a9", "M512 32c17.6 0 32 14.4 32 32v287.3l28.03 22.13c2.418-6.732 3.968-13.9 3.968-21.45V63.1c0-35.25-28.75-63.1-63.1-63.1H127.1c-8.207 0-16 1.689-23.22 4.525L139.6 32H512zM367.9 384c-6.928 0-13.67 2.248-19.21 6.406L256 460v-60c0-8.838-7.164-16-16-16H128c-17.6 0-32-14.4-32-32V160.7L64 135.4l-.0002 216.6c0 35.25 28.75 63.1 63.1 63.1h95.1v83.99c0 9.838 11.03 15.55 19.12 9.7l124.9-93.69l51.39 .0238l-40.53-32H367.9zM633.9 483.4L25.9 3.418C18.1-2.02 8.936-.8477 3.436 6.059c-5.469 6.938-4.281 17 2.656 22.49l608 480C617 510.9 620.5 512 624 512c4.719 0 9.406-2.094 12.56-6.078C642 498.1 640.8 488.9 633.9 483.4z"],
    "bolt": [384, 512, [9889, "zap"], "f0e7", "M274.8 6.288C279.4 2.237 285.3 0 291.4 0C308.6 0 320.6 17.05 314.8 33.27L246.7 224H356.1C371.9 224 384 236.1 384 251C384 258.8 380.7 266.2 374.9 271.3L109.1 505.8C104.6 509.8 98.7 512 92.63 512C75.41 512 63.39 494.9 69.18 478.7L137.3 288H25.81C11.56 288 0 276.4 0 262.2C0 254.8 3.153 247.8 8.664 242.9L274.8 6.288zM275.4 48.65L42.08 256H160C165.2 256 170.1 258.5 173.1 262.8C176.1 267 176.8 272.5 175.1 277.4L108.6 463.6L343.8 256H224C218.8 256 213.9 253.5 210.9 249.2C207.9 244.1 207.2 239.5 208.9 234.6L275.4 48.65z"],
    "trash-can-check": [448, 512, [], "e2a9", "M203.3 363.3C197.1 369.6 186.9 369.6 180.7 363.3L116.7 299.3C110.4 293.1 110.4 282.9 116.7 276.7C122.9 270.4 133.1 270.4 139.3 276.7L192 329.4L308.7 212.7C314.9 206.4 325.1 206.4 331.3 212.7C337.6 218.9 337.6 229.1 331.3 235.3L203.3 363.3zM310.1 22.56L336.9 64H432C440.8 64 448 71.16 448 80C448 88.84 440.8 96 432 96H416V432C416 476.2 380.2 512 336 512H112C67.82 512 32 476.2 32 432V96H16C7.164 96 0 88.84 0 80C0 71.16 7.164 64 16 64H111.1L137 22.56C145.8 8.526 161.2 0 177.7 0H270.3C286.8 0 302.2 8.526 310.1 22.56V22.56zM148.9 64H299.1L283.8 39.52C280.9 34.84 275.8 32 270.3 32H177.7C172.2 32 167.1 34.84 164.2 39.52L148.9 64zM64 432C64 458.5 85.49 480 112 480H336C362.5 480 384 458.5 384 432V96H64V432z"],
    "glass-water": [384, 512, [], "e4f4", "M343.8 0C367.2 0 385.6 20.02 383.7 43.36L349.1 453.4C346.3 486.5 318.6 512 285.4 512H98.56C65.3 512 37.58 486.5 34.78 453.4L.2339 43.36C-1.732 20.02 16.68 0 40.09 0L343.8 0zM40.35 138.3L78.44 157.3C97.68 166.1 120.8 164.5 137.6 151.1C169.4 125.6 214.6 125.6 246.4 151.1C263.2 164.5 286.3 166.1 305.6 157.3L343.6 138.3L351.8 40.67C352.2 36.01 348.5 32 343.8 32H40.09C35.41 32 31.73 36.01 32.12 40.67L40.35 138.3zM43.49 175.6L66.67 450.7C68.07 467.3 81.93 480 98.56 480H285.4C301.1 480 315.8 467.3 317.2 450.7L340.4 175.7L319.9 185.1C289.5 201.2 253 197.3 226.5 176.1C206.3 159.9 177.7 159.9 157.5 176.1C131 197.3 94.53 201.2 64.12 185.1L43.49 175.6z"],
    "oil-well": [576, 512, [], "e532", "M430.4 4.707C473-6.729 516.9 18.6 528.3 61.28L569.8 215.8C581.2 258.5 555.9 302.4 513.2 313.8L497.7 317.9C480.7 322.5 463.1 312.4 458.5 295.3L429.2 185.8L96 272.2V480H132.5L200 277.3L236.1 267.7L208.9 352H335.1L301.5 250.1L332.5 242.9L411.5 480H560C568.8 480 576 487.2 576 496C576 504.8 568.8 512 560 512H16C7.164 512 0 504.8 0 496C0 487.2 7.164 480 16 480H64V176C64 167.2 71.16 160 80 160C88.84 160 96 167.2 96 176V239.2L223.8 206L256.8 106.9C258.1 100.4 265.1 96 271.1 96C278.9 96 285 100.4 287.2 106.9L312.5 183L420.9 154.9L392.3 48.04C387.7 30.97 397.8 13.42 414.9 8.848L430.4 4.707zM438.6 35.62L423.2 39.76L489.4 287L504.9 282.9C530.5 276 545.7 249.7 538.8 224.1L497.4 69.56C490.6 43.95 464.3 28.76 438.6 35.62H438.6zM281.5 191.1L271.1 162.6L260.7 196.5L281.5 191.1zM377.8 480L345.8 384H198.2L166.2 480H377.8z"],
    "person-simple": [256, 512, [], "e220", "M160 160H96C60.65 160 32 188.7 32 224v96c0 17.67 14.33 32 32 32v144C64 504.8 71.16 512 80 512S96 504.8 96 496V352h64v144c0 8.844 7.156 16 16 16s16-7.156 16-16V352c17.67 0 32-14.33 32-32V224C224 188.7 195.3 160 160 160zM192 320H64V224c0-17.64 14.36-32 32-32h64c17.64 0 32 14.36 32 32V320zM128 128c35.38 0 64-28.62 64-64s-28.62-64-64-64S64 28.62 64 64S92.63 128 128 128zM128 32c17.64 0 32 14.36 32 32s-14.36 32-32 32S96 81.64 96 64S110.4 32 128 32z"],
    "vault": [576, 512, [], "e2c5", "M160 240C160 204.7 188.7 176 224 176C259.3 176 288 204.7 288 240C288 275.3 259.3 304 224 304C188.7 304 160 275.3 160 240zM224 272C241.7 272 256 257.7 256 240C256 222.3 241.7 208 224 208C206.3 208 192 222.3 192 240C192 257.7 206.3 272 224 272zM384 240C384 328.4 312.4 400 224 400C135.6 400 64 328.4 64 240C64 151.6 135.6 80 224 80C312.4 80 384 151.6 384 240zM224 112C153.3 112 96 169.3 96 240C96 310.7 153.3 368 224 368C294.7 368 352 310.7 352 240C352 169.3 294.7 112 224 112zM512 176C512 196.9 498.6 214.7 480 221.3V336C480 344.8 472.8 352 464 352C455.2 352 448 344.8 448 336V221.3C429.4 214.7 416 196.9 416 176C416 149.5 437.5 128 464 128C490.5 128 512 149.5 512 176zM464 160C455.2 160 448 167.2 448 176C448 184.8 455.2 192 464 192C472.8 192 480 184.8 480 176C480 167.2 472.8 160 464 160zM0 64C0 28.65 28.65 0 64 0H512C547.3 0 576 28.65 576 64V416C576 451.3 547.3 480 512 480V496C512 504.8 504.8 512 496 512C487.2 512 480 504.8 480 496V480H96V496C96 504.8 88.84 512 80 512C71.16 512 64 504.8 64 496V480C28.65 480 0 451.3 0 416V64zM32 64V416C32 433.7 46.33 448 64 448H512C529.7 448 544 433.7 544 416V64C544 46.33 529.7 32 512 32H64C46.33 32 32 46.33 32 64z"],
    "mars": [448, 512, [9794], "f222", "M304 32c-8.8 0-16 7.2-16 16s7.2 16 16 16h89.4L288.6 168.7C258.1 143.3 218.8 128 176 128C78.8 128 0 206.8 0 304s78.8 176 176 176s176-78.8 176-176c0-42.8-15.3-82.1-40.7-112.6L416 86.6V176c0 8.8 7.2 16 16 16s16-7.2 16-16V48c0-8.8-7.2-16-16-16H304zM32 304a144 144 0 1 1 288 0A144 144 0 1 1 32 304z"],
    "toilet": [448, 512, [128701], "f7d8", "M416 212.1V80C416 71.16 408.8 64 400 64S384 71.16 384 80v118.1c-85.18-28.95-234.8-28.95-320 0V80C64 71.16 56.84 64 48 64S32 71.16 32 80v132.1C12.06 224.5 0 238.9 0 256c0 52.17 24.47 99.47 64 134.1V464C64 490.5 85.53 512 112 512h224c26.47 0 48-21.53 48-48v-73.89C423.5 355.5 448 308.2 448 256C448 238.9 435.9 224.5 416 212.1zM352 464c0 8.812-7.188 16-16 16h-224C103.2 480 96 472.8 96 464v-50.66C132.3 435.1 176.4 448 224 448c47.59 0 91.68-12.88 128-34.66V464zM224 416c-85.79 0-158.6-47.14-183.1-111.1C83.6 325.1 154.1 336 224 336s140.4-10.86 183.1-31.96C382.6 368.9 309.8 416 224 416zM224 304C104.9 304 32 272.9 32 256s72.91-48 192-48s192 31.06 192 48S343.1 304 224 304zM16 32h416C440.8 32 448 24.84 448 16C448 7.162 440.8 0 432 0h-416C7.164 0 0 7.162 0 16C0 24.84 7.164 32 16 32zM112 64C103.2 64 96 71.16 96 80C96 88.84 103.2 96 112 96h32C152.8 96 160 88.84 160 80C160 71.16 152.8 64 144 64H112z"],
    "plane-circle-xmark": [640, 512, [], "e557", "M176 153.1V112.1C176 74.04 207 0 256 0C304 0 336 74.04 336 112.1V154.1L422.4 208.1C411.5 213.1 401.1 219.3 391.6 226.3L304 171.1V112.1C304 81.04 278 33.02 256 33.02C233 33.02 208 81.04 208 113.1V172.1L32 282.1V347.2L208 292.1V392.2L144 440.2V480.2L256 448.2L358.1 477.4C366.4 487.9 375.9 497.4 386.4 505.7C378.5 511.4 368.8 513.2 360 511.2L256 480.2L152 510.2C142 513.3 132 511.2 124 505.2C116 499.2 112 490.2 112 480.2V440.2C112 430.2 116 421.2 124 415.2L176 376.2V335.2L41 378.2C31 381.2 20 379.2 12 373.2C4 367.2 0 357.2 0 347.2V282.1C0 271.1 6 259.1 16 254.1L176 153.1zM518.6 368L555.3 404.7C561.6 410.9 561.6 421.1 555.3 427.3C549.1 433.6 538.9 433.6 532.7 427.3L496 390.6L459.3 427.3C453.1 433.6 442.9 433.6 436.7 427.3C430.4 421.1 430.4 410.9 436.7 404.7L473.4 368L436.7 331.3C430.4 325.1 430.4 314.9 436.7 308.7C442.9 302.4 453.1 302.4 459.3 308.7L496 345.4L532.7 308.7C538.9 302.4 549.1 302.4 555.3 308.7C561.6 314.9 561.6 325.1 555.3 331.3L518.6 368zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 256C434.1 256 384 306.1 384 368C384 429.9 434.1 480 496 480C557.9 480 608 429.9 608 368C608 306.1 557.9 256 496 256z"],
    "yen-sign": [320, 512, [165, "cny", "jpy", "rmb", "yen"], "f157", "M160 220.6L291 38.65C296.2 31.48 306.2 29.85 313.4 35.02C320.5 40.18 322.1 50.18 316.1 57.35L196.1 224H272C280.8 224 288 231.2 288 240C288 248.8 280.8 256 272 256H176V320H272C280.8 320 288 327.2 288 336C288 344.8 280.8 352 272 352H176V464C176 472.8 168.8 480 160 480C151.2 480 144 472.8 144 464V352H48C39.16 352 32 344.8 32 336C32 327.2 39.16 320 48 320H144V256H48C39.16 256 32 248.8 32 240C32 231.2 39.16 224 48 224H123L3.017 57.35C-2.147 50.18-.5187 40.18 6.652 35.02C13.82 29.85 23.82 31.48 28.99 38.65L160 220.6z"],
    "notes": [512, 512, [], "e202", "M128 96c0-17.7 14.3-32 32-32H416c17.7 0 32 14.3 32 32V256H368c-26.5 0-48 21.5-48 48v80H160c-17.7 0-32-14.3-32-32V96zM446.2 288c-1.6 4.5-4.2 8.7-7.6 12.1l-74.5 74.5c-3.4 3.4-7.6 6-12.1 7.6V304c0-8.8 7.2-16 16-16h78.2zM96 96V352c0 35.3 28.7 64 64 64H341.5c17 0 33.3-6.7 45.3-18.7l74.5-74.5c12-12 18.7-28.3 18.7-45.3V96c0-35.3-28.7-64-64-64H160c-35.3 0-64 28.7-64 64zM320 496c0-8.8-7.2-16-16-16H128c-53 0-96-43-96-96l0-240c0-8.8-7.2-16-16-16s-16 7.2-16 16V384c0 70.7 57.3 128 128 128H304c8.8 0 16-7.2 16-16z"],
    "ruble-sign": [384, 512, [8381, "rouble", "rub", "ruble"], "f158", "M240 32C319.5 32 384 96.47 384 176C384 255.5 319.5 320 240 320H96V384H304C312.8 384 320 391.2 320 400C320 408.8 312.8 416 304 416H96V464C96 472.8 88.84 480 80 480C71.16 480 64 472.8 64 464V416H16C7.164 416 0 408.8 0 400C0 391.2 7.164 384 16 384H64V320H16C7.164 320 0 312.8 0 304C0 295.2 7.164 288 16 288H64V72.69C64 50.22 82.22 32 104.7 32H240zM96 288H240C301.9 288 352 237.9 352 176C352 114.1 301.9 64 240 64H104.7C99.89 64 96 67.89 96 72.69V288z"],
    "trash-undo": [448, 512, ["trash-arrow-turn-left"], "f895", "M219.9 189.3C225.8 195.9 225.3 205.1 218.7 211.9L169.7 256H240C284.2 256 320 291.8 320 336V376C320 384.8 312.8 392 304 392C295.2 392 288 384.8 288 376V336C288 309.5 266.5 288 240 288H169.7L218.7 332.1C225.3 338 225.8 348.1 219.9 354.7C213.1 361.3 203.9 361.8 197.3 355.9L117.3 283.9C113.9 280.9 112 276.5 112 271.1C112 267.5 113.9 263.1 117.3 260.1L197.3 188.1C203.9 182.2 213.1 182.7 219.9 189.3V189.3zM432 64C440.8 64 448 71.16 448 80C448 88.84 440.8 96 432 96H413.7L388.2 452.6C385.9 486.1 357.1 512 324.4 512H123.6C90.01 512 62.15 486.1 59.75 452.6L34.29 96H16C7.164 96 0 88.84 0 80C0 71.16 7.164 64 16 64H111.1L137 22.56C145.8 8.526 161.2 0 177.7 0H270.3C286.8 0 302.2 8.526 310.1 22.56L336.9 64H432zM177.7 32C172.2 32 167.1 34.84 164.2 39.52L148.9 64H299.1L283.8 39.52C280.9 34.84 275.8 32 270.3 32H177.7zM381.6 96H66.37L91.67 450.3C92.87 467 106.8 480 123.6 480H324.4C341.2 480 355.1 467 356.3 450.3L381.6 96z"],
    "champagne-glass": [256, 512, ["glass-champagne"], "f79e", "M208 480h-64v-130.1c62.91-8.131 112-61.9 112-128.1c0-35.09-13.27-130.1-33.02-215.6C222.1 2.562 218.9 0 215.2 0H40.81C37.09 0 33.86 2.562 33.02 6.188C13.27 91.69 0 186.7 0 221.8c0 66.16 49.09 119.9 112 128.1V480h-64C39.16 480 32 487.2 32 496C32 504.8 39.16 512 48 512h160c8.836 0 16-7.164 16-16C224 487.2 216.8 480 208 480zM195.1 32c7.057 32.58 13.06 65.88 17.75 96H42.29c4.688-30.13 10.69-63.42 17.75-96H195.1zM32 221.8C32 209.1 34.1 186.9 37.66 160h180.7C221.9 186.9 224 209.1 224 221.8c0 51.53-39.66 94.34-90.29 97.46c-7.01 .4316-4.297 .4375-11.41 0C71.66 316.2 32 273.3 32 221.8z"],
    "objects-align-center-horizontal": [448, 512, [], "e3bc", "M240 288H336C362.5 288 384 309.5 384 336V400C384 426.5 362.5 448 336 448H240V496C240 504.8 232.8 512 224 512C215.2 512 208 504.8 208 496V448H112C85.49 448 64 426.5 64 400V336C64 309.5 85.49 288 112 288H208V224H48C21.49 224 0 202.5 0 176V112C0 85.49 21.49 64 48 64H208V16C208 7.164 215.2 0 224 0C232.8 0 240 7.164 240 16V64H400C426.5 64 448 85.49 448 112V176C448 202.5 426.5 224 400 224H240V288zM416 176V112C416 103.2 408.8 96 400 96H48C39.16 96 32 103.2 32 112V176C32 184.8 39.16 192 48 192H400C408.8 192 416 184.8 416 176zM112 320C103.2 320 96 327.2 96 336V400C96 408.8 103.2 416 112 416H336C344.8 416 352 408.8 352 400V336C352 327.2 344.8 320 336 320H112z"],
    "sun": [512, 512, [9728], "f185", "M371.1 13.1c-1-5.3-4.6-9.8-9.6-11.9s-10.7-1.5-15.2 1.6L256 65.1 165.7 2.8c-4.5-3.1-10.2-3.7-15.2-1.6s-8.6 6.6-9.6 11.9L121 121 13.1 140.8c-5.3 1-9.8 4.6-11.9 9.6s-1.5 10.7 1.6 15.2L65.1 256 2.8 346.3c-3.1 4.5-3.7 10.2-1.6 15.2s6.6 8.6 11.9 9.6L121 391l19.8 107.9c1 5.3 4.6 9.8 9.6 11.9s10.7 1.5 15.2-1.6L256 446.9l90.3 62.3c4.5 3.1 10.2 3.7 15.2 1.6s8.6-6.6 9.6-11.9L391 391l107.9-19.8c5.3-1 9.8-4.6 11.9-9.6s1.5-10.7-1.6-15.2L446.9 256l62.3-90.3c3.1-4.5 3.7-10.2 1.6-15.2s-6.6-8.6-11.9-9.6L391 121 371.1 13.1zM265.1 97.7l79.1-54.5 17.4 94.5c1.2 6.5 6.3 11.6 12.8 12.8l94.5 17.4-54.5 79.1c-3.8 5.5-3.8 12.7 0 18.2l54.5 79.1-94.5 17.4c-6.5 1.2-11.6 6.3-12.8 12.8l-17.4 94.5-79.1-54.5c-5.5-3.8-12.7-3.8-18.2 0l-79.1 54.5-17.4-94.5c-1.2-6.5-6.3-11.6-12.8-12.8L43.2 344.1l54.5-79.1c3.8-5.5 3.8-12.7 0-18.2L43.2 167.8l94.5-17.4c6.5-1.2 11.6-6.3 12.8-12.8l17.4-94.5 79.1 54.5c5.5 3.8 12.7 3.8 18.2 0zM256 384a128 128 0 1 0 0-256 128 128 0 1 0 0 256zM160 256a96 96 0 1 1 192 0 96 96 0 1 1 -192 0z"],
    "trash-can-slash": [640, 512, ["trash-alt-slash"], "e2ad", "M480 300.8V96H220.6L180.1 64H207.1L233 22.56C241.8 8.526 257.2 0 273.7 0H366.3C382.8 0 398.2 8.526 406.1 22.56L432.9 64H527.1C536.8 64 543.1 71.16 543.1 80C543.1 88.84 536.8 96 527.1 96H511.1V326L480 300.8zM273.7 32C268.2 32 263.1 34.84 260.2 39.52L244.9 64H395.1L379.8 39.52C376.9 34.84 371.8 32 366.3 32H273.7zM432 512H207.1C163.8 512 127.1 476.2 127.1 432V185.1L159.1 211.2V432C159.1 458.5 181.5 480 207.1 480H432C448.1 480 463.9 471.2 472.4 457.9L497.6 477.8C483.2 498.5 459.2 512 432 512V512zM239.1 274.4V400C239.1 408.8 232.8 416 223.1 416C215.2 416 207.1 408.8 207.1 400V249.1L239.1 274.4zM336 350.2V400C336 408.8 328.8 416 319.1 416C311.2 416 303.1 408.8 303.1 400V324.9L336 350.2zM432 262.9L400 237.6V176C400 167.2 407.2 160 416 160C424.8 160 432 167.2 432 176V262.9zM336 187.1L308.2 165.2C311.1 161.1 315.3 160 319.1 160C328.8 160 336 167.2 336 176V187.1zM633.9 483.4C640.9 488.9 642 498.1 636.6 505.9C631.1 512.9 621 514 614.1 508.6L6.086 28.56C-.8493 23.08-2.033 13.02 3.443 6.087C8.918-.849 18.98-2.033 25.91 3.443L633.9 483.4z"],
    "screen-users": [640, 512, ["users-class"], "f63d", "M116 416h-40C34.13 416 0 451.9 0 496C0 504.8 7.25 512 16 512S32 504.8 32 496C32 469.5 51.75 448 76 448h40C140.3 448 160 469.5 160 496C160 504.8 167.3 512 176 512S192 504.8 192 496C192 451.9 157.9 416 116 416zM564 416h-40C482.1 416 448 451.9 448 496c0 8.75 7.25 16 16 16s16-7.25 16-16c0-26.5 19.75-48 44-48h40C588.3 448 608 469.5 608 496c0 8.75 7.25 16 16 16s16-7.25 16-16C640 451.9 605.9 416 564 416zM340 416h-40C258.1 416 224 451.9 224 496C224 504.8 231.3 512 240 512S256 504.8 256 496C256 469.5 275.8 448 300 448h40C364.3 448 384 469.5 384 496c0 8.75 7.25 16 16 16s16-7.25 16-16C416 451.9 381.9 416 340 416zM256.2 320c0 35.35 28.44 63.98 63.79 63.98S383.8 355.3 383.8 320S355.3 256 320 256S256.2 284.7 256.2 320zM352 320c0 17.64-14.36 32-32 32s-32-14.36-32-32s14.36-32 32-32S352 302.4 352 320zM544 256c-35.35 0-63.79 28.64-63.79 63.98S508.7 383.1 544 383.1S607.8 355.3 607.8 320S579.3 256 544 256zM544 352c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S561.6 352 544 352zM96 383.1c35.35 0 63.79-28.64 63.79-63.98S131.3 256 96 256S32.21 284.7 32.21 320S60.65 383.1 96 383.1zM96 288c17.64 0 32 14.36 32 32s-14.36 32-32 32s-32-14.36-32-32S78.36 288 96 288zM48 240C56.84 240 64 232.8 64 224V48C64 39.17 71.19 32 80 32h480C568.8 32 576 39.17 576 48V224c0 8.844 7.156 16 16 16S608 232.8 608 224V48c0-26.47-21.53-47.1-48-47.1h-480C53.53 .0001 32 21.53 32 48V224C32 232.8 39.16 240 48 240z"],
    "guitar": [512, 512, [], "f7a6", "M501.3 37.47l-26.7-26.7C467.7 3.875 458.3 0 448.5 0c-9.83 0-19.1 3.844-26.24 11l-41.08 44.2c-3.021 3.252-5.084 7.279-5.955 11.63l-11.82 59.09L296.8 192.6L291.2 187C277.3 175.9 261.6 167.1 244.4 163.1C235.9 161.1 227.1 160 218.3 160C194.2 160 171.4 168.3 154.5 185.1C145.1 194.5 138.3 206 134.3 218.6c-6 18.5-23.12 32.63-42.12 34.38C68.39 255.4 46.39 264.5 29.52 281.5c-45.63 45.5-37.38 127.5 18.12 183C78.89 495.8 118.7 512 155.6 512c28.5 0 55.19-9.597 74.94-29.47c17-16.88 26.25-38.97 28.5-62.72c1.75-18.88 15.97-36.16 34.47-42.16c12.62-3.875 24.03-10.88 33.4-20.25c22.88-22.88 29.75-56.26 21.1-89.76c-4-17.25-12.57-33.01-23.82-46.76L319.4 215.2l11.91-11.92c.0098-.0098-.0098 .0117 0 0l54.8-54.79l59.04-11.8c4.354-.8711 8.381-2.934 11.63-5.957l44.47-41.33C515.6 75.09 515.6 51.78 501.3 37.47zM304.3 334.8c-5.75 5.75-12.88 10.12-20.75 12.5c-30.75 10-53.5 38-56.38 69.5c-1.125 12.12-5.375 29.38-19.25 43.13C191.3 476.5 170.3 480 155.6 480c-30 0-61-13.88-85.25-38.13c-24.25-24.38-38.25-55.5-38.25-85.5c0-14.62 3.5-35.63 20.25-52.38C65.95 290.4 83.2 286 95.2 284.9c31.62-3 59.63-25.62 69.63-56.5C167.2 220.6 171.4 213.5 177.2 207.8C190.2 194.8 206.7 192 218.3 192c6.375 0 12.75 .75 18.88 2.25C247.4 196.6 258.1 202.1 268.3 209.9l5.59 5.59L228.7 260.7c-.0273 .0273 .0273-.0273 0 0C222.4 257.8 215.4 256 208 256c-26.53 0-48 21.47-48 48s21.47 48 48 48s47.1-21.47 47.1-48c0-7.426-1.73-14.41-4.734-20.68c.0195-.0195-.0195 .0195 0 0l45.26-45.25l5.785 5.785c7.75 10.25 13.12 20.75 15.5 31C323.3 298.9 318.4 320.8 304.3 334.8zM224.1 304c0 8.822-7.178 16-16 16s-16-7.178-16-16s7.178-16 16-16S224.1 295.2 224.1 304zM479.5 65.97L436.7 105.8l-38.07 7.611l7.613-38.05l38.75-41.72c2.926-2.934 5.998-1.178 6.975-.2012l26.7 26.7C480.4 61.87 480.3 65.07 479.5 65.97z"],
    "square-arrow-left": [448, 512, ["arrow-square-left"], "f33a", "M336 240H150.6l68.69-68.69c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0l-96 96C97.56 247.8 96 251.9 96 256s1.562 8.184 4.688 11.31l96 96c6.25 6.25 16.38 6.25 22.62 0s6.25-16.38 0-22.62L150.6 272H336c8.844 0 16-7.154 16-15.1C352 247.2 344.8 240 336 240zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416z"],
    "square-8": [448, 512, [], "e25d", "M283.7 249.9C296.2 236.9 304 219.4 304 200C304 160.3 271.7 128 232 128h-16C176.3 128 144 160.3 144 200c0 19.37 7.781 36.91 20.28 49.87C142.7 262.3 128 285.4 128 312C128 351.7 160.3 384 200 384h48C287.7 384 320 351.7 320 312C320 285.4 305.3 262.3 283.7 249.9zM216 160h16c22.06 0 40 17.94 40 40S254.1 240 232 240h-16C193.9 240 176 222.1 176 200S193.9 160 216 160zM248 352h-48C177.9 352 160 334.1 160 312S177.9 272 200 272h48C270.1 272 288 289.9 288 312S270.1 352 248 352zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416z"],
    "face-smile-hearts": [640, 512, [], "e390", "M416 53.56C386.9 39.74 354.4 32 320 32C196.3 32 96 132.3 96 256C96 269.9 97.26 283.4 99.67 296.6C98.45 297.2 97.25 297.8 96.05 298.4C86.62 293.3 76.45 290.1 66.07 288.7C64.7 278 64 267.1 64 256C64 114.6 178.6 .0006 320 .0006C356.5 .0006 391.3 7.652 422.7 21.44C418.4 31.7 416.2 42.62 416 53.56L416 53.56zM534.5 191.3C545.3 192.9 556.5 191.8 566.9 187.1C572.8 209.6 576 232.4 576 256C576 278.8 573 300.9 567.4 321.9C559.4 323.6 551.5 326.4 544.1 330.4C540.5 328.5 536.8 326.8 533 325.4C540.2 303.6 544 280.2 544 256C544 233.5 540.7 211.8 534.5 191.3V191.3zM441.3 468.5L449.6 476.8C411.6 499.2 367.3 512 320 512C264.5 512 213.1 494.3 171.1 464.3L194 441.3C229.9 465.7 273.3 480 320 480C359.3 480 396.3 469.9 428.5 452C431.1 457.9 436.3 463.5 441.3 468.5zM275.2 233.6C257.6 210.1 222.4 210.1 204.8 233.6C199.5 240.7 189.5 242.1 182.4 236.8C175.3 231.5 173.9 221.5 179.2 214.4C209.6 173.9 270.4 173.9 300.8 214.4C306.1 221.5 304.7 231.5 297.6 236.8C290.5 242.1 280.5 240.7 275.2 233.6zM205.5 323.9C212.2 318.1 222.3 318.8 228.1 325.5C246 346.2 276.6 368 320 368C363.4 368 393.1 346.2 411.9 325.5C417.7 318.8 427.8 318.1 434.5 323.9C441.2 329.7 441.9 339.8 436.1 346.5C413.8 372.1 375.1 400 320 400C264.9 400 226.2 372.1 203.9 346.5C198.1 339.8 198.8 329.7 205.5 323.9H205.5zM342.4 236.8C335.3 231.5 333.9 221.5 339.2 214.4C369.6 173.9 430.4 173.9 460.8 214.4C466.1 221.5 464.7 231.5 457.6 236.8C450.5 242.1 440.5 240.7 435.2 233.6C417.6 210.1 382.4 210.1 364.8 233.6C359.5 240.7 349.5 242.1 342.4 236.8zM544 18.57L546.4 16.22C567.8-5.331 602.6-5.331 623.1 16.22C645.3 37.72 645.3 72.53 623.1 94.03L568.5 149.8C555 163.4 533 163.4 519.5 149.8L464 93.97C442.7 72.47 442.7 37.66 464 16.16C485.4-5.388 520.2-5.388 541.6 16.16L544 18.57zM486.7 71.41L542.2 127.2C543.2 128.3 544.8 128.3 545.9 127.2L601.3 71.47C610.2 62.45 610.2 47.79 601.3 38.78C592.4 29.82 577.1 29.82 569.1 38.78L544 63.96L518.9 38.72C510 29.76 495.6 29.76 486.7 38.72C477.8 47.74 477.8 62.4 486.7 71.41V71.41zM96.03 338.6L98.37 336.2C119.8 314.7 154.6 314.7 175.1 336.2C197.3 357.7 197.3 392.5 175.1 414L120.5 469.8C107 483.4 85.04 483.4 71.51 469.8L16.03 413.1C-5.342 392.5-5.342 357.7 16.03 336.2C37.45 314.6 72.22 314.6 93.64 336.2L96.03 338.6zM38.72 391.4L94.21 447.2C95.22 448.3 96.83 448.3 97.85 447.2L153.3 391.5C162.2 382.5 162.2 367.8 153.3 358.8C144.4 349.8 129.1 349.8 121.1 358.8L96.03 383.1L70.94 358.7C62.03 349.8 47.63 349.8 38.72 358.7C29.76 367.7 29.76 382.4 38.72 391.4L38.72 391.4zM544 370.6L546.4 368.2C567.8 346.7 602.6 346.7 623.1 368.2C645.3 389.7 645.3 424.5 623.1 446L568.5 501.8C555 515.4 533 515.4 519.5 501.8L464 445.1C442.7 424.5 442.7 389.7 464 368.2C485.4 346.6 520.2 346.6 541.6 368.2L544 370.6zM486.7 423.4L542.2 479.2C543.2 480.3 544.8 480.3 545.9 479.2L601.3 423.5C610.2 414.5 610.2 399.8 601.3 390.8C592.4 381.8 577.1 381.8 569.1 390.8L544 415.1L518.9 390.7C510 381.8 495.6 381.8 486.7 390.7C477.8 399.7 477.8 414.4 486.7 423.4V423.4z"],
    "brackets-square": [448, 512, ["brackets"], "f7e9", "M400 32h-96C295.2 32 288 39.18 288 48S295.2 64 304 64h96C408.8 64 416 71.18 416 80v352c0 8.822-7.178 16-16 16h-96c-8.822 0-16 7.178-16 16s7.178 16 16 16h96c26.47 0 48-21.53 48-48v-352C448 53.53 426.5 32 400 32zM48 64h96C152.8 64 160 56.82 160 48S152.8 32 144 32h-96C21.53 32 0 53.53 0 80v352C0 458.5 21.53 480 48 480h96C152.8 480 160 472.8 160 464S152.8 448 144 448h-96C39.18 448 32 440.8 32 432v-352C32 71.18 39.18 64 48 64z"],
    "laptop-arrow-down": [640, 512, [], "e1c6", "M240 208c-4.094 0-8.188 1.562-11.31 4.688c-6.25 6.25-6.25 16.38 0 22.62l80 80c6.25 6.25 16.38 6.25 22.62 0l80-80c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0l-52.69 52.69V48c0-8.844-7.167-16-16.01-16S304 39.16 304 48v217.4L251.3 212.7C248.2 209.6 244.1 208 240 208zM400 64H512c17.67 0 32 14.33 32 32v240c0 8.844 7.156 16 16 16s16-7.156 16-16V96c0-35.35-28.65-64-64-64h-112C391.2 32 384 39.16 384 48C384 56.84 391.2 64 400 64zM80 352C88.84 352 96 344.8 96 336V96c0-17.67 14.33-32 32-32h112C248.8 64 256 56.84 256 48C256 39.16 248.8 32 240 32H128C92.65 32 64 60.65 64 96v240C64 344.8 71.16 352 80 352zM624 384h-608C7.25 384 0 391.3 0 400V416c0 35.25 28.75 64 64 64h512c35.25 0 64-28.75 64-64v-16C640 391.3 632.8 384 624 384zM576 448H64c-17.64 0-32-14.36-32-32h576C608 433.6 593.6 448 576 448z"],
    "hockey-stick-puck": [640, 512, [], "e3ae", "M592 400h-160c-26.51 0-48 21.49-48 48v16c0 26.51 21.49 48 48 48h160c26.51 0 48-21.49 48-48V448C640 421.5 618.5 400 592 400zM608 464c0 8.822-7.178 16-16 16h-160c-8.822 0-16-7.178-16-16V448c0-8.822 7.178-16 16-16h160c8.822 0 16 7.178 16 16V464zM503.3 1.803c-7.859-4.094-17.5-.9687-21.56 6.875L312.5 336H49.11C22.03 336 0 358 0 385.1v77.81C0 489.1 22.03 512 49.11 512h158.3c30.84 0 58.81-17.03 73.02-44.44l229.8-444.2C514.3 15.52 511.2 5.865 503.3 1.803zM96 480H49.11C39.67 480 32 472.3 32 462.9v-77.81c0-9.436 7.672-17.09 17.11-17.09L96 368V480zM252 452.9C243.4 469.6 226.3 480 207.4 480H128v-111.1h167.9L252 452.9z"],
    "house-tree": [640, 512, [], "e1b3", "M308.5 143.4L284.9 121.7L380.3 15.72C399.4-5.462 432.6-5.462 451.7 15.72L568.9 145.1C573.5 151.1 576 157.6 576 164.4C576 179.7 563.7 192 548.4 192H513.7L600.6 298.4C605.4 304.2 608 311.6 608 319.1C608 337.3 593.3 352 575.1 352H532.3L632 461.1C637.2 466.7 640 474 640 481.6C640 498.4 626.4 512 609.6 512H400C406.1 502.7 412 491.8 414.4 480H605.1L484.2 346.8C479.9 342.1 478.8 335.4 481.4 329.5C483.9 323.7 489.7 320 496 320H575.1C575.6 320 576 319.6 576 319.1C576 318.1 575.9 318.8 575.8 318.6L467.6 186.1C463.7 181.3 462.9 174.7 465.5 169.1C468.2 163.6 473.8 160 480 160H538.5L427.9 37.13C421.5 30.07 410.5 30.07 404.1 37.13L308.5 143.4zM224 256C241.7 256 256 270.3 256 288V352C256 369.7 241.7 384 224 384H160C142.3 384 128 369.7 128 352V288C128 270.3 142.3 256 160 256H224zM224 288H160V352H224V288zM0 448V284.2C0 266.2 7.529 249.1 20.75 236.1L148.8 119.6C173.2 97.21 210.8 97.21 235.2 119.6L363.2 236.1C376.5 249.1 384 266.2 384 284.2V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448zM32 284.2V448C32 465.7 46.33 480 64 480H320C337.7 480 352 465.7 352 448V284.2C352 275.2 348.2 266.6 341.6 260.6L213.6 143.2C201.4 132 182.6 132 170.4 143.2L42.38 260.6C35.76 266.6 31.1 275.2 31.1 284.2H32z"],
    "signal-fair": [576, 512, ["signal-2"], "f68d", "M32 384C23.16 384 16 391.2 16 400v96c0 8.844 7.156 16 15.1 16S48 504.8 48 496v-96C48 391.2 40.84 384 32 384zM160 288C151.2 288 144 295.2 144 304v192C144 504.8 151.2 512 160 512s16-7.156 16-16v-192C176 295.2 168.8 288 160 288z"],
    "face-laugh-wink": [512, 512, ["laugh-wink"], "f59c", "M385.5 288C399.7 288 410.1 300.3 407.3 314C389.2 381.1 328.3 432 256 432C183.7 432 122.8 381.1 104.7 314C101.1 300.3 112.3 288 126.5 288H385.5zM371.7 320H140.3C158.9 367.2 204 400 256 400C308 400 353.1 367.2 371.7 320H371.7zM200.4 192C200.4 205.3 189.6 216 176.4 216C163.1 216 152.4 205.3 152.4 192C152.4 178.7 163.1 168 176.4 168C189.6 168 200.4 178.7 200.4 192zM278.4 220.8C271.3 215.5 269.9 205.5 275.2 198.4C305.6 157.9 366.4 157.9 396.8 198.4C402.1 205.5 400.7 215.5 393.6 220.8C386.5 226.1 376.5 224.7 371.2 217.6C353.6 194.1 318.4 194.1 300.8 217.6C295.5 224.7 285.5 226.1 278.4 220.8zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "circle-dollar": [512, 512, ["dollar-circle", "usd-circle"], "f2e8", "M272 143C285.5 144 298.6 147.7 311.6 151.3C313.2 151.7 314.7 152.1 316.2 152.6C324.8 154.9 329.8 163.8 327.4 172.3C325.1 180.8 316.2 185.8 307.7 183.4C305.3 182.8 302.9 182.1 300.5 181.4C292.1 179.2 285.4 176.1 277.7 175.8C258.5 173 241 175.5 228.4 180.9C215.5 186.5 209.8 194 208.6 200.4C206.8 210.1 210.7 216.9 218.8 222.1C229.5 228.9 245.3 233.4 264.7 238.9L264.9 238.1C282.7 244 303.8 250 319.3 260.6C338.3 273.7 347 294.5 342.9 317.2C338.9 338.8 323.9 353.2 305 360.8C295.1 364.8 283.9 367.1 272 367.8L272 392C272 400.8 264.8 408 256 408C247.2 408 240 400.8 240 392L240 366.1C231.9 364.9 218.2 360.9 207.6 357.7C200.7 355.6 193.8 353.4 186.1 351.2C178.6 348.4 174 339.4 176.8 330.1C179.6 322.6 188.6 318 197 320.8C203.6 322.1 210.3 325.1 216.9 327.1C228.2 330.5 239.6 333.7 245 334.5C264.8 337.5 281.5 335.8 293.1 331.2C304.2 326.7 309.8 319.9 311.4 311.4C313.3 300.9 309.9 293 301.2 287C289.2 278.8 274.4 274.8 260.2 270.9C257.9 270.2 255.6 269.6 253.3 268.1C236.2 264.1 216.3 258.5 201.6 249C193.5 243.9 185.9 236.9 181.1 227.4C176.2 217.6 174.9 206.6 177.1 194.6C180.9 173.9 197.2 159.5 215.7 151.5C223.2 148.3 231.3 145.9 239.1 144.5V120C239.1 111.2 247.2 104 255.1 104C264.8 104 272 111.2 272 120V143zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "horse-head": [512, 512, [], "f7ab", "M508.7 320.9l-59.51-155.5c-12.33-34.17-38.87-62.4-72.24-77.44c14.51-15.09 24.92-34.61 15.78-69.6c-1.869-6.775-6.551-12.44-12.87-15.64C376.4 .918 372.5 0 368.7 0c-2.92 0-5.791 .502-8.531 1.494c-32.48 12.15-62.09 22.24-90.72 31.1C95.69 92.7 0 125.3 0 394.3v53.72C0 483.3 28.65 512 64 512h203.9c35.1 0 57.65-36.9 41.87-68.14l-23.34-50.92c-2.99-5.689-8.422-8.975-14.37-8.975c-2.59 0-5.174 .6465-7.475 1.869c-7.748 4.092-10.77 13.77-6.717 21.57l23.27 50.71C286.5 468.7 278.7 480 267.9 480H64c-17.67 0-32-14.33-32-32v-53.72c0-246.6 77.85-272.8 248.4-330.3c25.11-8.455 53.27-17.94 83.15-28.83c3.734 26.73-12.28 36.14-26.56 44.54l-37.4 22.1l41.45 8.002c35.9 6.971 65.89 32.61 78.25 66.92l59.69 155.1c2.154 5.439 .9434 11.97-2.912 15.96l-35.75 30.44c-3.307 3.271-7.082 4.836-11.09 4.836h-48.69c-4.836 0-9.379-2.344-12.15-6.27l-39.31-44.86c.3516-.2852 .6953-.5781 1.037-.8789c6.623-5.875 7.25-16 1.41-22.59c-3.02-3.438-7.402-5.424-12-5.424c-3.92 0-7.686 1.438-10.61 4.053c-14.59 12.86-33.39 19.96-52.89 19.96c-41.32 0-76.34-32.2-79.72-73.31C175.7 246.3 168.9 239.1 160.6 239.1H160.2l-1.389 .1094C154.8 240.4 150.9 242.4 148.2 245.6C145.4 248.9 144.1 253.1 144.4 257.3c4.742 57.56 53.77 102.7 111.6 102.7c15.31 0 30.93-3.467 45.56-10.07l41.22 47c8.248 11.7 22.54 19.07 37.72 19.07h48.69c12.39 0 24.39-4.903 32.9-13.45l35.93-30.62C511.6 358 515.6 338.2 508.7 320.9zM360 208c0-13.26-10.75-24-24-24s-24 10.74-24 24c0 13.25 10.75 24 24 24S360 221.3 360 208z"],
    "arrows-repeat": [512, 512, ["repeat-alt"], "f364", "M176 112h211.8l-62.05 51.72c-6.781 5.656-7.703 15.75-2.047 22.53C326.9 190 331.4 192 336 192c3.609 0 7.234-1.219 10.23-3.719l96-80C445.9 105.3 448 100.7 448 95.1s-2.109-9.248-5.75-12.28l-96-80c-6.797-5.688-16.89-4.719-22.55 2.031c-5.656 6.781-4.734 16.88 2.047 22.53L387.8 80H176C78.95 80 0 158.1 0 255.1C0 264.8 7.156 272 16 272S32.01 264.8 32.01 256C32.01 176.6 96.59 112 176 112zM496 240c-8.844 0-16.01 7.156-16.01 16c0 79.41-64.59 144-143.1 144H124.2l62.05-51.72c6.781-5.656 7.703-15.75 2.047-22.53C182.7 319 172.6 318.1 165.8 323.7l-96 80C66.11 406.8 64 411.2 64 415.1s2.109 9.25 5.75 12.28l96 80C168.8 510.8 172.4 512 175.1 512c4.594 0 9.141-1.969 12.31-5.75c5.656-6.781 4.734-16.88-2.047-22.53L124.2 432H336c97.05 0 176-78.97 176-176C512 247.2 504.8 240 496 240z"],
    "bore-hole": [512, 512, [], "e4c3", "M256 0c-8.8 0-16 7.2-16 16V258c-27.6 7.1-48 32.2-48 62c0 35.3 28.7 64 64 64s64-28.7 64-64c0-29.8-20.4-54.9-48-62V16c0-8.8-7.2-16-16-16zm32 320a32 32 0 1 1 -64 0 32 32 0 1 1 64 0zM80 160h48V320c0 70.7 57.3 128 128 128s128-57.3 128-128V160h48c26.5 0 48 21.5 48 48V432c0 26.5-21.5 48-48 48H80c-26.5 0-48-21.5-48-48V208c0-26.5 21.5-48 48-48zm80 0c0-17.7-14.3-32-32-32H80c-44.2 0-80 35.8-80 80V432c0 44.2 35.8 80 80 80H432c44.2 0 80-35.8 80-80V208c0-44.2-35.8-80-80-80H384c-17.7 0-32 14.3-32 32V320c0 53-43 96-96 96s-96-43-96-96V160z"],
    "industry": [576, 512, [], "f275", "M32 80C32 53.49 53.49 32 80 32H144C170.5 32 192 53.49 192 80V199.4L305.8 123.6C332.4 105.8 368 124.9 368 156.8V207.5L480.6 126.4C507.1 107.3 544 126.2 544 158.9V416C544 451.3 515.3 480 480 480H96C60.65 480 32 451.3 32 416V80zM80 64C71.16 64 64 71.16 64 80V416C64 433.7 78.33 448 96 448H480C497.7 448 512 433.7 512 416V158.9C512 152.3 504.6 148.6 499.3 152.4L361.3 251.7C356.5 255.2 350 255.7 344.7 252.1C339.4 250.2 336 244.7 336 238.7V156.8C336 150.5 328.9 146.6 323.6 150.2L184.9 242.6C179.1 245.9 173.7 246.2 168.5 243.4C163.2 240.7 160 235.2 160 229.3V80C160 71.16 152.8 64 144 64L80 64z"],
    "image-polaroid": [448, 512, [], "f8c4", "M416 384v32c0 17.7-14.3 32-32 32H64c-17.7 0-32-14.3-32-32V384H416zM105.4 352H32v-9.4l96-96L169.4 288l-60.7 60.7-3.3 3.3zm45.3 0l52.7-52.7L288 214.6l128 128V352H150.6zM416 297.4L310.6 192c-12.5-12.5-32.8-12.5-45.3 0L192 265.4 150.6 224c-12.5-12.5-32.8-12.5-45.3 0L32 297.4V96c0-17.7 14.3-32 32-32H384c17.7 0 32 14.3 32 32V297.4zM448 336V96c0-35.3-28.7-64-64-64H64C28.7 32 0 60.7 0 96V336s0 0 0 0v16 16 16 32c0 35.3 28.7 64 64 64H384c35.3 0 64-28.7 64-64V384 368 352 336s0 0 0 0zM128 136a24 24 0 1 0 -48 0 24 24 0 1 0 48 0z"],
    "wave-triangle": [640, 512, [], "f89a", "M617.6 242.4c-9.367-7.158-19.06-1.291-22.4 3.245l-118.4 162.8c-5.934 8.166-19.64 8.18-25.56-.0121L214.4 83.04C205.7 71.12 191.4 64 175.1 64C160.6 64 146.3 71.1 137.6 83L19.18 245.7C13.91 252.1 15.34 263.4 22.37 268.8c9.448 7.24 19.12 1.289 22.44-3.303l118.4-162.7c5.935-8.166 19.64-8.18 25.56 .0121l236.8 325.4C434.7 440.8 448.7 448 464 448c15.24 0 29.24-7.21 38.4-19.78L620.8 265.5C626.1 258.2 624.7 247.9 617.6 242.4z"],
    "circle-down": [512, 512, [61466, "arrow-alt-circle-down"], "f358", "M348.7 224H320V152c0-22.06-17.94-40-40-40h-48C209.9 112 192 129.9 192 152V224H163.3C147.1 224 132.6 233.7 126.3 248.7c-6.188 14.95-2.812 32 8.562 43.48l92.81 96.11c15.12 15.12 41.25 15.33 56.75-.2031l92.5-95.8c11.47-11.48 14.88-28.59 8.688-43.59C379.4 233.7 364.9 224 348.7 224zM354.2 269.9l-92.5 95.8c-4.162 4.203-9.533 1.797-11.12 .2031l-92.69-96C152.1 265 155.9 256 163.3 256H224L223.1 152c0-4.406 3.594-8 8.001-8h48c4.406 0 7.999 3.594 7.999 8L288 256h60.69C355.1 256 359.9 264 354.2 269.9zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480z"],
    "grill": [448, 512, [], "e5a3", "M408 32C430.1 32 448 49.91 448 72V96C448 188.5 391.1 267.9 311.1 302.1L382.6 457.4C386.2 465.4 382.7 474.9 374.6 478.6C366.6 482.2 357.1 478.7 353.4 470.6L328.6 416H160C160 451.3 131.3 480 96 480C60.65 480 32 451.3 32 416C32 380.7 60.65 352 96 352C101.7 352 107.1 352.7 112.4 354.1L136 302.1C56.05 267.9 0 188.5 0 96V72C0 49.91 17.91 32 40 32H408zM408 64H39.1C35.58 64 31.1 67.58 31.1 72V96C31.1 202 117.1 288 223.1 288C330 288 416 202 416 96V72C416 67.58 412.4 64 408 64zM140.4 369.9C144.7 374 148.4 378.8 151.4 384H314.1L281.6 312.5C263.2 317.4 243.9 320 223.1 320C204.1 320 184.8 317.4 166.4 312.5L140.4 369.9zM63.1 416C63.1 433.7 78.33 448 95.1 448C113.7 448 127.1 433.7 127.1 416C127.1 398.3 113.7 384 95.1 384C78.33 384 63.1 398.3 63.1 416z"],
    "arrows-turn-to-dots": [512, 512, [], "e4c1", "M260.7 36.69C266.9 30.44 277.1 30.44 283.3 36.69C289.6 42.93 289.6 53.06 283.3 59.31L230.6 112H432C476.2 112 512 147.8 512 192V240C512 248.8 504.8 256 496 256C487.2 256 480 248.8 480 240V192C480 165.5 458.5 144 432 144H230.6L283.3 196.7C289.6 202.9 289.6 213.1 283.3 219.3C277.1 225.6 266.9 225.6 260.7 219.3L180.7 139.3C174.4 133.1 174.4 122.9 180.7 116.7L260.7 36.69zM331.3 372.7C337.6 378.9 337.6 389.1 331.3 395.3L251.3 475.3C245.1 481.6 234.9 481.6 228.7 475.3C222.4 469.1 222.4 458.9 228.7 452.7L281.4 400H80C53.49 400 32 421.5 32 448V496C32 504.8 24.84 512 16 512C7.164 512 0 504.8 0 496V448C0 403.8 35.82 368 80 368H281.4L228.7 315.3C222.4 309.1 222.4 298.9 228.7 292.7C234.9 286.4 245.1 286.4 251.3 292.7L331.3 372.7zM384 384C384 348.7 412.7 320 448 320C483.3 320 512 348.7 512 384C512 419.3 483.3 448 448 448C412.7 448 384 419.3 384 384zM448 416C465.7 416 480 401.7 480 384C480 366.3 465.7 352 448 352C430.3 352 416 366.3 416 384C416 401.7 430.3 416 448 416zM0 127.1C0 92.65 28.65 63.1 64 63.1C99.35 63.1 128 92.65 128 127.1C128 163.3 99.35 191.1 64 191.1C28.65 191.1 0 163.3 0 127.1zM64 159.1C81.67 159.1 96 145.7 96 127.1C96 110.3 81.67 95.1 64 95.1C46.33 95.1 32 110.3 32 127.1C32 145.7 46.33 159.1 64 159.1z"],
    "chart-mixed": [512, 512, ["analytics"], "f643", "M507.8 37.24C513.8 43.78 513.3 53.89 506.8 59.84L330.8 219.8C324.4 225.6 314.7 225.4 308.7 219.3L190.4 100.1L25.41 220.9C18.26 226.1 8.258 224.6 3.061 217.4C-2.137 210.3-.5565 200.3 6.59 195.1L182.6 67.06C188.1 62.43 197.7 63.12 203.3 68.69L320.5 185.9L485.2 36.16C491.8 30.22 501.9 30.7 507.8 37.24H507.8zM112 368V432C112 458.5 90.51 480 64 480C37.49 480 16 458.5 16 432V368C16 341.5 37.49 319.1 64 319.1C90.51 319.1 112 341.5 112 368zM80 432V368C80 359.2 72.84 352 64 352C55.16 352 48 359.2 48 368V432C48 440.8 55.16 448 64 448C72.84 448 80 440.8 80 432zM144 271.1C144 245.5 165.5 223.1 192 223.1C218.5 223.1 240 245.5 240 271.1V432C240 458.5 218.5 480 192 480C165.5 480 144 458.5 144 432V271.1zM192 255.1C183.2 255.1 176 263.2 176 271.1V432C176 440.8 183.2 448 192 448C200.8 448 208 440.8 208 432V271.1C208 263.2 200.8 255.1 192 255.1zM368 336V432C368 458.5 346.5 480 320 480C293.5 480 272 458.5 272 432V336C272 309.5 293.5 287.1 320 287.1C346.5 287.1 368 309.5 368 336zM336 432V336C336 327.2 328.8 319.1 320 319.1C311.2 319.1 304 327.2 304 336V432C304 440.8 311.2 448 320 448C328.8 448 336 440.8 336 432zM400 271.1C400 245.5 421.5 223.1 448 223.1C474.5 223.1 496 245.5 496 271.1V432C496 458.5 474.5 480 448 480C421.5 480 400 458.5 400 432V271.1zM448 255.1C439.2 255.1 432 263.2 432 271.1V432C432 440.8 439.2 448 448 448C456.8 448 464 440.8 464 432V271.1C464 263.2 456.8 255.1 448 255.1z"],
    "florin-sign": [384, 512, [], "e184", "M368 32C376.8 32 384 39.16 384 48C384 56.84 376.8 64 368 64H322.4C303.1 64 285.7 75.54 278.2 93.3L222.9 224H336C344.8 224 352 231.2 352 240C352 248.8 344.8 256 336 256H209.4L135.3 431.2C122.7 460.8 93.72 480 61.58 480H16C7.164 480 0 472.8 0 464C0 455.2 7.164 448 16 448H61.58C80.87 448 98.28 436.5 105.8 418.7L174.6 256H48C39.16 256 32 248.8 32 240C32 231.2 39.16 224 48 224H188.2L248.7 80.83C261.3 51.23 290.3 32 322.4 32H368z"],
    "arrow-down-short-wide": [576, 512, ["sort-amount-desc", "sort-amount-down-alt"], "f884", "M304 208h128C440.8 208 448 200.8 448 192s-7.156-16-16-16h-128c-8.844 0-15.1 7.156-15.1 16S295.2 208 304 208zM304 336h192c8.844 0 16-7.156 16-16s-7.156-16-16-16h-192c-8.844 0-15.1 7.156-15.1 16S295.2 336 304 336zM304 80h64c8.844 0 16-7.156 16-16S376.8 48 368 48h-64c-8.844 0-15.1 7.156-15.1 16S295.2 80 304 80zM560 432h-256c-8.844 0-15.1 7.156-15.1 16S295.2 464 304 464h256c8.844 0 16-7.156 16-16S568.8 432 560 432zM224 352c-4.094 0-8.188 1.562-11.31 4.688L144 425.4V48C144 39.16 136.8 32 128 32S112 39.16 112 48v377.4l-68.69-68.69c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l96 96c6.25 6.25 16.38 6.25 22.62 0l96-96c6.25-6.25 6.25-16.38 0-22.62C232.2 353.6 228.1 352 224 352z"],
    "less-than": [384, 512, [62774], "3c", "M382.6 422.6C379.9 428.5 374.1 432 367.1 432c-2.203 0-4.453-.4687-6.609-1.438L9.375 270.6C3.672 267.1 0 262.3 0 256c0-6.281 3.672-11.98 9.375-14.58l351.1-160c8.094-3.625 17.56-.0938 21.19 7.938c3.656 8.062 .1094 17.53-7.938 21.19L54.67 255.1l319.1 145.4C382.7 405.1 386.2 414.6 382.6 422.6z"],
    "display-code": [576, 512, ["desktop-code"], "e165", "M512 0H64C28.65 0 0 28.65 0 64v288c0 35.35 28.65 64 64 64h149.7l-19.2 64H144C135.2 480 128 487.2 128 496S135.2 512 144 512h288c8.836 0 16-7.164 16-16S440.8 480 432 480h-50.49l-19.2-64H512c35.35 0 64-28.65 64-64V64C576 28.65 547.3 0 512 0zM227.9 480l19.2-64h81.79l19.2 64H227.9zM544 352c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h448c17.64 0 32 14.36 32 32V352zM235.3 132.7c-6.25-6.25-16.38-6.25-22.62 0l-64 64c-6.25 6.25-6.25 16.38 0 22.62l64 64C215.8 286.4 219.9 288 224 288s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L182.6 208l52.69-52.69C241.6 149.1 241.6 138.9 235.3 132.7zM363.3 132.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L393.4 208l-52.69 52.69c-6.25 6.25-6.25 16.38 0 22.62C343.8 286.4 347.9 288 352 288s8.188-1.562 11.31-4.688l64-64c6.25-6.25 6.25-16.38 0-22.62L363.3 132.7z"],
    "face-drooling": [512, 512, [], "e372", "M256 480C264.8 480 272 487.2 272 496C272 504.8 264.8 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 321.6 487.3 381.4 446.8 426.7C440.9 433.3 430.8 433.8 424.2 427.9C417.6 422 417.1 411.9 422.1 405.3C458.4 365.7 480 313.4 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480V480zM320 387.8V464C320 472.8 312.8 480 304 480C295.2 480 288 472.8 288 464V397.1C277.9 398.1 267.2 400 256 400C189 400 142.2 363.3 115.5 329.1C109.1 323.1 111.1 313 118 307.5C124.9 301.1 134.1 303.1 140.5 310C163.3 338.5 201.8 368 256 368C310.2 368 348.7 338.5 371.5 310C377 303.1 387.1 301.1 393.1 307.5C400.9 313 402 323.1 396.5 329.1C392.7 334.7 388.6 339.5 384 344.2V496C384 504.8 376.8 512 368 512C359.2 512 352 504.8 352 496V370.9C342.3 377.4 331.7 383.1 320 387.8H320zM158.6 189.6C150.2 197.6 145.1 207.3 143.2 213.1C140.4 221.4 131.3 225.1 122.9 223.2C114.6 220.4 110 211.3 112.8 202.9C116.2 192.7 123.1 178.4 136.6 166.4C149.5 154.2 167.9 143.1 191.1 143.1C200.8 143.1 207.1 151.2 207.1 159.1C207.1 168.8 200.8 175.1 191.1 175.1C177.7 175.1 166.8 181.8 158.6 189.6L158.6 189.6zM368.8 213.1C366.9 207.3 361.8 197.6 353.4 189.6C345.2 181.8 334.3 176 320 176C311.2 176 304 168.8 304 160C304 151.2 311.2 144 320 144C344.1 144 362.5 154.2 375.4 166.4C388 178.4 395.8 192.7 399.2 202.9C401.1 211.3 397.4 220.4 389.1 223.2C380.7 225.1 371.6 221.4 368.8 213.1V213.1z"],
    "oil-temperature": [576, 512, ["oil-temp"], "f614", "M272 32C272 14.33 286.3 0 304 0H368C376.8 0 384 7.164 384 16C384 24.84 376.8 32 368 32H304V96H368C376.8 96 384 103.2 384 112C384 120.8 376.8 128 368 128H304V225.6C340.5 233 368 265.3 368 304C368 348.2 332.2 384 288 384C243.8 384 208 348.2 208 304C208 265.3 235.5 233 272 225.6V32zM288 352C314.5 352 336 330.5 336 304C336 277.5 314.5 256 288 256C261.5 256 240 277.5 240 304C240 330.5 261.5 352 288 352zM133.8 314.8C147.2 323.9 163.5 332.2 180.4 335C183.8 346.9 189.1 357.1 196 367.9C194.7 367.1 193.3 367.1 191.1 367.1C161.7 367.1 134.4 353.9 115.8 341.2C107.8 335.8 101.1 330.4 95.96 325.1C90.82 330.4 84.12 335.8 76.19 341.2C61.25 351.4 40.81 362.5 17.69 366.4C8.015 368.1 0 360 0 350.2C0 342.4 6.421 336.1 14.13 334.6C30.07 331.4 45.38 323.5 58.16 314.8C67.94 308.1 76.16 300.8 84.07 292.9C90.64 286.4 101.3 286.4 107.8 292.9C115.8 300.8 124.1 308.1 133.8 314.8V314.8zM383.1 367.1C382.6 367.1 381.3 367.1 379.1 367.9C386.9 357.1 392.2 346.9 395.7 335C412.5 332.2 428.7 323.9 442.2 314.8C451.9 308.1 460.2 300.8 468.1 292.9C474.6 286.4 485.3 286.4 491.8 292.9C499.8 300.8 507.1 308.1 517.8 314.8C530.6 323.5 545.9 331.4 561.9 334.6C569.6 336.1 576 342.4 576 350.2C576 360 567.1 368.1 558.3 366.4C535.2 362.5 514.7 351.4 499.8 341.2C491.8 335.8 485.1 330.4 479.1 325.1C474.8 330.4 468.1 335.8 460.2 341.2C441.5 353.9 414.3 367.1 383.1 367.1H383.1zM250.1 458.8C259.9 452.1 268.2 444.8 276.1 436.9C282.6 430.4 293.3 430.4 299.8 436.9C307.8 444.8 315.1 452.1 325.8 458.8C342.3 470 363.1 479.1 383.1 479.1C404.9 479.1 425.6 470 442.2 458.8C451.9 452.1 460.2 444.8 468.1 436.9C474.6 430.4 485.3 430.4 491.8 436.9C499.8 444.8 507.1 452.1 517.8 458.8C530.6 467.5 545.9 475.4 561.9 478.6C569.6 480.1 576 486.4 576 494.2C576 504 567.1 512.1 558.3 510.4C535.2 506.5 514.7 495.4 499.8 485.2C491.8 479.8 485.1 474.4 479.1 469.1C474.8 474.4 468.1 479.8 460.2 485.2C441.5 497.9 414.3 511.1 383.1 511.1C353.7 511.1 326.4 497.9 307.8 485.2C299.8 479.8 293.1 474.4 287.1 469.1C282.8 474.4 276.1 479.8 268.2 485.2C249.5 497.9 222.3 511.1 191.1 511.1C161.7 511.1 134.4 497.9 115.8 485.2C107.8 479.8 101.1 474.4 95.96 469.1C90.82 474.4 84.12 479.8 76.19 485.2C61.25 495.4 40.81 506.5 17.69 510.4C8.016 512.1 .0003 504 .0003 494.2C.0003 486.4 6.421 480.1 14.13 478.6C30.07 475.4 45.38 467.5 58.16 458.8C67.94 452.1 76.16 444.8 84.07 436.9C90.64 430.4 101.3 430.4 107.8 436.9C115.8 444.8 124.1 452.2 133.8 458.8C150.3 470 171.1 479.1 191.1 479.1C212.9 479.1 233.6 470 250.1 458.8L250.1 458.8z"],
    "square-question": [448, 512, ["question-square"], "f2fd", "M253.6 128H194.4C157.8 128 128 157.8 128 194.4V204c0 8.844 7.156 16 16 16S160 212.8 160 204V194.4C160 175.4 175.4 160 194.4 160h59.25C272.6 160 288 175.4 288 194.4c0 12.48-6.781 24-17.06 29.72L210.5 254.3C199.1 260.7 192 272.7 192 285.8V304C192 312.8 199.2 320 208 320S224 312.8 224 304V285.8c0-1.453 .7813-2.797 1.438-3.172l60.41-30.22C306.9 240.7 320 218.5 320 194.4C320 157.8 290.2 128 253.6 128zM208 344c-13.25 0-24 10.75-24 24s10.75 24 24 24s24-10.75 24-24S221.3 344 208 344zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416z"],
    "air-conditioner": [576, 512, [], "f8f4", "M224 416c0 35.3-28.7 64-64 64c-26.47 0-48-21.53-48-48S133.5 384 160 384c8.836 0 16-7.164 16-16S168.8 352 160 352c-44.11 0-80 35.89-80 79.1S115.9 512 160 512c52.94 0 96-43.06 96-96V288H224V416zM416 320c-8.836 0-16 7.164-16 15.1S407.2 352 416 352c26.47 0 48 21.53 48 48S442.5 448 416 448c-35.3 0-64-28.7-64-64V288h-32v96c0 52.94 43.06 96 96 96c44.11 0 80-35.89 80-80S460.1 320 416 320zM512 .0002H64c-35.2 0-64 28.8-64 64V192c0 35.2 28.8 64 64 64h448c35.2 0 64-28.8 64-64V64C576 28.8 547.2 .0002 512 .0002zM544 192c0 17.67-14.33 32-32 32H64C46.33 224 32 209.7 32 192V64c0-17.67 14.33-32 32-32h448c17.67 0 32 14.33 32 32V192zM464 128h-352C103.2 128 96 135.2 96 144S103.2 160 112 160h352C472.8 160 480 152.8 480 144S472.8 128 464 128z"],
    "angle-down": [384, 512, [8964], "f107", "M362.7 203.9l-159.1 144c-6.125 5.469-15.31 5.469-21.44 0L21.29 203.9C14.73 197.1 14.2 187.9 20.1 181.3C26.38 174.4 36.5 174.5 42.73 180.1L192 314.5l149.3-134.4c6.594-5.877 16.69-5.361 22.62 1.188C369.8 187.9 369.3 197.1 362.7 203.9z"],
    "mountains": [640, 512, [9968], "f6fd", "M8.55 394.4L225.2 49.01C231.9 38.42 243.5 32 255.1 32C268.5 32 280.1 38.42 286.7 49.01L412.7 249.7L460.9 170.7C464.1 164.1 472.2 160 480 160C487.8 160 495 164.1 499.1 170.7L631.1 387.1C636.9 396.6 640 407.7 640 418.9C640 452.6 612.6 480 578.9 480H55.91C25.03 480 0 454.1 0 424.1C0 413.6 2.964 403.3 8.551 394.4L8.55 394.4zM476.3 411.4L259.6 66.02C258.9 64.76 257.5 64 255.1 64C254.5 64 253.1 64.76 252.4 66.02L35.66 411.4C33.27 415.2 31.1 419.6 31.1 424.1C31.1 437.3 42.7 448 55.91 448H456.1C469.3 448 480 437.3 480 424.1C480 419.6 478.7 415.2 476.3 411.4H476.3zM431.7 280L503.4 394.4C509 403.3 512 413.6 512 424.1C512 432.6 510.1 440.7 506.6 448H578.9C594.1 448 608 434.1 608 418.9C608 413.5 606.5 408.3 603.7 403.7L480 200.9L431.7 280z"],
    "omega": [448, 512, [], "f67a", "M448 463.1C448 472.8 440.8 480 432 480h-128c-8.801 0-16-7.201-16-16v-16.07c0-6.605 4.121-12.52 10.21-15.09C367.3 403.7 416 335.5 416 255.1c0-108.5-90.5-196.3-200-191.9c-97.38 4-178.3 83.63-183.8 181c-4.623 84.1 45.33 157.3 117.5 187.7C155.9 435.4 160 441.3 160 447.9v16.07C160 472.8 152.8 480 144 480h-128C7.199 480 0 472.8 0 463.1s7.199-16 16-16h93c-72.63-43.63-118.6-126.9-107.3-220.2c12.38-101.4 94.88-183.1 196.5-194.4C333.5 18.32 448 123.7 448 256c0 81.63-43.75 152.9-109 191.1H432C440.8 447.1 448 455.2 448 463.1z"],
    "car-tunnel": [512, 512, [], "e4de", "M256 32C132.3 32 32 132.3 32 256V496C32 504.8 24.84 512 16 512C7.164 512 0 504.8 0 496V256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256V496C512 504.8 504.8 512 496 512C487.2 512 480 504.8 480 496V256C480 132.3 379.7 32 256 32zM208 400C208 413.3 197.3 424 184 424C170.7 424 160 413.3 160 400C160 386.7 170.7 376 184 376C197.3 376 208 386.7 208 400zM304 400C304 386.7 314.7 376 328 376C341.3 376 352 386.7 352 400C352 413.3 341.3 424 328 424C314.7 424 304 413.3 304 400zM121.4 329.1L144.7 257.2C151.1 237.4 169.6 224 190.4 224H321.6C342.4 224 360.9 237.4 367.3 257.2L390.6 329.1C405.9 339.1 416 356.4 416 376V496C416 504.8 408.8 512 400 512C391.2 512 384 504.8 384 496V480H128V496C128 504.8 120.8 512 112 512C103.2 512 96 504.8 96 496V376C96 356.4 106.1 339.1 121.4 329.1V329.1zM158 320H353.1L336.8 267.1C334.7 260.5 328.6 256 321.6 256H190.4C183.4 256 177.3 260.5 175.2 267.1L158 320zM128 448H384V376C384 362.7 373.3 352 360 352H152C138.7 352 128 362.7 128 376V448z"],
    "person-dolly-empty": [512, 512, [], "f4d1", "M88 112c30.88 0 56-25.12 56-56S118.9 0 88 0S32 25.12 32 56S57.13 112 88 112zM88 32C101.2 32 112 42.77 112 56S101.2 80 88 80S64 69.23 64 56S74.78 32 88 32zM511.3 395.4c-2.5-8.484-11.53-13.22-19.91-10.73l-143.1 42.92C339.8 402.3 316.1 384 288 384c-1.119 0-2.162 .2734-3.268 .3301L232.1 161.3c-2-8.562-10.34-13.84-19.25-11.91C204.3 151.5 198.1 160.1 201 168.7L221.6 256H179.8C173.7 256 168.2 252.6 165.5 247.2l-41.5-82.98C112.8 141.9 90.38 128 65.44 128C29.34 128 0 157.4 0 193.4v91.98c0 17.17 9.25 33.16 24.19 41.69l89.94 51.39l30.34 121.4C146.3 507.2 152.8 512 160 512c1.281 0 2.594-.1562 3.875-.4844c8.594-2.141 13.78-10.83 11.66-19.39l-32-128c-1.062-4.234-3.812-7.859-7.594-10.02L40.06 299.3C35.09 296.5 32 291.2 32 285.4V193.4C32 175 47 160 65.44 160c12.75 0 24.22 7.078 29.91 18.48l41.5 82.97C145 277.8 161.5 288 179.8 288h49.37l24.99 105.9C236.1 405.2 223.1 425.2 223.1 448c0 35.3 28.72 64 63.1 64c31.08 0 57.01-22.29 62.76-51.72l149.8-44.95C509.1 412.8 513.9 403.9 511.3 395.4zM288 480c-17.66 0-32-14.36-32-32s14.34-32 32-32s32 14.36 32 32S305.7 480 288 480zM16 352C7.156 352 0 359.2 0 368v128C0 504.8 7.156 512 16 512S32 504.8 32 496v-128C32 359.2 24.84 352 16 352z"],
    "pan-food": [640, 512, [129368], "e42b", "M522.4 352c4.5-9.4 8.3-19.3 11.5-29.4c.3-.9 .5-1.7 .8-2.6c6-20.3 9.3-41.8 9.3-64s-3.2-43.7-9.3-64c-3.1-10.6-7-20.8-11.6-30.7l-.6-1.3C486.5 84.3 409.4 32 320 32s-166.5 52.3-202.4 128c-4.9 10.2-9 20.9-12.3 32l0 0c-6 20.3-9.3 41.8-9.3 64s3.2 43.7 9.3 64c3.1 10.6 7 20.8 11.6 30.7l.6 1.3c36 75.7 113.1 128 202.4 128s166.5-52.3 202.4-128zm34.9 0c-38 93.8-130 160-237.4 160s-199.4-66.2-237.4-160H40c-22.1 0-40-17.9-40-40V200c0-22.1 17.9-40 40-40H82.6C120.6 66.2 212.6 0 320 0S519.4 66.2 557.4 160H600c22.1 0 40 17.9 40 40V312c0 22.1-17.9 40-40 40H557.4zm10.5-160c5.3 20.5 8.1 41.9 8.1 64s-2.8 43.5-8.1 64H600c4.4 0 8-3.6 8-8V200c0-4.4-3.6-8-8-8H567.9zM72.1 192H40c-4.4 0-8 3.6-8 8V312c0 4.4 3.6 8 8 8H72.1c-5.3-20.5-8.1-41.9-8.1-64s2.8-43.5 8.1-64zM417.6 336c-21.5 0-42.2-8.6-57.4-23.8c-4.5-4.5-4.5-11.9 0-16.4l95.6-95.6c4.5-4.5 11.9-4.5 16.5 .1C487.4 215.4 496 236 496 257.3v2.4c0 27.4-14.7 52.6-38.4 66.2c-11.5 6.6-24.6 10-37.8 10l-2.1 0zM464 257.3c0-5.8-1.1-11.5-3.1-17l-60.5 60.5c5.5 2 11.3 3.1 17.3 3.1l2.1 0c7.7 0 15.3-2 22-5.8c13.8-7.9 22.3-22.5 22.3-38.4v-2.4zm-260.7-54l-32 32c-6.2 6.2-16.4 6.2-22.6 0s-6.2-16.4 0-22.6l32-32c6.2-6.2 16.4-6.2 22.6 0s6.2 16.4 0 22.6zM296 224a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zM416 360a24 24 0 1 1 0 48 24 24 0 1 1 0-48zM235.3 299.3c-2.6 2.6-2.6 6.8 0 9.4l6.6 6.6c3 3 7.1 4.7 11.3 4.7H256h32c35.3 0 64 28.7 64 64s-28.7 64-64 64s-64-28.7-64-64V352v-2.7c0-4.2-1.7-8.3-4.7-11.3l-6.6-6.6c-2.6-2.6-6.8-2.6-9.4 0c-6.2 6.2-16.4 6.2-22.6 0s-6.2-16.4 0-22.6l16-16 16-16c6.2-6.2 16.4-6.2 22.6 0s6.2 16.4 0 22.6zM320 384c0-17.7-14.3-32-32-32H272c-8.8 0-16 7.2-16 16v16c0 17.7 14.3 32 32 32s32-14.3 32-32zm0-288c-20.9 0-38.7 13.4-45.3 32h90.5c-6.6-18.6-24.4-32-45.3-32zm-80 48c0-44.2 35.8-80 80-80s80 35.8 80 80c0 8.8-7.2 16-16 16H256c-8.8 0-16-7.2-16-16z"],
    "head-side-cough": [640, 512, [], "e061", "M32 224C32 118 118 32 224 32h24c65.6 0 122.1 39.5 146.8 96.1c2.4 5.5 4.8 11.1 7.2 16.9l0 0 0 0c15.4 36.6 32.9 78 65.4 106.9l3.2 2.8c6 5.3 9.5 13 9.5 21.1c0 15.6-12.6 28.2-28.2 28.2H432c-8.8 0-16 7.2-16 16v8 8 10.1l-79 11.3c-18.9 2.7-33 18.9-33 38c0 20 15.3 36.6 35.2 38.2l59.9 5C396.2 448.7 387 456 376 456H304c-8.8 0-16 7.2-16 16v24c0 8.8 7.2 16 16 16s16-7.2 16-16v-8h56c30.9 0 56-25.1 56-56v-8c0-8.3-6.4-15.3-14.7-15.9l-75.5-6.3c-3.3-.3-5.8-3-5.8-6.4c0-3.2 2.3-5.9 5.5-6.3l92.8-13.3c7.9-1.1 13.7-7.9 13.7-15.8V336v0h3.8c33.2 0 60.2-26.9 60.2-60.2c0-17.2-7.4-33.6-20.2-45l-3.2-2.8c-26.7-23.7-41-57.5-56.8-94.6l0 0 0 0c-2.5-6-5.1-12-7.7-18.1C394.5 47.5 326.8 0 248 0H224C100.3 0 0 100.3 0 224c0 52.9 18.4 101.6 49.1 140C58.5 375.6 64 388.6 64 401.4V496c0 8.8 7.2 16 16 16s16-7.2 16-16V401.4c0-22.1-9.5-41.9-21.9-57.4C47.7 311.1 32 269.4 32 224zm312 0a24 24 0 1 0 0-48 24 24 0 1 0 0 48zM512 392a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm104 24a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm24 72a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zM552 368a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm88-72a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zM552 464a24 24 0 1 0 0-48 24 24 0 1 0 0 48z"],
    "grip-lines": [448, 512, [], "f7a4", "M432 208H16C7.164 208 0 200.8 0 192C0 183.2 7.164 176 16 176H432C440.8 176 448 183.2 448 192C448 200.8 440.8 208 432 208zM432 336H16C7.164 336 0 328.8 0 320C0 311.2 7.164 304 16 304H432C440.8 304 448 311.2 448 320C448 328.8 440.8 336 432 336z"],
    "thumbs-down": [512, 512, [128078, 61576], "f165", "M288.8 430.3c3.5 12.8 16.7 20.3 29.5 16.8s20.3-16.7 16.8-29.5l-4.5-16.4c-5.5-20.2-13.9-39.3-24.7-56.9c-3.1-4.9-3.2-11.1-.4-16.2s8.2-8.2 14-8.2H448c17.7 0 32-14.3 32-32c0-11.3-5.9-21.3-14.8-27c-7.2-4.6-9.5-13.9-5.3-21.3c2.6-4.6 4.1-10 4.1-15.7c0-12.4-7-23.1-17.3-28.5c-4.2-2.2-7.3-6.1-8.3-10.8s.1-9.5 3-13.2c4.2-5.4 6.7-12.2 6.7-19.5c0-14.2-9.2-26.3-22.1-30.4c-7.8-2.5-12.4-10.6-10.7-18.6c.5-2.2 .7-4.5 .7-6.9c0-17.7-14.3-32-32-32H294.5c-15.8 0-31.2 4.7-44.4 13.4l-38.5 25.7c-9 6-16.6 13.7-22.4 22.6c-4.9 7.4-14.8 9.4-22.2 4.6s-9.4-14.8-4.6-22.2c8.1-12.3 18.7-23.1 31.4-31.6l38.5-25.7c18.4-12.3 40-18.8 62.1-18.8H384c35.3 0 64 28.7 64 64l0 .6c19.1 11.1 32 31.7 32 55.4c0 8.7-1.8 17.1-4.9 24.7C487.9 188.4 496 205.2 496 224c0 6.5-1 12.8-2.8 18.7C504.8 254.3 512 270.3 512 288c0 35.3-28.7 64-64 64H346.4c6.2 13.1 11.3 26.7 15.1 40.9l4.5 16.4c8.1 29.8-9.5 60.6-39.3 68.8s-60.6-9.5-68.8-39.3l-4.5-16.4c-8.9-32.6-29.6-60.8-58.2-79l-3.1-2 8.2-12.9-8.2 12.9c-11.8-7.5-21.7-17.1-29.5-28.2c-5.1-7.2-3.3-17.2 4-22.3s17.2-3.3 22.3 4c5.4 7.7 12.2 14.4 20.4 19.5l3.1 2c35.3 22.4 60.9 57.2 71.9 97.5l4.5 16.4zM32 352H96V128H32V352zM0 352V128c0-17.7 14.3-32 32-32H96c17.7 0 32 14.3 32 32V352c0 17.7-14.3 32-32 32H32c-17.7 0-32-14.3-32-32z"],
    "user-lock": [640, 512, [], "f502", "M224 224a96 96 0 1 0 0-192 96 96 0 1 0 0 192zM32 480H384c0 11.7 3.1 22.6 8.6 32H29.7C13.3 512 0 498.7 0 482.3C0 383.8 79.8 304 178.3 304h91.4c43.6 0 83.6 15.7 114.6 41.7c-.2 2.1-.3 4.2-.3 6.3v39c-26.8-33.5-68-55-114.3-55H178.3c-80 0-145 64.3-146.3 144zM96 128a128 128 0 1 1 256 0A128 128 0 1 1 96 128zm432 96c-26.5 0-48 21.5-48 48v48h96V272c0-26.5-21.5-48-48-48zm-80 48c0-44.2 35.8-80 80-80s80 35.8 80 80v48c17.7 0 32 14.3 32 32V480c0 17.7-14.3 32-32 32H448c-17.7 0-32-14.3-32-32V352c0-17.7 14.3-32 32-32V272zm0 80V480H608V352H448z"],
    "arrow-right-long": [512, 512, ["long-arrow-right"], "f178", "M507.3 267.3c6.2-6.2 6.2-16.4 0-22.6l-144-144c-6.2-6.2-16.4-6.2-22.6 0s-6.2 16.4 0 22.6L457.4 240 16 240c-8.8 0-16 7.2-16 16s7.2 16 16 16l441.4 0L340.7 388.7c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0l144-144z"],
    "tickets-airline": [640, 512, [], "e29b", "M512 112C512 120.8 504.8 128 496 128C487.2 128 480 120.8 480 112C480 103.2 487.2 96 496 96C504.8 96 512 103.2 512 112zM512 176C512 184.8 504.8 192 496 192C487.2 192 480 184.8 480 176C480 167.2 487.2 160 496 160C504.8 160 512 167.2 512 176zM480 240C480 231.2 487.2 224 496 224C504.8 224 512 231.2 512 240C512 248.8 504.8 256 496 256C487.2 256 480 248.8 480 240zM512 304C512 312.8 504.8 320 496 320C487.2 320 480 312.8 480 304C480 295.2 487.2 288 496 288C504.8 288 512 295.2 512 304zM295.1 96C310.2 96 323.4 103.6 330.5 115.8L356.3 160H388.7C408.1 160 428.4 168.1 442.8 182.4C456.9 196.5 456.9 219.5 442.8 233.6C428.4 247.9 408.1 255.1 388.7 255.1H356.3L330.5 300.2C323.4 312.4 310.2 319.1 295.1 319.1H264.9C248.5 319.1 236.9 303.1 242.1 288.4L252.9 255.1H236.4L229.8 262.6C223.8 268.6 215.6 271.1 207.1 271.1H184.9C168.5 271.1 156.9 255.1 162.1 240.4L172.9 207.1L162.1 175.6C156.9 160 168.5 143.1 184.9 143.1H207.1C215.6 143.1 223.8 147.4 229.8 153.4L236.4 159.1H252.9L242.1 127.6C236.9 112 248.5 95.1 264.9 95.1L295.1 96zM297.3 192H223.1L207.1 176H195.1L203.2 197.9C205.4 204.4 205.4 211.6 203.2 218.1L195.1 240H207.1L223.1 224H297.3L275.1 288H295.1C298.8 288 301.4 286.5 302.9 284L337.9 224H388.7C400.5 224 411.8 219.3 420.2 210.1C421.8 209.3 421.8 206.7 420.2 205C411.8 196.7 400.5 192 388.7 192H337.9L302.9 131.1C301.4 129.5 298.8 128 295.1 128H275.1L297.3 192zM640 96V168C617.9 168 600 185.9 600 208C600 230.1 617.9 248 640 248V320C640 355.3 611.3 384 576 384H160C124.7 384 96 355.3 96 320V96C96 60.65 124.7 32 160 32H576C611.3 32 640 60.65 640 96zM128 320C128 337.7 142.3 352 160 352H576C593.7 352 608 337.7 608 320V272.5C584.3 260.7 568 236.3 568 208C568 179.7 584.3 155.3 608 143.5V96C608 78.33 593.7 64 576 64H160C142.3 64 128 78.33 128 96V320zM16 96C24.84 96 32 103.2 32 112V368C32 412.2 67.82 448 112 448H528C536.8 448 544 455.2 544 464C544 472.8 536.8 480 528 480H112C50.14 480 0 429.9 0 368V112C0 103.2 7.164 96 16 96zM316.7 123.9L330.5 115.8z"],
    "anchor-circle-xmark": [640, 512, [], "e4ac", "M368 80C368 118.7 340.5 151 303.9 158.4C303.1 158.9 304 159.5 304 160V192H368C376.8 192 384 199.2 384 208C384 216.8 376.8 224 368 224H304V480H336C343.7 480 351.4 479.4 358.8 478.2C366.7 488.1 375.6 497 385.5 504.1C369.8 509.5 353.2 512 336 512H239.1C142.8 512 63.1 433.2 63.1 336V310.6L27.31 347.3C21.07 353.6 10.93 353.6 4.686 347.3C-1.562 341.1-1.562 330.9 4.686 324.7L68.69 260.7C74.93 254.4 85.06 254.4 91.31 260.7L155.3 324.7C161.6 330.9 161.6 341.1 155.3 347.3C149.1 353.6 138.9 353.6 132.7 347.3L95.1 310.6V336C95.1 415.5 160.5 480 239.1 480H272V224H207.1C199.2 224 191.1 216.8 191.1 208C191.1 199.2 199.2 192 207.1 192H272V160C272 159.5 272 158.9 272.1 158.4C235.5 151 207.1 118.7 207.1 80C207.1 35.82 243.8 0 287.1 0C332.2 0 368 35.82 368 80H368zM288 128C314.5 128 336 106.5 336 80C336 53.49 314.5 32 288 32C261.5 32 239.1 53.49 239.1 80C239.1 106.5 261.5 128 288 128zM518.6 368L555.3 404.7C561.6 410.9 561.6 421.1 555.3 427.3C549.1 433.6 538.9 433.6 532.7 427.3L496 390.6L459.3 427.3C453.1 433.6 442.9 433.6 436.7 427.3C430.4 421.1 430.4 410.9 436.7 404.7L473.4 368L436.7 331.3C430.4 325.1 430.4 314.9 436.7 308.7C442.9 302.4 453.1 302.4 459.3 308.7L496 345.4L532.7 308.7C538.9 302.4 549.1 302.4 555.3 308.7C561.6 314.9 561.6 325.1 555.3 331.3L518.6 368zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 256C434.1 256 384 306.1 384 368C384 429.9 434.1 480 496 480C557.9 480 608 429.9 608 368C608 306.1 557.9 256 496 256z"],
    "ellipsis": [448, 512, ["ellipsis-h"], "f141", "M352 256C352 238.3 366.3 224 384 224C401.7 224 416 238.3 416 256C416 273.7 401.7 288 384 288C366.3 288 352 273.7 352 256zM192 256C192 238.3 206.3 224 224 224C241.7 224 256 238.3 256 256C256 273.7 241.7 288 224 288C206.3 288 192 273.7 192 256zM96 256C96 273.7 81.67 288 64 288C46.33 288 32 273.7 32 256C32 238.3 46.33 224 64 224C81.67 224 96 238.3 96 256z"],
    "nfc-slash": [640, 512, [], "e1fc", "M480 300.8V128c0-17.64-14.36-32-32-32h-128C311.2 96 304 103.2 304 112v49.81l32 25.26V128H448v147.5L480 300.8zM220.6 96l32.03 25.29C254.6 118.6 256 115.5 256 112C256 103.2 248.8 96 240 96H220.6zM480 64c17.64 0 32 14.36 32 32v230l32 25.26V96c0-35.35-28.65-64-64-64H160C154 32 148.4 33.08 142.9 34.61L180.1 64H480zM160 448c-17.64 0-32-14.36-32-32V185.1L96 160.7V416c0 35.35 28.65 64 64 64h320c5.973 0 11.64-1.082 17.13-2.613L459.9 448H160zM160 211.2V384c0 17.64 14.36 32 32 32h227.4l-40.53-32H192V236.5L160 211.2zM633.9 483.4L25.92 3.42c-6.938-5.453-17-4.25-22.48 2.641c-5.469 6.938-4.281 17 2.641 22.48l608 480C617 510.9 620.5 512 623.1 512c4.734 0 9.422-2.094 12.58-6.078C642 498.1 640.8 488.9 633.9 483.4z"],
    "chess-pawn": [320, 512, [9823], "f443", "M240 144A80 80 0 1 0 80 144a80 80 0 1 0 160 0zm16 112H235.4L254 352H221.4l-18.6-96H160 117.2L98.6 352H66l18.6-96H64c-8.8 0-16-7.2-16-16s7.2-16 16-16H81.6C60.9 203.7 48 175.3 48 144C48 82.1 98.1 32 160 32s112 50.1 112 112c0 31.3-12.9 59.7-33.6 80H256c8.8 0 16 7.2 16 16s-7.2 16-16 16zM65.8 416L33.1 468.7c-.7 1.2-1.1 2.5-1.1 3.9c0 4.1 3.3 7.4 7.4 7.4H280.6c4.1 0 7.4-3.3 7.4-7.4c0-1.4-.4-2.7-1.1-3.9L254.2 416 65.8 416zm188.4-32c11.1 0 21.4 5.7 27.2 15.1l32.7 52.7c3.9 6.2 5.9 13.4 5.9 20.8c0 21.8-17.7 39.4-39.4 39.4H39.4C17.7 512 0 494.3 0 472.6c0-7.3 2.1-14.5 5.9-20.8l32.7-52.7c5.8-9.4 16.1-15.1 27.2-15.1H254.2z"],
    "kit-medical": [576, 512, ["first-aid"], "f479", "M512 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM96 448H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h32V448zM448 448H128V64h320V448zM544 416c0 17.64-14.36 32-32 32h-32V64h32c17.64 0 32 14.36 32 32V416zM208 288H256v48C256 344.8 263.2 352 272 352h32c8.836 0 16-7.164 16-16V288h48C376.8 288 384 280.8 384 272v-32C384 231.2 376.8 224 368 224H320V176C320 167.2 312.8 160 304 160h-32C263.2 160 256 167.2 256 176V224H208C199.2 224 192 231.2 192 240v32C192 280.8 199.2 288 208 288z"],
    "grid-2-plus": [512, 512, [], "e197", "M176 32C202.5 32 224 53.49 224 80V176C224 202.5 202.5 224 176 224H80C53.49 224 32 202.5 32 176V80C32 53.49 53.49 32 80 32H176zM176 64H80C71.16 64 64 71.16 64 80V176C64 184.8 71.16 192 80 192H176C184.8 192 192 184.8 192 176V80C192 71.16 184.8 64 176 64zM176 288C202.5 288 224 309.5 224 336V432C224 458.5 202.5 480 176 480H80C53.49 480 32 458.5 32 432V336C32 309.5 53.49 288 80 288H176zM176 320H80C71.16 320 64 327.2 64 336V432C64 440.8 71.16 448 80 448H176C184.8 448 192 440.8 192 432V336C192 327.2 184.8 320 176 320zM288 80C288 53.49 309.5 32 336 32H432C458.5 32 480 53.49 480 80V176C480 202.5 458.5 224 432 224H336C309.5 224 288 202.5 288 176V80zM320 80V176C320 184.8 327.2 192 336 192H432C440.8 192 448 184.8 448 176V80C448 71.16 440.8 64 432 64H336C327.2 64 320 71.16 320 80zM384 272C392.8 272 400 279.2 400 288V368H480C488.8 368 496 375.2 496 384C496 392.8 488.8 400 480 400H400V480C400 488.8 392.8 496 384 496C375.2 496 368 488.8 368 480V400H288C279.2 400 272 392.8 272 384C272 375.2 279.2 368 288 368H368V288C368 279.2 375.2 272 384 272z"],
    "bells": [640, 512, [], "f77f", "M282.6 40.08C287.4 41.82 292.1 43.82 296.5 46.04C286.3 52.77 276.9 60.51 268.6 69.07C217.4 52.23 161.6 78.99 142.9 129.1L128.2 169.1C111.7 215.2 80.92 253.9 40.58 280.4L32.41 285.8L258.4 368C257.5 377.4 255.7 386.6 253.1 395.8L251.9 399.7L21.4 315.8C10.03 311.7 1.976 301.5 .5931 289.5C-.7903 277.5 4.729 265.7 14.86 259L23.04 253.7C57.61 230.1 83.95 197.8 98.16 159L112.8 119C137.1 50.44 213.1 15.09 282.6 40.08V40.08zM519.3 140.5L538 191.7C552 229.9 577.8 262.7 611.6 285.3L625.4 294.5C635.4 301.2 640.8 312.1 639.4 324.9C637.9 336.9 629.9 346.1 618.6 351.1L321.1 459.4C309.8 463.5 297.1 460.9 288.3 452.7C279.5 444.5 276 432 279.3 420.5L283.9 404.6C295.1 365.6 293.6 323.1 279.6 285.8L260.8 234.6C234.7 163.3 271.4 84.41 342.8 58.43C414.1 32.46 493.2 69.21 519.3 140.5H519.3zM309.7 274.8C326 319.4 327.7 367.9 314.7 413.5L310.1 429.3L607.6 321.1L593.8 311.9C554.4 285.4 524.3 247.2 507.1 202.6L489.2 151.5C469.2 96.75 408.5 68.55 353.8 88.48C299 108.4 270.9 168.9 290.9 223.6L309.7 274.8zM434.8 437.6C441.5 431.8 451.6 432.5 457.4 439.2C466 449.2 480.3 453.1 493.3 448C506.2 442.9 514 430.3 513.5 417.1C513.2 408.3 520.1 400.9 528.1 400.5C537.8 400.2 545.2 407.1 545.5 415.1C546.4 442.3 530.9 467.6 504.1 477.8C479 487.1 450.5 480.1 433.2 460.2C427.4 453.5 428.1 443.4 434.8 437.6H434.8zM179.9 406.7C185.7 400 195.8 399.3 202.5 405.1C209.1 410.9 209.8 420.1 204.1 427.6C186.8 447.5 158.2 455.5 132.3 445.2C106.3 435 90.8 409.8 91.73 383.4C92.04 374.6 99.45 367.7 108.3 368C117.1 368.3 124 375.7 123.7 384.6C123.2 397.8 131 410.4 143.1 415.5C156.9 420.6 171.2 416.6 179.9 406.7H179.9z"],
    "person-through-window": [640, 512, [], "e5a9", "M200 136C200 166.9 174.9 192 144 192C113.1 192 88 166.9 88 136C88 105.1 113.1 80 144 80C174.9 80 200 105.1 200 136zM144 112C130.7 112 120 122.7 120 136C120 149.3 130.7 160 144 160C157.3 160 168 149.3 168 136C168 122.7 157.3 112 144 112zM367 416H474.9L392.6 319.1H341.3L287.4 360.5L380.8 486.5C386.1 493.6 384.6 503.6 377.5 508.8C370.4 514.1 360.4 512.6 355.1 505.5L312.5 448H48C21.49 448 0 426.5 0 400V48C0 21.49 21.49 0 48 0H592C618.5 0 640 21.49 640 48V400C640 426.5 618.5 448 592 448H390.5L367 416zM32 48V400C32 408.8 39.16 416 48 416H128V345.6C128 274.1 169.2 210.9 233.3 181.5C286.1 157.3 320 104.5 320 46.4V32H48C39.16 32 32 39.16 32 48V48zM264.6 201.1L328.1 287.1H392.6C401.1 287.1 410.9 292.1 416.9 299.2L517.1 416H592C600.8 416 608 408.8 608 400V48C608 39.16 600.8 32 592 32H352V46.4C352 110.2 318.4 168.7 264.6 201.1V201.1zM268.3 334.8L303.4 308.4L235.8 216.1C222.6 223.5 210.8 232.8 200.6 243.5L268.3 334.8zM160 345.6V416H288.7L180.6 270.2C167.4 292.6 160 318.5 160 345.6V345.6z"],
    "toolbox": [512, 512, [129520], "f552", "M493.3 173.3l-26.51-26.51C454.7 134.7 438.5 128 421.5 128H384V80C384 53.53 362.5 32 336 32h-160C149.5 32 128 53.53 128 80V128H90.51C73.54 128 57.26 134.7 45.26 146.7L18.75 173.3C6.744 185.3 0 201.5 0 218.5V416c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V218.5C512 201.5 505.3 185.3 493.3 173.3zM160 80C160 71.17 167.2 64 176 64h160C344.8 64 352 71.17 352 80V128H160V80zM41.37 195.9l26.51-26.51C73.93 163.3 81.96 160 90.51 160h330.1c8.549 0 16.58 3.328 22.63 9.371l26.51 26.51C476.7 201.9 480 209.1 480 218.5V304h-112v-32C368 263.2 360.8 256 352 256s-16 7.156-16 16v32h-160v-32C176 263.2 168.8 256 160 256S144 263.2 144 272v32H32V218.5C32 209.1 35.33 201.9 41.37 195.9zM448 448H64c-17.64 0-32-14.36-32-32v-80h112v32c0 8.844 7.156 16 15.1 16S176 376.8 176 368v-32h160v32c0 8.844 7.156 16 16 16s16-7.156 16-16v-32H480V416C480 433.6 465.6 448 448 448z"],
    "envelope-dot": [576, 512, ["envelope-badge"], "e16f", "M448 80a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zm128 0A80 80 0 1 0 416 80a80 80 0 1 0 160 0zM512 384V190.9c-5.2 .7-10.6 1.1-16 1.1c-13.8 0-27-2.5-39.2-7.1L284.4 311.3c-16.9 12.4-39.9 12.4-56.8 0L32 167.9V128c0-17.7 14.3-32 32-32H385.1c-.7-5.2-1.1-10.6-1.1-16s.4-10.8 1.1-16H64C28.7 64 0 92.7 0 128V384c0 35.3 28.7 64 64 64H448c35.3 0 64-28.7 64-64zM32 207.6L208.7 337.1c28.2 20.6 66.5 20.6 94.6 0L480 207.6V384c0 17.7-14.3 32-32 32H64c-17.7 0-32-14.3-32-32V207.6z"],
    "hands-holding-circle": [640, 512, [], "e4fb", "M448 128C448 198.7 390.7 256 320 256C249.3 256 192 198.7 192 128C192 57.31 249.3 0 320 0C390.7 0 448 57.31 448 128zM320 32C266.1 32 224 74.98 224 128C224 181 266.1 224 320 224C373 224 416 181 416 128C416 74.98 373 32 320 32zM64 64C99.35 64 128 92.65 128 128V252.3C128 256.9 128.4 261.4 129.3 265.8C131.4 262.6 133.9 259.5 136.7 256.7C158.4 234.1 193.6 234.1 215.3 256.7L306.6 347.1C311.7 353.1 316.2 358.6 320 364.6C323.8 358.6 328.3 353.1 333.4 347.1L424.7 256.7C446.4 234.1 481.6 234.1 503.3 256.7C506.1 259.5 508.6 262.6 510.7 265.8C511.6 261.4 512 256.9 512 252.3V128C512 92.65 540.7 64 576 64C611.3 64 640 92.65 640 128V344.2C640 373.9 628.2 402.4 607.2 423.4L523.3 507.3C517.1 513.6 506.9 513.6 500.7 507.3C494.4 501.1 494.4 490.9 500.7 484.7L584.6 400.8C599.6 385.8 608 365.5 608 344.2V127.1C608 110.3 593.7 95.1 576 95.1C558.3 95.1 544 110.3 544 127.1V252.3C544 279.4 533.2 305.4 514.1 324.5L443.3 395.3C437.1 401.6 426.9 401.6 420.7 395.3C414.4 389.1 414.4 378.9 420.7 372.7L480.7 312.7C489.9 303.5 489.9 288.5 480.7 279.3C471.5 270.1 456.5 270.1 447.3 279.3L356 370.6C343.2 383.4 336 400.8 336 418.9V496C336 504.8 328.8 512 320 512C311.2 512 304 504.8 304 496V418.9C304 400.8 296.8 383.4 283.1 370.6L192.7 279.3C183.5 270.1 168.5 270.1 159.3 279.3C150.1 288.5 150.1 303.5 159.3 312.7L219.3 372.7C225.6 378.9 225.6 389.1 219.3 395.3C213.1 401.6 202.9 401.6 196.7 395.3L125.9 324.5C106.8 305.4 96 279.4 96 252.3V127.1C96 110.3 81.67 95.1 64 95.1C46.33 95.1 32 110.3 32 127.1V344.2C32 365.5 40.43 385.8 55.43 400.8L139.3 484.7C145.6 490.9 145.6 501.1 139.3 507.3C133.1 513.6 122.9 513.6 116.7 507.3L32.8 423.4C11.8 402.4 0 373.9 0 344.2V128C0 92.65 28.65 64 64 64H64z"],
    "bug": [512, 512, [], "f188", "M160 96C160 42.98 202.1 0 256 0C309 0 352 42.98 352 96V99.56C352 115.3 339.3 128 323.6 128H188.4C172.7 128 160 115.3 160 99.56V96zM192 96H320C320 60.65 291.3 32 256 32C220.7 32 192 60.65 192 96zM36.69 100.7C42.93 94.44 53.07 94.44 59.31 100.7L138.6 180C155.8 167.4 177.1 160 200 160H312C334.9 160 356.2 167.4 373.4 180L452.7 100.7C458.9 94.44 469.1 94.44 475.3 100.7C481.6 106.9 481.6 117.1 475.3 123.3L395.1 202.6C408.6 219.8 416 241.1 416 264V272H496C504.8 272 512 279.2 512 288C512 296.8 504.8 304 496 304H416V320C416 350.2 407.6 378.4 393.1 402.5L475.3 484.7C481.6 490.9 481.6 501.1 475.3 507.3C469.1 513.6 458.9 513.6 452.7 507.3L373.7 428.4C344.5 460.1 302.6 480 256 480C209.4 480 167.5 460.1 138.3 428.4L59.31 507.3C53.07 513.6 42.94 513.6 36.69 507.3C30.44 501.1 30.44 490.9 36.69 484.7L118.9 402.5C104.4 378.4 96 350.2 96 319.1V303.1H16C7.164 303.1 0 296.8 0 287.1C0 279.2 7.164 271.1 16 271.1H96V263.1C96 241.1 103.4 219.8 116 202.6L36.69 123.3C30.44 117.1 30.44 106.9 36.69 100.7V100.7zM128 320C128 385.3 176.9 439.1 240 447V256C240 247.2 247.2 240 256 240C264.8 240 272 247.2 272 256V447C335.1 439.1 384 385.3 384 320V264C384 224.2 351.8 192 312 192H200C160.2 192 128 224.2 128 264V320z"],
    "bowl-chopsticks": [512, 512, [], "e2e9", "M19.14 127.7C10.47 129.4 2.043 123.8 .3101 115.1C-1.423 106.5 4.196 98.05 12.86 96.31L492.9 .3138C501.5-1.419 509.1 4.2 511.7 12.87C513.4 21.53 507.8 29.96 499.1 31.69L19.14 127.7zM511.1 142.9C512.6 151.8 505.9 159.4 497.1 159.1L17.06 191.1C8.247 192.6 .623 185.9 .0352 177.1C-.5526 168.3 6.118 160.6 14.94 160L494.9 128C503.8 127.5 511.4 134.1 511.1 142.9zM2.989 274.8C1.367 247.3 23.29 224 50.91 224H461.1C488.7 224 510.6 247.3 509 274.8L508.4 285.2C503.5 369.3 452.5 440.3 380.9 474.4C373.3 496.3 352.5 512 328 512H183.1C159.5 512 138.7 496.3 131.1 474.4C59.47 440.3 8.545 369.3 3.596 285.2L2.989 274.8zM144.8 445.5C152.6 449.2 158.5 455.8 161.3 463.9C164.6 473.3 173.6 480 183.1 480H328C338.4 480 347.4 473.3 350.7 463.9C353.5 455.8 359.4 449.2 367.2 445.5C428.6 416.2 472.2 355.3 476.5 283.3L477.1 272.9C477.6 263.8 470.3 256 461.1 256H50.91C41.7 256 34.39 263.8 34.93 272.9L35.54 283.3C39.78 355.3 83.39 416.2 144.8 445.5H144.8z"],
    "credit-card": [576, 512, [128179, 62083, "credit-card-alt"], "f09d", "M96 368C96 359.2 103.2 352 112 352H176C184.8 352 192 359.2 192 368C192 376.8 184.8 384 176 384H112C103.2 384 96 376.8 96 368zM224 368C224 359.2 231.2 352 240 352H368C376.8 352 384 359.2 384 368C384 376.8 376.8 384 368 384H240C231.2 384 224 376.8 224 368zM0 96C0 60.65 28.65 32 64 32H512C547.3 32 576 60.65 576 96V416C576 451.3 547.3 480 512 480H64C28.65 480 0 451.3 0 416V96zM32 96V128H544V96C544 78.33 529.7 64 512 64H64C46.33 64 32 78.33 32 96zM32 224H544V160H32V224zM32 256V416C32 433.7 46.33 448 64 448H512C529.7 448 544 433.7 544 416V256H32z"],
    "circle-s": [512, 512, [], "e121", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM260.2 240.6C209.4 226.1 187.7 218.1 192.8 190.4c1.094-5.953 4.469-14.41 14.38-20.81c13.41-8.672 42.06-15.94 102.2-1.062c8.719 2.094 17.25-3.125 19.38-11.69c2.125-8.578-3.125-17.25-11.69-19.38c-57.16-14.11-99.94-12.39-127.2 5.25c-15.22 9.844-25.34 24.73-28.5 41.92C150.3 244.2 209 260 251.8 271.5c50.78 13.66 72.47 22.53 67.38 50.22c-1.938 10.55-6.969 17.78-15.81 22.77c-23.06 12.92-70.81 8.766-121.7-10.61c-8.188-3.094-17.5 .9844-20.62 9.266c-3.156 8.25 1 17.5 9.25 20.64c15.66 5.953 57.13 20.16 96.94 20.16c18.59 0 36.81-3.094 51.84-11.56c17.06-9.594 27.97-25.11 31.62-44.88C361.7 267.9 303 252.1 260.2 240.6z"],
    "box-ballot": [576, 512, [128499], "f735", "M528 160h-32C487.2 160 480 167.2 480 176S487.2 192 496 192h32C536.8 192 544 199.2 544 208V320H32V208C32 199.2 39.19 192 48 192h32C88.84 192 96 184.8 96 176S88.84 160 80 160h-32C21.53 160 0 181.5 0 208v256C0 490.5 21.53 512 48 512h480c26.47 0 48-21.53 48-48v-256C576 181.5 554.5 160 528 160zM544 464c0 8.828-7.188 16-16 16h-480C39.19 480 32 472.8 32 464V352h512V464zM144 256h288C440.8 256 448 248.8 448 240v-192C448 21.53 426.5 0 400 0h-224C149.5 0 128 21.53 128 48v192C128 248.8 135.2 256 144 256zM160 48C160 39.17 167.2 32 176 32h224C408.8 32 416 39.17 416 48V224H160V48z"],
    "car": [512, 512, [128664, "automobile"], "f1b9", "M80 296C80 282.7 90.75 272 104 272C117.3 272 128 282.7 128 296C128 309.3 117.3 320 104 320C90.75 320 80 309.3 80 296zM432 296C432 309.3 421.3 320 408 320C394.7 320 384 309.3 384 296C384 282.7 394.7 272 408 272C421.3 272 432 282.7 432 296zM48.29 204.7L82.99 89.01C93.14 55.17 124.3 32 159.6 32H352.4C387.7 32 418.9 55.17 429 89.01L463.7 204.7C492.6 221.2 512 252.3 512 288V464C512 472.8 504.8 480 496 480C487.2 480 480 472.8 480 464V416H32V464C32 472.8 24.84 480 16 480C7.164 480 0 472.8 0 464V288C0 252.3 19.44 221.2 48.29 204.7zM85.33 192.6C88.83 192.2 92.39 192 96 192H416C419.6 192 423.2 192.2 426.7 192.6L398.4 98.21C392.3 77.9 373.6 64 352.4 64H159.6C138.4 64 119.7 77.9 113.6 98.21L85.33 192.6zM32 288V384H480V288C480 260.3 462.4 236.7 437.7 227.8L437.3 227.9L437.2 227.6C430.5 225.3 423.4 224 416 224H96C88.58 224 81.46 225.3 74.83 227.6L74.73 227.9L74.27 227.8C49.62 236.7 32 260.3 32 288V288z"],
    "hand-holding-hand": [576, 512, [], "e4f7", "M425 226.6c-13.1 8.8-28.6 13.4-44.4 13.4H232c-30.9 0-56-25.1-56-56c0-8.6 1.9-16.7 5.4-24h-5.6L81.1 216.4c-8.3 4.9-17.8 7.6-27.5 7.6H52.3C23.4 224 0 200.6 0 171.7c0-17.7 9-34.2 23.8-43.9L143.4 50.1c18.2-11.8 39.4-18.1 61-18.1H560c8.8 0 16 7.2 16 16s-7.2 16-16 16H204.5c-15.5 0-30.6 4.5-43.6 12.9L41.2 154.7c-5.8 3.7-9.2 10.1-9.2 17c0 11.2 9.1 20.3 20.3 20.3h1.3c3.9 0 7.7-1.1 11.1-3l98.5-58.7c2.5-1.5 5.3-2.3 8.2-2.3H232h24 64c8.8 0 16 7.2 16 16s-7.2 16-16 16H256 232c-13.3 0-24 10.7-24 24s10.7 24 24 24H380.6c9.5 0 18.7-2.8 26.6-8.1l79.9-53.3 4-2.7H496h64c8.8 0 16 7.2 16 16s-7.2 16-16 16H500.8L425 226.6zM151 285.4c13.1-8.8 28.6-13.4 44.4-13.4H344c30.9 0 56 25.1 56 56c0 8.6-1.9 16.7-5.4 24h5.6l94.7-56.4c8.3-4.9 17.8-7.6 27.5-7.6h1.3c28.9 0 52.3 23.4 52.3 52.3c0 17.7-9 34.2-23.8 43.8L432.6 461.9c-18.2 11.8-39.4 18.1-61 18.1H16c-8.8 0-16-7.2-16-16s7.2-16 16-16H371.5c15.5 0 30.6-4.5 43.6-12.9l119.6-77.8c5.8-3.7 9.2-10.2 9.2-17c0-11.2-9.1-20.3-20.3-20.3h-1.3c-3.9 0-7.7 1.1-11.1 3l-98.5 58.7c-2.5 1.5-5.3 2.3-8.2 2.3H344 320 256c-8.8 0-16-7.2-16-16s7.2-16 16-16h64 24c13.3 0 24-10.7 24-24s-10.7-24-24-24H195.4c-9.5 0-18.7 2.8-26.6 8.1L88.9 365.3l-4 2.7H80 16c-8.8 0-16-7.2-16-16s7.2-16 16-16H75.2L151 285.4z"],
    "user-tie-hair": [448, 512, [], "e45f", "M96 128C96 57.31 153.3 0 224 0C294.7 0 352 57.31 352 128V144C352 214.7 294.7 272 224 272C153.3 272 96 214.7 96 144V128zM318.7 112H288.6C273.7 112 259.5 106.1 248.1 95.6L242.7 89.33C223.4 113.5 193.1 128 162.3 128H128V144C128 197 170.1 240 224 240C277 240 320 197 320 144V128C320 122.5 319.5 117.2 318.7 112V112zM251.3 52.69L271.6 72.97C276.1 77.47 282.2 80 288.6 80H307.2C290.6 51.31 259.5 32 224 32C182.2 32 146.6 58.71 133.5 96H162.3C189.1 96 213.5 80.97 225.5 57.15C226.3 55.53 227.4 54.02 228.7 52.69C234.9 46.44 245.1 46.44 251.3 52.69L251.3 52.69zM256 304C264.8 304 272 311.2 272 320C272 328.8 264.8 336 256 336H246.2L266.1 395.8L303.6 320.9C384.7 329.3 448 397.9 448 481.3C448 498.2 434.2 511.1 417.3 511.1H30.72C13.75 511.1 0 498.2 0 481.3C0 397.9 63.28 329.3 144.4 320.9L181.9 395.8L201.8 336H191.1C183.2 336 175.1 328.8 175.1 320C175.1 311.2 183.2 304 191.1 304H256zM224 479.1L245.9 436.2L224 370.6L202.1 436.2L224 479.1zM415.1 479.1C415.4 421.2 375.6 371.8 321.4 356.7L259.8 479.1H415.1zM188.2 479.1L126.6 356.7C72.43 371.8 32.58 421.2 32.01 479.1H188.2z"],
    "podium-star": [448, 512, [], "f758", "M313.1 305.3c-2.1-9.125-10.75-15.62-20.25-17L261.1 283.5L246.5 253.8c-4.25-8.625-12.75-13.88-22.38-13.88S205.9 245.1 201.8 253.8L187 283.5L154.3 288.3c-9.5 1.375-17.12 7.875-20.12 17s-.5 19 6.25 25.62L164.1 354L158.5 386.6c-1.625 9.5 2.25 19 10.12 24.5C173 414.4 178.1 416 183.3 416c4 0 7.875-1 11.5-2.875l29.38-15.5l29.12 15.5c8.5 4.375 18.5 3.75 26.38-2c7.75-5.5 11.62-15 10-24.5L284 354.1l23.75-23.12C314.6 324.3 317 314.5 313.1 305.3zM249.5 342.9l6 35.25L224 361.4L192.4 378l6-35.25l-25.62-25l35.5-5.125l15.75-32l15.75 32l35.38 5.25L249.5 342.9zM432 160H96V144c0-39.75 29.25-72.63 67.38-78.75C170.3 83.25 187.6 96 208 96h62.39c24.41 0 46.15-17.54 49.22-41.75C323.3 24.97 300.6 0 272 0h-64C186.6 0 168.8 14 162.5 33.38C107.1 40.13 64 86.88 64 144V160H16C7.199 160 0 167.2 0 176C0 184.8 7.199 192 16 192h416C440.8 192 448 184.8 448 176C448 167.2 440.8 160 432 160zM208 32h64C280.9 32 288 39.13 288 48S280.9 64 272 64h-64C199.1 64 192 56.88 192 48S199.1 32 208 32zM385.8 224.1c-9.109-.9062-16.72 5.344-17.7 14.09l-26.22 230.7C341.2 475.2 335.6 480 328.9 480H119.1c-6.688 0-12.28-4.781-13.02-11.12L79.89 238.2C78.91 229.4 71.22 223.2 62.19 224.1C53.41 225.1 47.11 233 48.11 241.8l26.22 230.7C76.89 495 96.14 512 119.1 512h209.8c22.98 0 42.23-16.97 44.8-39.5l26.22-230.7C400.9 233 394.6 225.1 385.8 224.1z"],
    "user-hair-mullet": [448, 512, ["business-front", "party-back", "trian-balbot"], "e45c", "M88 96C88 87.16 95.16 80 104 80H105.3C124.3 33.09 170.3 0 224 0C277.7 0 323.7 33.09 342.7 80H344C352.8 80 360 87.16 360 96C360 102.4 356.2 107.9 350.8 110.5C351.6 116.2 352 122.1 352 128V144C352 159.6 349.2 174.6 344.1 188.5C344.8 214.1 351.8 234.8 365.3 255.1C367.9 258.9 368.6 263.7 367.5 268.1C366.3 272.5 363.3 276.3 359.2 278.3L343.2 286.3C335.3 290.3 325.6 287.1 321.7 279.2C317.7 271.3 320.9 261.6 328.8 257.7L329.4 257.4C324.8 248.7 321.1 239.8 318.3 230.5C312.6 236.8 306.2 242.5 299.4 247.5L311.2 282.9C313.1 291.3 309.4 300.4 301.1 303.2C292.7 305.1 283.6 301.4 280.8 293.1L270.9 263.2C256.3 268.9 240.5 271.1 224 271.1C207.5 271.1 191.7 268.9 177.1 263.2L167.2 293.1C164.4 301.4 155.3 305.1 146.9 303.2C138.6 300.4 134 291.3 136.8 282.9L148.6 247.5C141.8 242.5 135.4 236.8 129.7 230.5C126.9 239.8 123.2 248.7 118.6 257.4L119.2 257.7C127.1 261.6 130.3 271.3 126.3 279.2C122.4 287.1 112.7 290.3 104.8 286.3L88.84 278.3C84.74 276.3 81.71 272.5 80.54 268.1C79.36 263.7 80.14 258.9 82.69 255.1C96.24 234.8 103.2 214.1 103.9 188.5C98.81 174.6 96 159.6 96 144V128C96 122.1 96.41 116.2 97.19 110.5C91.76 107.9 88 102.4 88 96V96zM320 144V128C320 122.5 319.5 117.2 318.7 112H307.4C275.3 112 245.1 98.28 224 74.78C202.9 98.28 172.7 112 140.6 112H129.3C128.5 117.2 128 122.5 128 128V144C128 197 170.1 240 224 240C277 240 320 197 320 144zM140.8 79.1C167.5 79.93 192.4 66.57 207.2 44.38L210.7 39.12C213.7 34.67 218.7 32 224 32C229.4 32 234.3 34.67 237.3 39.12L240.8 44.38C255.6 66.57 280.5 79.93 307.2 79.1C290.6 51.31 259.5 32 224 32C188.5 32 157.4 51.31 140.8 79.1zM284.4 320C374.8 320 448 393.2 448 483.6C448 499.3 435.3 512 419.6 512H28.44C12.74 512 0 499.3 0 483.6C0 393.2 73.23 320 163.6 320H284.4zM163.6 352C92.09 352 33.93 408.1 32.05 480H415.1C414.1 408.1 355.9 352 284.4 352H163.6z"],
    "microphone-stand": [512, 512, [127908], "f8cb", "M475.8 33.49c-47.1-45.5-123.5-44.5-170.4 2.125l-28.87 28.62C253.9 86.87 241.1 117.4 240.9 149.4l-228.9 257.5c-16.75 18.1-15.87 47.75 1.1 65.62l25.44 25.5c17.1 17.87 46.94 18.75 66.06 1.998l150.4-133.6v129.6c0 8.834 7.273 16.07 16.11 16.07c8.834 0 16.02-7.187 16.02-16.02l-.0044-157.1l75.87-66.12c31.1-.125 62.62-12.87 85.37-35.5l24.1-24.1C522.1 162.9 525.6 80.74 475.8 33.49zM84.26 475.1c-6.375 5.625-15.1 5.375-21.1-.625l-25.5-25.5c-5.875-5.875-6.25-15.5-.625-21.75l219.4-246.9l76.37 76.12L84.26 475.1zM426.5 213.7c-16.75 16.62-39.37 26.12-62.87 26.12H359.8l-86.75-86.5v-3.75c.125-23.5 9.5-46.12 26.25-62.62l11.12-10.1l127.2 126.7L426.5 213.7zM459.8 179.6l-126.2-125.9c35.37-30.87 88.62-29.12 121.9 3.1C488.6 90.87 490.5 144.1 459.8 179.6z"],
    "book-open-reader": [512, 512, ["book-reader"], "f5da", "M459.9 192c-.625 0-1.375 0-2 .125C408 194.9 317.4 205.1 256 239.6c-61.38-34.5-152-44.75-201.9-47.5C53.5 192 52.75 192 52.12 192C31.75 192 0 206.4 0 242.2v177.1C0 447 21.25 469 48.38 470.4c34.38 1.875 120.5 9.125 177 37.5C229.1 510.2 235 511.5 240 511.9l32 .0208c5-.375 9.1-1.688 14.62-4.062c56.5-28.38 142.6-35.63 177-37.5C490.8 469 512 447 512 420.2V242.2C512 206.4 480.3 192 459.9 192zM239.9 479.3C239.8 479.2 240 479.4 239.9 479.3c-59.63-30-144.6-38.44-189.9-40.81C39.88 437.9 32 429.9 32 420.2V242.2c0-6.125 1.75-10 5.875-13.25C42.38 225.6 48.38 224 52.38 224C89.38 226.1 181.6 234.6 240 267.4L239.9 479.3zM480 420.2c0 9.625-7.875 17.63-18 18.25c-45.25 2.375-130.2 10.81-189.9 40.81c-.125 .125 .125 0 0 0L272 267.4C330.4 234.6 422.6 226.1 459.5 224h.375C460.1 224 480 224.5 480 242.2V420.2zM256 192c53 0 96-43 96-96s-43-96-96-96S160 43 160 96S203 192 256 192zM256 32c35.25 0 64 28.75 64 64s-28.75 64-64 64S192 131.2 192 96S220.8 32 256 32z"],
    "family-dress": [512, 512, [], "e301", "M256 240c30.95 0 56-25.05 56-56S286.1 128 256 128S200 153 200 184S225 240 256 240zM256 160c13.23 0 24 10.77 24 24c0 13.23-10.77 24-24 24S232 197.2 232 184C232 170.8 242.8 160 256 160zM288 272H224c-26.51 0-48 21.49-48 48v64c0 17.67 14.33 32 32 32v64c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32v-64c17.67 0 32-14.33 32-32v-64C336 293.5 314.5 272 288 272zM304 384h-32v96h-32v-96h-32v-64c0-8.822 7.178-16 16-16h64c8.822 0 16 7.178 16 16V384zM505.5 343.2l-39.08-136.8C458.6 178.9 433.5 160 404.9 160h-70.55C335.4 165.2 336 170.5 336 176S335.4 186.8 334.4 192h70.55c14.29 0 26.84 9.471 30.77 23.21L474.8 352H368v32H416v112c0 8.844 7.156 16 16 16s16-7.156 16-16V384h26.78C496 384 511.4 363.7 505.5 343.2zM384 128c35.38 0 64-28.62 64-64s-28.62-64-64-64s-64 28.62-64 64S348.6 128 384 128zM384 32c17.64 0 32 14.36 32 32s-14.36 32-32 32s-32-14.36-32-32S366.4 32 384 32zM76.31 215.2C80.23 201.5 92.79 192 107.1 192h70.55C176.6 186.8 176 181.5 176 176S176.6 165.2 177.6 160H107.1c-28.57 0-53.69 18.94-61.54 46.42l-39.08 136.8C.6117 363.7 15.96 384 37.22 384H64v112C64 504.8 71.16 512 80 512S96 504.8 96 496V384h48v-32H37.22L76.31 215.2zM128 128c35.38 0 64-28.62 64-64S163.4 0 128 0S64 28.62 64 64S92.63 128 128 128zM128 32c17.64 0 32 14.36 32 32S145.6 96 128 96S96 81.64 96 64S110.4 32 128 32z"],
    "circle-x": [512, 512, [], "e12e", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM362.4 131.8c-6.688-5.75-16.8-4.938-22.55 1.75L256 231.4l-83.86-97.84C166.4 126.9 156.3 126.2 149.6 131.8c-6.719 5.75-7.5 15.88-1.734 22.56L234.9 256l-87.08 101.6c-5.766 6.688-4.984 16.81 1.734 22.56C152.6 382.8 156.3 384 160 384c4.5 0 8.984-1.906 12.14-5.594L256 280.6l83.86 97.84C343 382.1 347.5 384 352 384c3.688 0 7.391-1.281 10.41-3.844c6.719-5.75 7.5-15.88 1.734-22.56L277.1 256l87.08-101.6C369.9 147.7 369.1 137.6 362.4 131.8z"],
    "cabin": [576, 512, [], "e46d", "M240 144C240 117.5 261.5 96 288 96C314.5 96 336 117.5 336 144C336 170.5 314.5 192 288 192C261.5 192 240 170.5 240 144zM288 128C279.2 128 272 135.2 272 144C272 152.8 279.2 160 288 160C296.8 160 304 152.8 304 144C304 135.2 296.8 128 288 128zM269.5 9.442C280.6 1.633 295.4 1.633 306.5 9.442L384 64.18V56C384 42.75 394.7 32 408 32H488C501.3 32 512 42.75 512 56V154.5L560.3 188.6C570.2 195.6 576 206.9 576 218.9C576 239.4 559.4 256 538.9 256H511.2C511.7 258.6 512 261.3 512 264V280C512 289 509 297.3 504 304C509 310.7 512 318.1 512 328V344C512 353 509 361.3 504 368C509 374.7 512 382.1 512 392V408C512 417 509 425.3 504 432C509 438.7 512 446.1 512 456V472C512 494.1 494.1 512 472 512H392C369.9 512 352 494.1 352 472V456C352 446.1 354.1 438.7 359.1 432C354.1 425.3 352 417 352 408V392C352 382.1 354.1 374.7 359.1 368C354.1 361.3 352 353 352 344V328C352 318.1 354.1 310.7 359.1 304C354.1 297.3 352 289 352 280V264C352 261.3 352.3 258.6 352.8 256H223.2C223.7 258.6 224 261.3 224 264V280C224 289 221 297.3 216 304C221 310.7 224 318.1 224 328V344C224 353 221 361.3 216 368C221 374.7 224 382.1 224 392V408C224 417 221 425.3 216 432C221 438.7 224 446.1 224 456V472C224 494.1 206.1 512 184 512H104C81.91 512 64 494.1 64 472V456C64 446.1 66.98 438.7 71.1 432C66.98 425.3 64 417 64 408V392C64 382.1 66.98 374.7 71.1 368C66.98 361.3 64 353 64 344V328C64 318.1 66.98 310.7 71.1 304C66.98 297.3 64 289 64 280V264C64 261.3 64.28 258.6 64.8 256H37.08C16.6 256 0 239.4 0 218.9C0 206.9 5.853 195.6 15.7 188.6L269.5 9.442zM392 416H472C476.4 416 480 412.4 480 408V392C480 387.6 476.4 384 472 384H392C387.6 384 384 387.6 384 392V408C384 412.4 387.6 416 392 416zM472 448H392C387.6 448 384 451.6 384 456V472C384 476.4 387.6 480 392 480H472C476.4 480 480 476.4 480 472V456C480 451.6 476.4 448 472 448zM480 328C480 323.6 476.4 320 472 320H392C387.6 320 384 323.6 384 328V344C384 348.4 387.6 352 392 352H472C476.4 352 480 348.4 480 344V328zM538.9 224C541.7 224 544 221.7 544 218.9C544 217.3 543.2 215.7 541.9 214.8L288 35.59L34.15 214.8C32.8 215.7 32 217.3 32 218.9C32 221.7 34.27 224 37.08 224L538.9 224zM392 256C387.6 256 384 259.6 384 264V280C384 284.4 387.6 288 392 288H472C476.4 288 480 284.4 480 280V264C480 259.6 476.4 256 472 256H392zM104 416H184C188.4 416 192 412.4 192 408V392C192 387.6 188.4 384 184 384H104C99.58 384 96 387.6 96 392V408C96 412.4 99.58 416 104 416zM184 448H104C99.58 448 96 451.6 96 456V472C96 476.4 99.58 480 104 480H184C188.4 480 192 476.4 192 472V456C192 451.6 188.4 448 184 448zM192 328C192 323.6 188.4 320 184 320H104C99.58 320 96 323.6 96 328V344C96 348.4 99.58 352 104 352H184C188.4 352 192 348.4 192 344V328zM104 256C99.58 256 96 259.6 96 264V280C96 284.4 99.58 288 104 288H184C188.4 288 192 284.4 192 280V264C192 259.6 188.4 256 184 256H104zM480 131.9V64H416V86.77L480 131.9z"],
    "mountain-sun": [640, 512, [], "e52f", "M480 80C480 35.82 515.8 0 560 0C604.2 0 640 35.82 640 80C640 124.2 604.2 160 560 160C515.8 160 480 124.2 480 80zM560 128C586.5 128 608 106.5 608 80C608 53.49 586.5 32 560 32C533.5 32 512 53.49 512 80C512 106.5 533.5 128 560 128zM55.91 512C25.03 512 0 486.1 0 456.1C0 445.6 2.964 435.3 8.551 426.4L225.3 81.01C231.9 70.42 243.5 64 256 64C268.5 64 280.1 70.42 286.8 81.01L412.7 281.7L460.9 202.7C464.1 196.1 472.2 192 480 192C487.8 192 495 196.1 499.1 202.7L631.1 419.1C636.9 428.6 640 439.7 640 450.9C640 484.6 612.6 512 578.9 512L55.91 512zM431.7 312L503.4 426.4C509 435.3 512 445.6 512 456.1C512 464.6 510.1 472.8 506.6 480H578.9C594.1 480 608 466.1 608 450.9C608 445.5 606.5 440.3 603.7 435.7L480 232.9L431.7 312zM480 456.1C480 451.6 478.7 447.2 476.3 443.4L259.6 98.02C258.9 96.76 257.5 96 256 96C254.5 96 253.1 96.76 252.4 98.02L35.66 443.4C33.27 447.2 32 451.6 32 456.1C32 469.3 42.71 480 55.91 480H456.1C469.3 480 480 469.3 480 456.1H480z"],
    "chart-simple-horizontal": [448, 512, [], "e474", "M448 272C448 298.5 426.5 320 400 320H48C21.49 320 0 298.5 0 272V240C0 213.5 21.49 192 48 192H400C426.5 192 448 213.5 448 240V272zM400 224H48C39.16 224 32 231.2 32 240V272C32 280.8 39.16 288 48 288H400C408.8 288 416 280.8 416 272V240C416 231.2 408.8 224 400 224zM256 432C256 458.5 234.5 480 208 480H48C21.49 480 0 458.5 0 432V400C0 373.5 21.49 352 48 352H208C234.5 352 256 373.5 256 400V432zM208 384H48C39.16 384 32 391.2 32 400V432C32 440.8 39.16 448 48 448H208C216.8 448 224 440.8 224 432V400C224 391.2 216.8 384 208 384zM48 160C21.49 160 0 138.5 0 112V80C0 53.49 21.49 32 48 32H336C362.5 32 384 53.49 384 80V112C384 138.5 362.5 160 336 160H48zM352 112V80C352 71.16 344.8 64 336 64H48C39.16 64 32 71.16 32 80V112C32 120.8 39.16 128 48 128H336C344.8 128 352 120.8 352 112z"],
    "bluetooth": [320, 512, [], "f293", "M184.1 255.1l129.3-107.7C317.9 145.2 320 140.7 320 135.1s-2.094-9.25-5.75-12.28l-144-120c-4.781-4.008-11.44-4.789-17.03-2.219c-5.625 2.656-9.221 8.281-9.221 14.5V221.8L26.24 123.7C19.49 118.1 9.4 118.1 3.713 125.7C-1.943 132.5-1.037 142.6 5.744 148.3l129.3 107.7l-129.3 107.7c-6.781 5.656-7.688 15.75-2.031 22.53s15.75 7.656 22.53 2.031l117.8-98.13V496c0 6.219 3.596 11.84 9.221 14.5C155.4 511.5 157.7 512 160 512c3.688 0 7.31-1.25 10.25-3.719l144-120C317.9 385.2 320 380.7 320 375.1s-2.094-9.25-5.75-12.28L184.1 255.1zM175.1 50.14l103 85.84L175.1 221.8V50.14zM175.1 461.8V290.1l103 85.84L175.1 461.8z"],
    "arrows-left-right-to-line": [640, 512, [], "e4ba", "M16 64C24.84 64 32 71.16 32 80V432C32 440.8 24.84 448 16 448C7.164 448 0 440.8 0 432V80C0 71.16 7.164 64 16 64zM219.3 148.7C225.6 154.9 225.6 165.1 219.3 171.3L150.6 240H489.4L420.7 171.3C414.4 165.1 414.4 154.9 420.7 148.7C426.9 142.4 437.1 142.4 443.3 148.7L539.3 244.7C545.6 250.9 545.6 261.1 539.3 267.3L443.3 363.3C437.1 369.6 426.9 369.6 420.7 363.3C414.4 357.1 414.4 346.9 420.7 340.7L489.4 272H150.6L219.3 340.7C225.6 346.9 225.6 357.1 219.3 363.3C213.1 369.6 202.9 369.6 196.7 363.3L100.7 267.3C94.44 261.1 94.44 250.9 100.7 244.7L196.7 148.7C202.9 142.4 213.1 142.4 219.3 148.7H219.3zM640 432C640 440.8 632.8 448 624 448C615.2 448 608 440.8 608 432V80C608 71.16 615.2 64 624 64C632.8 64 640 71.16 640 80V432z"],
    "hand-back-point-left": [512, 512, [], "e19f", "M0 184c0-30.9 25.1-56 56-56l200.6 0c2-3.2 4.2-6.4 6.5-9.5L280 96c15.1-20.1 38.8-32 64-32l19.5 0c53 0 101.7 29.1 126.8 75.7l4.5 8.3c11.3 21 17.2 44.4 17.2 68.3L512 352c0 61.9-50.1 112-112 112l-8 0-88 0c-35.3 0-64-28.7-64-64c0-2.8 .2-5.6 .5-8.3c-19.4-11-32.5-31.8-32.5-55.7c0-5.3 .7-10.5 1.9-15.5c-20.2-10.8-33.9-32-33.9-56.5c0-8.5 1.7-16.6 4.7-24L56 240c-30.9 0-56-25.1-56-56zm56-24c-13.3 0-24 10.7-24 24s10.7 24 24 24l157.5 0c7.1 0 13.3 4.6 15.3 11.4s-.6 14-6.5 18c-8.7 5.8-14.3 15.6-14.3 26.7c0 15.6 11.2 28.6 25.9 31.4c5.1 1 9.5 4.4 11.6 9.2s1.8 10.3-.9 14.8c-2.9 4.8-4.6 10.5-4.6 16.6c0 14.7 10 27.2 23.6 30.9c4.4 1.2 8.1 4.2 10.1 8.3s2.2 8.8 .6 13.1c-1.4 3.6-2.2 7.6-2.2 11.8c0 17.7 14.3 32 32 32l88 0 8 0c44.2 0 80-35.8 80-80l0-135.7c0-18.5-4.6-36.8-13.4-53.1l14.1-7.6-14.1 7.6-4.5-8.3C442.6 118.6 404.7 96 363.5 96L344 96c-15.1 0-29.3 7.1-38.4 19.2L296 128l48 0c8.8 0 16 7.2 16 16s-7.2 16-16 16l-78.3 0-1.7 0L56 160z"],
    "message-dots": [512, 512, ["comment-alt-dots", "messaging"], "f4a3", "M447.1 0h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1c0 9.838 11.03 15.55 19.12 9.7l124.9-93.7h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.75 483.2 0 447.1 0zM480 352c0 17.6-14.4 32-32 32h-144.1c-6.928 0-13.67 2.248-19.21 6.406L192 460v-60c0-8.838-7.164-16-16-16H64c-17.6 0-32-14.4-32-32V64c0-17.6 14.4-32 32-32h384c17.6 0 32 14.4 32 32V352zM128 184c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24S152 221.3 152 208C152 194.7 141.3 184 128 184zM384 184c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24s24-10.75 24-24C408 194.7 397.3 184 384 184zM256 184c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24s24-10.75 24-24C280 194.7 269.3 184 256 184z"],
    "file-heart": [384, 512, [], "e176", "M365.3 125.3l-106.5-106.5C246.7 6.742 230.5 0 213.5 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.35 28.65 64 64 64H320c35.35 0 64-28.65 64-64V170.5C384 153.5 377.3 137.3 365.3 125.3zM224 34.08c4.477 1.566 8.666 3.846 12.12 7.299l106.5 106.5C346.1 151.3 348.4 155.5 349.9 160H240C231.2 160 224 152.8 224 144V34.08zM352 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h128v112C192 170.5 213.5 192 240 192H352V448zM191.9 267.6l-8.445-8.754C171.5 246.6 155.5 240 139.6 240c-12.77 0-25.47 4.227-35.93 13.13c-26.93 23.02-28.39 64.17-4.285 89.19l82.99 85.56C185 430.6 188.5 432 192 432s6.977-1.375 9.67-4.127l82.99-85.56c24.11-25.02 22.64-66.17-4.41-89.19C269.9 244.2 257.2 240 244.4 240c-15.97 .002-32.08 6.588-44.05 18.88L191.9 267.6zM223.3 281.2C228.9 275.4 236.6 272 244.4 272c3.979 0 9.82 .9434 15.14 5.5c6.143 5.227 9.75 12.61 10.15 20.78c.4023 8.146-2.531 16.1-7.979 21.75l-69.69 71.85L122.4 320.1C116.9 314.4 113.9 306.4 114.3 298.3c.3965-8.188 3.982-15.58 10.05-20.77C129.7 272.1 135.6 272 139.6 272c7.658 0 15.27 3.328 20.85 9.098L191.9 313.7L223.3 281.2z"],
    "beer-mug": [512, 512, ["beer-foam"], "e0b3", "M256 208v192c0 8.844 7.156 16 16 16s16-7.156 16-16v-192C288 199.2 280.8 192 272 192S256 199.2 256 208zM115.2 133.3c13.07-8.768 28.93-3.621 38.31 5.164C167.8 151.8 186.9 160 207.1 160s40.23-8.188 54.49-21.54c9.393-8.793 25.28-13.91 38.31-5.164C310.9 140 322.9 144 335.1 144c39.88 0 71.24-36.47 62.54-77.88c-4.861-23.15-23.39-42.46-46.36-48.12C346.7 16.64 341.3 16 335.1 16c-11.1 0-23.17 3.338-32.71 9.117c-13.17 7.979-29.32 7.166-40.82-3.598C248.2 8.178 229.1 0 207.1 0S167.8 8.178 153.5 21.52C142 32.29 125.9 33.09 112.7 25.12C103.2 19.34 91.1 16 80 16c-5.25 0-10.68 .6426-16.18 1.998c-22.96 5.658-41.5 24.97-46.36 48.12C8.761 107.5 40.12 144 79.1 144C93.06 144 105.1 140 115.2 133.3zM48.78 72.69C53.18 51.75 77.84 41.4 96.14 52.49C106.9 59 119 62.45 131.2 62.45c16.4 0 32.09-6.236 44.19-17.56c18.36-17.18 46.85-17.19 65.21-.002c12.1 11.32 27.79 17.56 44.19 17.56c12.19 0 24.32-3.443 35.07-9.959c18.27-11.06 42.95-.7773 47.36 20.21c2.85 13.56-2.758 23.01-6.354 27.44c-23.71 29.21-45.94-3.365-75.1-3.365c-16.26 0-32.71 6.678-45.15 18.33c-18.38 17.21-46.87 17.2-65.23-.002C162.9 103.5 146.5 96.77 130.2 96.77c-11.8 0-23.16 3.439-32.86 9.947C74.22 122.3 42.63 101.9 48.78 72.69zM192 208v192C192 408.8 199.2 416 208 416S224 408.8 224 400v-192C224 199.2 216.8 192 207.1 192S192 199.2 192 208zM432 160h-64C359.2 160 352 167.2 352 176V416c0 35.35-28.65 64-64 64H128c-35.35 0-64-28.65-64-64V176C64 167.2 56.84 160 48 160S32 167.2 32 176V416c0 53.02 42.98 96 96 96h160c43.12 0 79.16-28.62 91.29-67.75L467.8 400C494.9 386.4 512 358.8 512 328.5V240C512 195.8 476.2 160 432 160zM480 328.5c0 18.3-10.16 34.73-26.53 42.92L384 406.1V192h48C458.5 192 480 213.5 480 240V328.5zM128 208v192C128 408.8 135.2 416 144 416S160 408.8 160 400v-192C160 199.2 152.8 192 144 192S128 199.2 128 208z"],
    "dice-d20": [512, 512, [], "f6cf", "M463.9 116.1l-192-111.9C267 1.438 261.5 0 255.1 0S245 1.438 240.1 4.25l-192 111.9C38.12 121.1 32 132.7 32 144.5v223c0 11.75 6.125 22.48 16.12 28.36l192 111.9C245 510.6 250.5 512 256 512s11-1.438 15.88-4.25l192-111.9C473.9 390 480 379.3 480 367.5V144.5C480 132.7 473.9 121.1 463.9 116.1zM256 57.6l94.75 118.4H161.2L256 57.6zM156.6 207.1h198.8L256 369.5L156.6 207.1zM224.9 380l-137-17.13l44.5-133.3L224.9 380zM379.6 229.6l44.5 133.3l-137 17.13L379.6 229.6zM386.9 169.9l-92.25-115.1l138 80.76L386.9 169.9zM125.1 169.9L79 135.2l138.5-80.76L125.1 169.9zM109.1 197.9L64 333.3l.25-169.1L109.1 197.9zM240 414.1v56.38L117.4 398.8L240 414.1zM395.6 398.6L272 470.9v-56.76L395.6 398.6zM402.9 197.9L448 163.1l-.25 168.8L402.9 197.9zM256.2 480L256.2 480L256.2 480z"],
    "drone": [512, 512, [], "f85f", "M112 32C67.82 32 32 67.82 32 112C32 151.6 60.82 184.5 98.65 190.9C107.4 192.4 113.2 200.6 111.8 209.3C110.3 218 102.1 223.9 93.35 222.5C40.37 213.6 0 167.5 0 112C0 50.14 50.14 0 112 0C167.5 0 213.6 40.37 222.5 93.35C223.9 102.1 218 110.3 209.3 111.8C200.6 113.2 192.4 107.4 190.9 98.65C184.5 60.82 151.6 32 112 32zM319.8 98.65C318.3 107.4 310.1 113.2 301.4 111.8C292.6 110.3 286.8 102.1 288.2 93.35C297.1 40.37 343.2 0 398.7 0C460.5 0 510.7 50.14 510.7 112C510.7 167.5 470.3 213.6 417.3 222.5C408.6 223.9 400.4 218 398.9 209.3C397.4 200.6 403.3 192.4 412 190.9C449.8 184.5 478.7 151.6 478.7 112C478.7 67.82 442.9 32 398.7 32C359 32 326.1 60.82 319.8 98.65V98.65zM32 398.7C32 442.9 67.82 478.7 112 478.7C151.6 478.7 184.5 449.8 190.9 412C192.4 403.3 200.6 397.4 209.3 398.9C218 400.4 223.9 408.6 222.5 417.3C213.6 470.3 167.5 510.7 112 510.7C50.14 510.7 0 460.5 0 398.7C0 343.2 40.37 297.1 93.35 288.2C102.1 286.8 110.3 292.6 111.8 301.4C113.2 310.1 107.4 318.3 98.65 319.8C60.82 326.1 32 359 32 398.7V398.7zM398.7 478.7C442.9 478.7 478.7 442.9 478.7 398.7C478.7 359 449.8 326.1 412 319.8C403.3 318.3 397.4 310.1 398.9 301.4C400.4 292.6 408.6 286.8 417.3 288.2C470.3 297.1 510.7 343.2 510.7 398.7C510.7 460.5 460.5 510.7 398.7 510.7C343.2 510.7 297.1 470.3 288.2 417.3C286.8 408.6 292.6 400.4 301.4 398.9C310.1 397.4 318.3 403.3 319.8 412C326.1 449.8 359 478.7 398.7 478.7zM80 400C80 382.3 94.33 368 112 368C114.9 368 117.6 368.4 120.3 369.1L160 329.4V182.6L120.3 142.9C117.6 143.6 114.9 143.1 112 143.1C94.33 143.1 80 129.7 80 111.1C80 94.33 94.33 79.1 112 79.1C129.7 79.1 144 94.33 144 111.1C144 114.9 143.6 117.6 142.9 120.3L182.6 159.1H329.4L369.1 120.3C368.4 117.6 368 114.9 368 111.1C368 94.33 382.3 79.1 400 79.1C417.7 79.1 432 94.33 432 111.1C432 129.7 417.7 143.1 400 143.1C397.1 143.1 394.4 143.6 391.7 142.9L352 182.6V329.4L391.7 369.1C394.4 368.4 397.1 368 400 368C417.7 368 432 382.3 432 400C432 417.7 417.7 432 400 432C382.3 432 368 417.7 368 400C368 397.1 368.4 394.4 369.1 391.7L329.4 352H182.6L142.9 391.7C143.6 394.4 144 397.1 144 400C144 417.7 129.7 432 112 432C94.33 432 80 417.7 80 400zM320 320V192H192V320H320z"],
    "truck-droplet": [640, 512, [], "e58c", "M288 210.1C288 253.5 252.2 288 208 288C163.8 288 128 253.5 128 210.1C128 178.1 173.2 112.1 195.6 80.81C201.8 72.25 214.2 72.25 220.4 80.81C242.8 112.1 288 178.1 288 210.1V210.1zM250.1 193.6C247.1 184.2 241.5 173.2 234.8 161.5C226.4 146.7 216.7 131.8 208 118.1C199.3 131.8 189.6 146.7 181.2 161.5C174.5 173.2 168.9 184.2 165 193.6C160.9 203.8 160 209.3 160 210.1C160 234.7 180.3 256 208 256C235.7 256 256 234.7 256 210.1C256 209.3 255.1 203.8 250.1 193.6V193.6zM.0003 64C.0003 28.65 28.65 0 64 0H352C387.3 0 416 28.65 416 64V96H481.3C495.3 96 508.6 102.1 517.7 112.8L596.4 204.6C603.9 213.3 608 224.4 608 235.8V384H624C632.8 384 640 391.2 640 400C640 408.8 632.8 416 624 416H576C576 469 533 512 480 512C426.1 512 384 469 384 416H256C256 469 213 512 160 512C106.1 512 64 469 64 416C28.65 416 0 387.3 0 352L.0003 64zM352 32H64C46.33 32 32 46.33 32 64V352C32 369.7 46.33 384 64 384H69.46C82.64 346.7 118.2 320 160 320C201.8 320 237.4 346.7 250.5 384H384V64C384 46.33 369.7 32 352 32zM416 128V224H570.9L493.4 133.6C490.4 130 485.1 128 481.3 128H416zM480 320C521.8 320 557.4 346.7 570.5 384H576V256H416V344.4C432.1 329.2 455.4 320 480 320zM160 480C195.3 480 224 451.3 224 416C224 380.7 195.3 352 160 352C124.7 352 96 380.7 96 416C96 451.3 124.7 480 160 480zM480 352C444.7 352 416 380.7 416 416C416 451.3 444.7 480 480 480C515.3 480 544 451.3 544 416C544 380.7 515.3 352 480 352z"],
    "file-circle-xmark": [576, 512, [], "e5a1", "M64 480H296.2C305.1 491.8 317.3 502.3 329.7 511.3C326.6 511.7 323.3 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H220.1C232.8 0 245.1 5.057 254.1 14.06L369.9 129.9C378.9 138.9 384 151.2 384 163.9V198.6C372.8 201.8 362.1 206 352 211.2V192H240C213.5 192 192 170.5 192 144V32H64C46.33 32 32 46.33 32 64V448C32 465.7 46.33 480 64 480V480zM347.3 152.6L231.4 36.69C229.4 34.62 226.8 33.18 224 32.48V144C224 152.8 231.2 160 240 160H351.5C350.8 157.2 349.4 154.6 347.3 152.6zM454.6 368L491.3 404.7C497.6 410.9 497.6 421.1 491.3 427.3C485.1 433.6 474.9 433.6 468.7 427.3L432 390.6L395.3 427.3C389.1 433.6 378.9 433.6 372.7 427.3C366.4 421.1 366.4 410.9 372.7 404.7L409.4 368L372.7 331.3C366.4 325.1 366.4 314.9 372.7 308.7C378.9 302.4 389.1 302.4 395.3 308.7L432 345.4L468.7 308.7C474.9 302.4 485.1 302.4 491.3 308.7C497.6 314.9 497.6 325.1 491.3 331.3L454.6 368zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM432 256C370.1 256 320 306.1 320 368C320 429.9 370.1 480 432 480C493.9 480 544 429.9 544 368C544 306.1 493.9 256 432 256z"],
    "temperature-arrow-up": [512, 512, ["temperature-up"], "e040", "M80 96c0-35.3 28.7-64 64-64s64 28.7 64 64V252.7c0 14.9 7 27.7 16 36.9c19.8 20.2 32 47.9 32 78.4c0 61.9-50.1 112-112 112S32 429.9 32 368c0-30.5 12.2-58.2 32-78.4c9-9.2 16-22 16-36.9V96zM144 0C91 0 48 43 48 96V252.7c0 4.6-2.2 9.8-6.8 14.5C15.7 293.1 0 328.8 0 368c0 79.5 64.5 144 144 144s144-64.5 144-144c0-39.3-15.7-74.9-41.2-100.8c-4.6-4.7-6.8-9.9-6.8-14.5V96c0-53-43-96-96-96zM112 368a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm96 0c0-29.8-20.4-54.9-48-62V96c0-8.8-7.2-16-16-16s-16 7.2-16 16V306c-27.6 7.1-48 32.2-48 62c0 35.3 28.7 64 64 64s64-28.7 64-64zM388.7 36.7l-96 96c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0L384 86.6V464c0 8.8 7.2 16 16 16s16-7.2 16-16V86.6l68.7 68.7c6.2 6.2 16.4 6.2 22.6 0s6.2-16.4 0-22.6l-96-96c-6.2-6.2-16.4-6.2-22.6 0z"],
    "medal": [512, 512, [127941], "f5a2", "M300.4 275.4l-19.75-40c-4.742-9.422-14.69-14.14-24.62-14.14c-9.969 0-19.93 4.75-24.63 14.27L211.6 275.4l-44.13 6.5C157.1 283.4 148.6 290.5 145.4 300.5c-3.25 10.12-.625 20.88 6.875 28.25l32 31l-7.625 44c-3.063 17.98 11.36 32.21 27.23 32.21c4.215 0 8.531-1.004 12.65-3.207L256 412l39.5 20.75c4.022 2.117 8.276 3.086 12.45 3.086c15.8 0 30.49-13.89 27.43-32.09l-7.625-43.88l32-31.12c7.5-7.375 10.13-18.12 6.875-28.25c-3.25-10-11.75-17.12-22.13-18.62L300.4 275.4zM293.4 348.6l8.803 51.45l-46.22-24.32l-46.36 24.97l8.95-52.11l-37.38-36.45l51.66-7.576l23.13-46.82l23.13 46.82l51.66 7.576L293.4 348.6zM256 160c-97.2 0-176 78.8-176 176S158.8 512 256 512s176-78.8 176-176S353.2 160 256 160zM256 480c-79.4 0-144-64.6-144-144S176.6 192 256 192s144 64.6 144 144S335.4 480 256 480zM112 192c3.094 0 6.219-.875 8.969-2.75c7.313-4.938 9.25-14.91 4.281-22.22L33.85 31.97l98.78-1L196.7 137.8c4.563 7.594 14.47 10.12 21.94 5.5c7.594-4.531 10.06-14.38 5.5-21.94L160.1 14.56C154.7 5.562 144.9 0 134.4 0H29.94C18.75 0 8.596 6.156 3.408 16.09C-1.748 26-.9983 37.88 5.283 46.84l93.47 138.1C101.8 189.5 106.9 192 112 192zM508.6 16.09C503.4 6.156 493.3 0 482.1 0h-104.5c-10.47 0-20.31 5.562-25.66 14.53l-64.09 106.9c-4.563 7.562-2.094 17.41 5.5 21.94c7.531 4.625 17.41 2.094 21.94-5.5L377.6 32h100.5l-91.38 135c-4.969 7.312-3.031 17.28 4.281 22.22C393.8 191.1 396.9 192 400 192c5.125 0 10.16-2.469 13.25-7.031l93.35-137.9C513 37.88 513.8 26 508.6 16.09z"],
    "bed": [640, 512, [128716], "f236", "M32 320H256V176C256 149.5 277.5 128 304 128H528C589.9 128 640 178.1 640 240V464C640 472.8 632.8 480 624 480C615.2 480 608 472.8 608 464V416H32V464C32 472.8 24.84 480 16 480C7.164 480 0 472.8 0 464V48C0 39.16 7.164 32 16 32C24.84 32 32 39.16 32 48V320zM608 352H32V384H608V352zM528 160H304C295.2 160 288 167.2 288 176V320H608V240C608 195.8 572.2 160 528 160zM224 208C224 252.2 188.2 288 144 288C99.82 288 64 252.2 64 208C64 163.8 99.82 128 144 128C188.2 128 224 163.8 224 208zM144 160C117.5 160 96 181.5 96 208C96 234.5 117.5 256 144 256C170.5 256 192 234.5 192 208C192 181.5 170.5 160 144 160z"],
    "book-copy": [576, 512, [], "e0be", "M576 272v-224C576 21.49 554.5 0 528 0h-256C227.8 0 192 35.82 192 80V352c0 35.35 28.66 64 64 64h304c8.844 0 16-7.156 16-16S568.8 384 560 384H544V317.1C562.6 310.4 576 292.8 576 272zM512 384H256c-17.64 0-32-14.36-32-32s14.36-32 32-32h256V384zM528 288H256C244.3 288 233.5 291.4 224 296.9V80C224 53.49 245.5 32 272 32h256C536.8 32 544 39.16 544 48v224C544 280.8 536.8 288 528 288zM368 480H352v-16c0-8.838-7.164-16-16-16S320 455.2 320 464V480H65.81c-15.95 0-30.77-10.85-33.37-26.59C29.14 433.4 44.59 416 64 416h80C152.8 416 160 408.8 160 400C160 391.2 152.8 384 144 384H64c-11.71 0-22.55 3.389-32 8.9V176C32 149.5 53.49 128 80 128h64C152.8 128 160 120.8 160 112C160 103.2 152.8 96 144 96h-64C35.82 96 0 131.8 0 176V448c0 35.35 28.66 64 64 64h304c8.844 0 16-7.156 16-16S376.8 480 368 480z"],
    "square-h": [448, 512, ["h-square"], "f0fd", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM304 128C295.2 128 288 135.2 288 144v96H160v-96C160 135.2 152.8 128 144 128S128 135.2 128 144v224C128 376.8 135.2 384 144 384S160 376.8 160 368v-96h128v96c0 8.844 7.156 16 16 16s16-7.156 16-16v-224C320 135.2 312.8 128 304 128z"],
    "square-c": [448, 512, [], "e266", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM292.7 188.1c6.281 6.25 16.42 6.203 22.64-.0469c6.234-6.266 6.203-16.41-.0469-22.64C265.2 115.6 183.7 115.6 133.6 165.5C109.4 189.6 96 221.8 96 255.1s13.37 66.36 37.64 90.55c25.05 24.92 57.94 37.39 90.83 37.39s65.78-12.47 90.83-37.39c6.25-6.234 6.281-16.38 .0469-22.64c-6.25-6.234-16.39-6.312-22.64-.0469c-37.63 37.47-98.84 37.45-136.5 .0156C138 305.7 128 281.6 128 256s10.02-49.73 28.23-67.86C193.9 150.7 255.1 150.7 292.7 188.1z"],
    "clock-two": [512, 512, [], "e35a", "M272 226.1L343.1 178.7C350.5 173.8 360.4 175.8 365.3 183.1C370.2 190.5 368.2 200.4 360.9 205.3L264.9 269.3C259.1 272.6 253.7 272.9 248.5 270.1C243.2 267.3 240 261.9 240 255.1V111.1C240 103.2 247.2 95.1 256 95.1C264.8 95.1 272 103.2 272 111.1L272 226.1zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "square-ellipsis-vertical": [448, 512, [], "e26f", "M200 256C200 242.7 210.7 232 224 232C237.3 232 248 242.7 248 256C248 269.3 237.3 280 224 280C210.7 280 200 269.3 200 256zM248 160C248 173.3 237.3 184 224 184C210.7 184 200 173.3 200 160C200 146.7 210.7 136 224 136C237.3 136 248 146.7 248 160zM200 352C200 338.7 210.7 328 224 328C237.3 328 248 338.7 248 352C248 365.3 237.3 376 224 376C210.7 376 200 365.3 200 352zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM32 96V416C32 433.7 46.33 448 64 448H384C401.7 448 416 433.7 416 416V96C416 78.33 401.7 64 384 64H64C46.33 64 32 78.33 32 96z"],
    "podcast": [448, 512, [], "f2ce", "M224 312c-32.88 0-64 8.625-64 43.75c0 33.13 12.88 104.5 20.62 132.8C185.8 507.7 205.1 512 224 512s38.25-4.375 43.38-23.38C275.1 459.9 288 388.8 288 355.8C288 320.6 256.9 312 224 312zM237 478.5c-6 2-20 2-26 0C203.5 449.5 192 383.4 192 355.8c0-16.25 64-16.38 64 0C256 383.4 244.5 449.6 237 478.5zM224 160C188.6 160 160 188.6 160 224s28.62 64 64 64s64-28.62 64-64S259.4 160 224 160zM224 256C206.4 256 192 241.6 192 224s14.38-32 32-32s32 14.38 32 32S241.6 256 224 256zM224 0C100.5 0 0 100.5 0 224c0 69.39 31.41 133.8 86.16 176.6c6.875 5.406 16.97 4.203 22.44-2.75c5.469-6.969 4.219-17.02-2.75-22.47C58.91 338.7 32 283.5 32 224c0-105.9 86.13-192 192-192s192 86.13 192 192c0 59.48-26.91 114.7-73.84 151.4c-6.969 5.453-8.219 15.5-2.75 22.47C342.6 401.9 347.3 403.1 352 403.1c3.469 0 6.938-1.109 9.844-3.391C416.6 357.8 448 293.4 448 224C448 100.5 347.5 0 224 0zM368 224c0-79.41-64.59-144-144-144S80 144.6 80 224c0 25.34 6.656 50.25 19.28 72.02c4.438 7.672 14.25 10.2 21.88 5.828c7.625-4.422 10.25-14.22 5.812-21.86C117.2 263.1 112 243.7 112 224c0-61.75 50.25-112 112-112s112 50.25 112 112c0 19.72-5.188 39.08-14.97 55.98c-4.438 7.641-1.812 17.44 5.812 21.86C329.4 303.3 332.1 304 334.9 304c5.5 0 10.88-2.859 13.84-7.984C361.3 274.3 368 249.3 368 224z"],
    "bee": [576, 512, [], "e0b2", "M448 95.1c-27.7 0-55.36 9.455-80.73 22.73C367.5 116.5 368 114.3 368 111.1c0-20.4-7.832-38.84-20.4-52.97l31.11-31.11c5.635-5.635 7.001-14.71 2.341-21.17c-5.94-8.239-17.5-8.923-24.37-2.051l-34.99 34.99C311.4 34.88 300.1 31.1 288 31.1S264.6 34.88 254.3 39.68L219.9 5.286C214.3-.349 205.2-1.715 198.7 2.945C190.5 8.884 189.8 20.44 196.7 27.31L228.4 58.99C215.8 73.12 208 91.6 208 111.1c0 2.293 .4883 4.483 .6777 6.727C183.3 105.5 155.7 95.1 128 95.1C57.34 95.1 0 146.1 0 207.1c0 50.96 39.05 93.63 92.31 107.1C102.3 317.6 112 309.9 112 299.6c0-7.354-5.111-13.57-12.23-15.39C60.6 274.2 32 243.9 32 207.1C32 163.9 75.04 128 127.1 128c34.99 0 72.8 20.26 104.4 43.5c-50.07 21.58-85.17 71.31-85.15 129.3C147.2 406.4 288 512 288 512s140.8-105.6 140.8-211.2c.0195-57.99-35.07-107.7-85.14-129.3C375.3 148.3 413 128 448 128c52.9 0 96 35.87 96 80.04c0 35.89-28.59 66.14-67.77 76.19C469.1 286.1 464 292.3 464 299.6c0 10.3 9.703 17.94 19.69 15.42C536.1 301.6 576 258.1 576 208C576 146.2 518.7 95.99 448 95.1zM336 112c0 26.47-21.51 47.99-47.97 47.99S240 138.5 240 112S261.5 64 288 64S336 85.53 336 112zM234.1 416c-8.516-10.15-16.43-20.95-23.77-32h155.4c-7.336 11.05-15.25 21.85-23.77 32H234.1zM192.1 352c-4.891-10.68-8.402-21.37-10.51-32h212.8c-2.105 10.63-5.617 21.32-10.51 32H192.1zM395.6 288H180.4c1.305-11.16 4.076-21.91 8.646-32h197.8C391.5 266.1 394.2 276.8 395.6 288zM263.7 448h48.52C303.8 456.4 295.4 464.3 288 470.7C280.6 464.3 272.2 456.4 263.7 448zM365 223.9H210.1c.041-.041-.041 .041 0 0C231.5 203.4 258.9 192 287.9 192S344.5 203.4 365 223.9C365.1 223.1 364.1 223.9 365 223.9z"],
    "temperature-full": [320, 512, ["temperature-4", "thermometer-4", "thermometer-full"], "f2c7", "M144 32c-35.3 0-64 28.7-64 64V252.7c0 14.9-7 27.7-16 36.9C44.2 309.8 32 337.5 32 368c0 61.9 50.1 112 112 112s112-50.1 112-112c0-30.5-12.2-58.2-32-78.4c-9-9.2-16-22-16-36.9V96c0-35.3-28.7-64-64-64zM48 96C48 43 91 0 144 0s96 43 96 96V252.7c0 4.6 2.2 9.8 6.8 14.5c25.5 26 41.2 61.6 41.2 100.8c0 79.5-64.5 144-144 144S0 447.5 0 368c0-39.3 15.7-74.9 41.2-100.8c4.6-4.7 6.8-9.9 6.8-14.5V96zm96 304a32 32 0 1 0 0-64 32 32 0 1 0 0 64zm0 32c-35.3 0-64-28.7-64-64c0-29.8 20.4-54.9 48-62V96c0-8.8 7.2-16 16-16s16 7.2 16 16V306c27.6 7.1 48 32.2 48 62c0 35.3-28.7 64-64 64z"],
    "bell": [448, 512, [128276, 61602], "f0f3", "M207.1 16C207.1 7.164 215.2 0 223.1 0C232.8 0 240 7.164 240 16V32.79C320.9 40.82 384 109 384 192V221.1C384 264.8 401.4 306.7 432.3 337.7L435 340.4C443.3 348.7 448 359.1 448 371.7C448 396.2 428.2 416 403.7 416H44.28C19.83 416 0 396.2 0 371.7C0 359.1 4.666 348.7 12.97 340.4L15.72 337.7C46.63 306.7 64 264.8 64 221.1V192C64 109 127.1 40.82 208 32.79L207.1 16zM223.1 64C153.3 64 95.1 121.3 95.1 192V221.1C95.1 273.3 75.26 323.4 38.35 360.3L35.6 363C33.29 365.3 31.1 368.5 31.1 371.7C31.1 378.5 37.5 384 44.28 384H403.7C410.5 384 416 378.5 416 371.7C416 368.5 414.7 365.3 412.4 363L409.7 360.3C372.7 323.4 352 273.3 352 221.1V192C352 121.3 294.7 64 223.1 64H223.1zM223.1 480C237.9 480 249.8 471.1 254.2 458.7C257.1 450.3 266.3 445.1 274.6 448.9C282.9 451.9 287.3 461 284.4 469.3C275.6 494.2 251.9 512 223.1 512C196.1 512 172.4 494.2 163.6 469.3C160.7 461 165.1 451.9 173.4 448.9C181.7 445.1 190.9 450.3 193.8 458.7C198.2 471.1 210.1 480 223.1 480z"],
    "candy-bar": [640, 512, [127851, "chocolate-bar"], "e3e8", "M589.3 82.75C601.3 94.75 608 111 608 128V384C608 400.1 601.3 417.3 589.3 429.3C577.3 441.3 560.1 448 544 448H32C15.03 448-1.252 441.3-13.25 429.3C-25.26 417.3-32 400.1-32 384V222.4C-13.93 218.7 2.31 208.9 13.97 194.6C25.64 180.3 32 162.4 32 144V128H48C66.44 128 84.32 121.6 98.61 109.1C112.9 98.31 122.7 82.07 126.4 64H544C560.1 64 577.3 70.74 589.3 82.75zM62.98 158.1C61.23 170.5 57.66 181.6 52.42 192H128V125.2C110.7 143.5 87.83 155.4 62.98 158.1zM0 320H128V224H29.25C20.71 232.6 10.83 239.8 0 245.2V320zM128 416V352H0V384C0 392.5 3.372 400.6 9.372 406.6C15.37 412.6 23.51 416 32 416H128zM288 352H160V416H288V352zM288 224H160V320H288V224zM288 96H160V192H288V96zM576 128C576 119.5 572.6 111.4 566.6 105.4C560.6 99.37 552.5 96 544 96H320V416H544C552.5 416 560.6 412.6 566.6 406.6C572.6 400.6 576 392.5 576 384V128z"],
    "xmark-large": [448, 512, [], "e59b", "M420.7 36.69C426.9 30.44 437.1 30.44 443.3 36.69C449.6 42.93 449.6 53.06 443.3 59.31L246.6 256L443.3 452.7C449.6 458.9 449.6 469.1 443.3 475.3C437.1 481.6 426.9 481.6 420.7 475.3L224 278.6L27.31 475.3C21.07 481.6 10.94 481.6 4.686 475.3C-1.562 469.1-1.562 458.9 4.686 452.7L201.4 256L4.686 59.31C-1.562 53.07-1.562 42.94 4.686 36.69C10.93 30.44 21.06 30.44 27.31 36.69L224 233.4L420.7 36.69z"],
    "pinata": [512, 512, [], "e3c3", "M432 240H256v-224C256 7.162 248.8 0 240 0S224 7.162 224 16V64H71.78C32.19 64 0 96.19 0 135.8c0 30.97 19.72 58.31 49.09 68.13L96 219.5V472C96 494.1 113.9 512 136 512h64c22.06 0 40-17.94 40-40c0-35.28 28.72-64 64-64s64 28.72 64 64c0 22.06 17.94 40 40 40h64c22.06 0 40-17.94 40-40V320C512 275.9 476.1 240 432 240zM232.8 270.3c.1426 .0703 .2969 .0371 .4395 .1035C235.3 271.4 237.6 272 240 272h192c22.85 0 41.94 16.07 46.76 37.49l-7.604-3.801c-4.5-2.25-9.812-2.25-14.31 0L432 318.1l-24.84-12.44c-4.5-2.25-9.812-2.25-14.31 0L368 318.1l-24.84-12.44c-4.5-2.25-9.812-2.25-14.31 0L304 318.1l-24.84-12.44c-4.5-2.25-9.812-2.25-14.31 0L240 318.1L215.2 305.7c-4.5-2.25-9.812-2.25-14.31 0L176 318.1L151.2 305.7c-4.5-2.25-9.812-2.25-14.31 0L128 310.1v-44.22l16-8.01l24.84 12.44c4.5 2.25 9.812 2.25 14.31 0L208 257.9L232.8 270.3zM117.1 192.8L59.22 173.5C42.94 168.1 32 152.9 32 135.8C32 113.8 49.84 96 71.78 96H224v134.1L215.2 225.7c-4.5-2.25-9.812-2.25-14.31 0L176 238.1L151.2 225.7c-4.5-2.25-9.812-2.25-14.31 0L128 230.1V208C128 201.1 123.6 195 117.1 192.8zM208 472C208 476.4 204.4 480 200 480h-64C131.6 480 128 476.4 128 472v-46.12l16-8.01l24.84 12.44c4.5 2.25 9.812 2.25 14.31 0L208 417.9l13.11 6.564C213 438.5 208 454.6 208 472zM480 472c0 4.406-3.594 8-8 8h-64c-4.406 0-8-3.594-8-8c0-17.38-5-33.48-13.11-47.56L400 417.9l24.84 12.44c4.5 2.25 9.812 2.25 14.31 0L464 417.9l16 8.01V472zM480 390.1l-8.844-4.422c-4.5-2.25-9.812-2.25-14.31 0L432 398.1l-24.84-12.44c-4.5-2.25-9.812-2.25-14.31 0l-27 13.5C349.1 384.9 327.7 376 304 376s-45.09 8.934-61.84 23.19l-27-13.5c-4.5-2.25-9.812-2.25-14.31 0L176 398.1l-24.84-12.44c-4.5-2.25-9.812-2.25-14.31 0L128 390.1v-44.22l16-8.01l24.84 12.44c4.5 2.25 9.812 2.25 14.31 0L208 337.9l24.84 12.44c4.5 2.25 9.812 2.25 14.31 0L272 337.9l24.84 12.44c4.5 2.25 9.812 2.25 14.31 0L336 337.9l24.84 12.44c4.5 2.25 9.812 2.25 14.31 0L400 337.9l24.84 12.44c4.5 2.25 9.812 2.25 14.31 0L464 337.9l16 8.01V390.1zM176 168c13.25 0 24-10.75 24-24c0-13.26-10.75-24-24-24S152 130.7 152 144C152 157.3 162.7 168 176 168z"],
    "arrows-from-line": [448, 512, [], "e0a4", "M144 111.1c4.094 0 8.188-1.562 11.31-4.688L208 54.61v121.4c0 8.844 7.156 15.1 16 15.1s16-7.152 16-15.1V54.61l52.69 52.69C295.8 110.4 299.9 111.1 304 111.1c9.139 0 16-7.478 16-16.01c0-4.094-1.562-8.182-4.688-11.31L235.3 4.688C231.3 .6445 226.5 0 223.1 0S216.7 .6445 212.7 4.688L132.7 84.67C129.6 87.8 128 91.89 128 95.98C128 104.5 134.9 111.1 144 111.1zM304 399.1c-4.094 0-8.188 1.562-11.31 4.688L240 457.4v-121.4c0-8.844-7.156-16-16-16s-16 7.159-16 16v121.4l-52.69-52.69C152.2 401.6 148.1 399.1 144 399.1c-9.139 0-16 7.471-16 15.1c0 4.094 1.562 8.189 4.688 11.31l79.98 79.98C214.4 509 218.3 512 224 512s9.609-2.98 11.33-4.707l79.98-79.98C318.4 424.2 320 420.1 320 415.1C320 407.5 313.1 399.1 304 399.1zM432 240h-416C7.156 240 0 247.1 0 255.1S7.156 272 16 272h416c8.844 0 16-7.165 16-16.01S440.8 240 432 240z"],
    "superscript": [512, 512, [], "f12b", "M336 96C344.8 96 352 88.84 352 80S344.8 64 336 64L288 64.01c-5.469 0-10.56 2.79-13.5 7.399L176 226.2L77.5 71.41C74.56 66.8 69.47 64.01 64 64.01L16 64C7.156 64 0 71.16 0 80S7.156 96 16 96h39.22l101.8 160l-101.8 160H16C7.156 416 0 423.2 0 432S7.156 448 16 448L64 448c5.469 0 10.56-2.804 13.5-7.414L176 285.8l98.5 154.8c2.938 4.609 8.031 7.414 13.5 7.414L336 448c8.844 0 16-7.156 16-16S344.8 416 336 416h-39.22L194.1 256l101.8-160H336zM496 160h-32V16C464 7.156 456.8 0 448 0h-32c-8.844 0-16 7.156-16 16S407.2 32 416 32h16v128h-32C391.2 160 384 167.2 384 176S391.2 192 400 192h96C504.8 192 512 184.8 512 176S504.8 160 496 160z"],
    "bowl-spoon": [512, 512, [129379], "e3e0", "M0 96C0 42.98 50.14 0 112 0C167.5 0 213.6 34.6 222.5 80H496C504.8 80 512 87.16 512 96C512 104.8 504.8 112 496 112H222.5C213.6 157.4 167.5 192 112 192C50.14 192 0 149 0 96zM112 160C160.1 160 192 126.9 192 96C192 65.1 160.1 32 112 32C63.01 32 32 65.1 32 96C32 126.9 63.01 160 112 160zM461.1 224C488.7 224 510.6 247.2 509 274.8L508.4 285.2C503.5 369.3 452.5 440.3 380.9 474.4C373.3 496.3 352.5 512 328 512H183.1C159.5 512 138.7 496.3 131.1 474.4C59.47 440.3 8.545 369.3 3.597 285.2L2.989 274.8C1.367 247.2 23.29 224 50.91 224H461.1zM184 480H328C338.4 480 347.4 473.3 350.7 463.9C353.5 455.8 359.4 449.2 367.2 445.5C428.6 416.2 472.2 355.3 476.5 283.3L477.1 272.9C477.6 263.7 470.3 256 461.1 256H50.91C41.7 256 34.39 263.7 34.93 272.9L35.54 283.3C39.78 355.3 83.39 416.2 144.8 445.5C152.6 449.2 158.5 455.8 161.3 463.9C164.6 473.3 173.6 480 184 480H184z"],
    "hexagon-check": [512, 512, [], "e416", "M235.3 331.3C229.1 337.6 218.9 337.6 212.7 331.3L148.7 267.3C142.4 261.1 142.4 250.9 148.7 244.7C154.9 238.4 165.1 238.4 171.3 244.7L223.1 297.4L340.7 180.7C346.9 174.4 357.1 174.4 363.3 180.7C369.6 186.9 369.6 197.1 363.3 203.3L235.3 331.3zM169.1 32H342C367.1 32 390.5 45.1 403.5 66.56L496 218.6C510 241.6 510 270.4 496 293.4L403.5 445.4C390.5 466.9 367.1 480 342 480H169.1C144.9 480 121.5 466.9 108.5 445.4L15.96 293.4C1.962 270.4 1.962 241.6 15.96 218.6L108.5 66.56C121.5 45.1 144.9 32 169.1 32V32zM43.29 235.2C35.52 247.1 35.52 264 43.29 276.8L135.8 428.8C143.1 440.7 156 448 169.1 448H342C355.1 448 368.9 440.7 376.2 428.8L468.7 276.8C476.5 264 476.5 247.1 468.7 235.2L376.2 83.2C368.9 71.28 355.1 64 342 64H169.1C156 64 143.1 71.28 135.8 83.2L43.29 235.2z"],
    "plug-circle-xmark": [576, 512, [], "e560", "M96 0C104.8 0 112 7.164 112 16V112H80V16C80 7.164 87.16 0 96 0zM288 0C296.8 0 304 7.164 304 16V112H272V16C272 7.164 279.2 0 288 0zM368 144C376.8 144 384 151.2 384 160C384 168.8 376.8 176 368 176H352V211.2C340.6 217 329.8 224.1 320 232.2V176H64V240C64 310.7 121.3 368 192 368C215.7 368 237.8 361.6 256.9 350.4C256.3 356.2 256 362 256 368C256 374.2 256.3 380.3 256.9 386.3C241.7 393 225.3 397.5 208 399.2V496C208 504.8 200.8 512 192 512C183.2 512 176 504.8 176 496V399.2C95.15 391.2 32 322.1 32 240V176H16C7.164 176 0 168.8 0 160C0 151.2 7.164 144 16 144H368zM454.6 368L491.3 404.7C497.6 410.9 497.6 421.1 491.3 427.3C485.1 433.6 474.9 433.6 468.7 427.3L432 390.6L395.3 427.3C389.1 433.6 378.9 433.6 372.7 427.3C366.4 421.1 366.4 410.9 372.7 404.7L409.4 368L372.7 331.3C366.4 325.1 366.4 314.9 372.7 308.7C378.9 302.4 389.1 302.4 395.3 308.7L432 345.4L468.7 308.7C474.9 302.4 485.1 302.4 491.3 308.7C497.6 314.9 497.6 325.1 491.3 331.3L454.6 368zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM432 256C370.1 256 320 306.1 320 368C320 429.9 370.1 480 432 480C493.9 480 544 429.9 544 368C544 306.1 493.9 256 432 256z"],
    "star-of-life": [512, 512, [], "f621", "M173 48c0-26.5 21.5-48 48-48h32c26.5 0 48 21.5 48 48v97.1l84.1-48.6c23-13.3 52.3-5.4 65.6 17.6l16 27.7c13.3 23 5.4 52.3-17.6 65.6L365 256l84.1 48.6c23 13.3 30.8 42.6 17.6 65.6l-16 27.7c-13.3 23-42.6 30.8-65.6 17.6L301 366.9V464c0 26.5-21.5 48-48 48H221c-26.5 0-48-21.5-48-48V366.9L88.9 415.4c-23 13.3-52.3 5.4-65.6-17.6l-16-27.7c-13.3-23-5.4-52.3 17.6-65.6L109 256 24.9 207.4 32.6 194l-7.7 13.4C1.9 194.2-6 164.8 7.3 141.9l16-27.7c13.3-23 42.6-30.8 65.6-17.6L173 145.1V48zm48-16c-8.8 0-16 7.2-16 16V172.9c0 5.7-3 11-8 13.9s-11 2.9-16 0L72.9 124.3c-7.7-4.4-17.4-1.8-21.9 5.9L35 157.9c-4.4 7.7-1.8 17.4 5.9 21.9L149 242.1c5 2.9 8 8.1 8 13.9s-3 11-8 13.9L40.9 332.3c-7.7 4.4-10.3 14.2-5.9 21.9l16 27.7c4.4 7.7 14.2 10.3 21.9 5.9L181 325.3c5-2.9 11-2.9 16 0s8 8.1 8 13.9V464c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16V339.1c0-5.7 3-11 8-13.9s11-2.9 16 0l108.1 62.4c7.7 4.4 17.4 1.8 21.9-5.9l16-27.7c4.4-7.7 1.8-17.4-5.9-21.9L325 269.9c-5-2.9-8-8.1-8-13.9s3-11 8-13.9l108.1-62.4c7.7-4.4 10.3-14.2 5.9-21.9l-16-27.7c-4.4-7.7-14.2-10.3-21.9-5.9L293 186.7c-5 2.9-11 2.9-16 0s-8-8.1-8-13.9V48c0-8.8-7.2-16-16-16H221z"],
    "phone-slash": [640, 512, [], "f3dd", "M480 510.9c-95.4-6.7-182.6-43.3-252.2-100.5L253.5 390c70.9 56.3 160.6 89.9 258.1 90l.3 0c3.8 0 7-2.6 7.8-6.3l24-112c.8-3.7-1.2-7.5-4.7-9l-112-48c-3.3-1.4-7.1-.5-9.3 2.3l-33.2 40.6c-9.9 12.1-27.2 15.3-40.8 7.4c-8.7-5-17.1-10.4-25.3-16.2L344.8 318c4.9 3.2 9.9 6.3 15 9.3L393 286.7c11.3-13.8 30.3-18.5 46.7-11.4l112 48c17.6 7.5 27.4 26.5 23.4 45.1l-24 112c-4 18.4-20.2 31.6-39.1 31.6l0 0c-6.1 0-12.2-.1-18.3-.4l-.1 0h0c-4.6-.2-9.1-.4-13.7-.8zM141.2 315.6C92.5 243.9 64 157.3 64 64v0c0-18.9 13.2-35.2 31.6-39.1l112-24c18.7-4 37.6 5.8 45.1 23.4l48 112c7 16.4 2.4 35.4-11.4 46.7l-40.6 33.2c1.9 3.3 3.9 6.6 6 9.8l-25.2 19.9c-2.9-4.5-5.7-9.1-8.4-13.7c-7.9-13.6-4.7-30.9 7.4-40.8l40.6-33.2c2.8-2.3 3.7-6.1 2.3-9.3l-48-112c-1.5-3.5-5.3-5.5-9-4.7l-112 24C98.6 57 96 60.2 96 64v0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0c0 85.8 26 165.5 70.4 231.7l-25.2 19.9zM614.1 3.4c6.9-5.5 17-4.3 22.5 2.6s4.3 17-2.6 22.5l-608 480c-6.9 5.5-17 4.3-22.5-2.6s-4.3-17 2.6-22.5l608-480z"],
    "traffic-light-stop": [320, 512, [], "f63a", "M104 392C104 361.1 129.1 336 160 336C190.9 336 216 361.1 216 392C216 422.9 190.9 448 160 448C129.1 448 104 422.9 104 392zM160 416C173.3 416 184 405.3 184 392C184 378.7 173.3 368 160 368C146.7 368 136 378.7 136 392C136 405.3 146.7 416 160 416zM216 256C216 286.9 190.9 312 160 312C129.1 312 104 286.9 104 256C104 225.1 129.1 200 160 200C190.9 200 216 225.1 216 256zM160 232C146.7 232 136 242.7 136 256C136 269.3 146.7 280 160 280C173.3 280 184 269.3 184 256C184 242.7 173.3 232 160 232zM216 120C216 150.9 190.9 176 160 176C129.1 176 104 150.9 104 120C104 89.07 129.1 64 160 64C190.9 64 216 89.07 216 120zM0 64C0 28.65 28.65 0 64 0H256C291.3 0 320 28.65 320 64V352C320 440.4 248.4 512 160 512C71.63 512 0 440.4 0 352V64zM32 64V352C32 422.7 89.31 480 160 480C230.7 480 288 422.7 288 352V64C288 46.33 273.7 32 256 32H64C46.33 32 32 46.33 32 64z"],
    "paint-roller": [512, 512, [], "f5aa", "M416 64V96C416 131.3 387.3 160 352 160H64C28.65 160 0 131.3 0 96V64C0 28.65 28.65 0 64 0H352C387.3 0 416 28.65 416 64zM352 32H64C46.33 32 32 46.33 32 64V96C32 113.7 46.33 128 64 128H352C369.7 128 384 113.7 384 96V64C384 46.33 369.7 32 352 32zM208 288C208 252.7 236.7 224 272 224H448C465.7 224 480 209.7 480 192V128C480 110.3 465.7 96 448 96V64C483.3 64 512 92.65 512 128V192C512 227.3 483.3 256 448 256H272C254.3 256 240 270.3 240 288V320C266.5 320 288 341.5 288 368V464C288 490.5 266.5 512 240 512H208C181.5 512 160 490.5 160 464V368C160 341.5 181.5 320 208 320V288zM240 352H208C199.2 352 192 359.2 192 368V464C192 472.8 199.2 480 208 480H240C248.8 480 256 472.8 256 464V368C256 359.2 248.8 352 240 352z"],
    "accent-grave": [192, 512, [], "60", "M40.3 90.61l67.69 115.4c6.688 11.43 18.84 18.03 31.51 18.03c4.164 0 8.381-.7115 12.48-2.2c16.59-6.018 26.48-22.99 23.49-40.31l-22.57-131.7c-3.045-17.81-13.79-33.2-29.45-42.25c-8.891-5.154-18.84-7.542-28.8-7.544c-.0039 0 .002 0 0 0c-25.06 0-50.23 15.13-58.1 39.39C29.5 56.36 31.18 75.03 40.3 90.61zM65.73 50.31C69.51 39.86 81.94 32 94.65 32c4.77 .002 9.062 1.088 12.76 3.229c7.449 4.307 12.52 11.57 13.96 19.96l22.57 131.7c.3594 2.076-.8457 4.092-2.861 4.822c-.457 .0449-.8828 .0684-1.283 .0684c-2.074 0-3.387-.625-4.18-1.98L67.9 74.42C63.63 67.11 62.83 58.31 65.73 50.31z"],
    "handshake-angle": [640, 512, ["hands-helping"], "f4c4", "M507.3 4.7c6.2 6.2 6.2 16.4 0 22.6L452.7 81.9c-9 9-21.2 14.1-33.9 14.1H304c-35.3 0-64 28.7-64 64v96c0 17.7 14.3 32 32 32s32-14.3 32-32V168c0-8.8 7.2-16 16-16s16 7.2 16 16v24H448c35.3 0 64 28.7 64 64c0 24.5-13.7 45.7-33.9 56.5c1.2 5 1.9 10.2 1.9 15.5c0 29.9-20.5 55-48.3 62.1C428.7 422.6 401.3 448 368 448H237.3c-4.2 0-8.3 1.7-11.3 4.7l-54.6 54.6c-6.2 6.2-16.4 6.2-22.6 0s-6.2-16.4 0-22.6l54.6-54.6c9-9 21.2-14.1 33.9-14.1H368c17.7 0 32-14.3 32-32c0-1.8-.2-3.6-.4-5.4c-.8-4.7 .5-9.5 3.6-13.1s7.6-5.6 12.4-5.6l.4 0c17.7 0 32-14.3 32-32c0-6.1-1.7-11.7-4.6-16.6c-2.7-4.5-3.1-10-.9-14.8s6.5-8.2 11.6-9.2c14.8-2.8 25.9-15.8 25.9-31.4c0-17.7-14.3-32-32-32H336v32c0 35.3-28.7 64-64 64s-64-28.7-64-64V160c0-53 43-96 96-96H418.7c4.2 0 8.3-1.7 11.3-4.7L484.7 4.7c6.2-6.2 16.4-6.2 22.6 0zM125.6 190.3c9.2-24.5 27.6-43.5 50.4-53.8v37.1c-9.1 7.1-16.3 16.7-20.5 27.9l-26.1 69.6c-2.4 6.4-6.2 12.2-11 17.1L27.3 379.3c-6.2 6.2-16.4 6.2-22.6 0s-6.2-16.4 0-22.6l91.1-91.1c1.6-1.6 2.9-3.6 3.7-5.7l26.1-69.6zm509.8-57.6c6.2 6.2 6.2 16.4 0 22.6L543.6 247c-1.2-12.5-4.7-24.4-10.2-35l79.3-79.3c6.2-6.2 16.4-6.2 22.6 0z"],
    "circle-0": [512, 512, [], "e0ed", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM256 128C203.1 128 160 171.1 160 224v64c0 52.94 43.06 96 96 96s96-43.06 96-96V224C352 171.1 308.9 128 256 128zM320 288c0 35.28-28.72 64-64 64s-64-28.72-64-64V224c0-35.28 28.72-64 64-64s64 28.72 64 64V288z"],
    "dial-med-low": [576, 512, [], "e160", "M264 32C264 18.75 274.7 8 288 8C301.3 8 312 18.75 312 32C312 45.25 301.3 56 288 56C274.7 56 264 45.25 264 32zM401.1 174.9C463.6 237.3 463.6 338.7 401.1 401.1C338.7 463.6 237.3 463.6 174.9 401.1C112.4 338.7 112.4 237.3 174.9 174.9C237.3 112.4 338.7 112.4 401.1 174.9V174.9zM378.5 378.5C428.5 328.5 428.5 247.5 378.5 197.5C332.4 151.3 259.7 147.8 209.5 186.9L299.3 276.7C305.6 282.9 305.6 293.1 299.3 299.3C293.1 305.6 282.9 305.6 276.7 299.3L186.9 209.5C147.8 259.7 151.3 332.4 197.5 378.5C247.5 428.5 328.5 428.5 378.5 378.5L378.5 378.5zM568 288C568 301.3 557.3 312 544 312C530.7 312 520 301.3 520 288C520 274.7 530.7 264 544 264C557.3 264 568 274.7 568 288zM8 288C8 274.7 18.75 264 32 264C45.25 264 56 274.7 56 288C56 301.3 45.25 312 32 312C18.75 312 8 301.3 8 288zM120 96C120 109.3 109.3 120 96 120C82.75 120 72 109.3 72 96C72 82.75 82.75 72 96 72C109.3 72 120 82.75 120 96zM456 96C456 82.75 466.7 72 480 72C493.3 72 504 82.75 504 96C504 109.3 493.3 120 480 120C466.7 120 456 109.3 456 96zM120 480C120 493.3 109.3 504 96 504C82.75 504 72 493.3 72 480C72 466.7 82.75 456 96 456C109.3 456 120 466.7 120 480zM456 480C456 466.7 466.7 456 480 456C493.3 456 504 466.7 504 480C504 493.3 493.3 504 480 504C466.7 504 456 493.3 456 480z"],
    "location-dot": [384, 512, ["map-marker-alt"], "f3c5", "M272 192C272 236.2 236.2 272 192 272C147.8 272 112 236.2 112 192C112 147.8 147.8 112 192 112C236.2 112 272 147.8 272 192zM192 240C218.5 240 240 218.5 240 192C240 165.5 218.5 144 192 144C165.5 144 144 165.5 144 192C144 218.5 165.5 240 192 240zM384 192C384 279.4 267 435 215.7 499.2C203.4 514.5 180.6 514.5 168.3 499.2C116.1 435 0 279.4 0 192C0 85.96 85.96 0 192 0C298 0 384 85.96 384 192H384zM192 32C103.6 32 32 103.6 32 192C32 207.6 37.43 229 48.56 255.4C59.47 281.3 74.8 309.4 92.14 337.5C126.2 392.8 166.6 445.7 192 477.6C217.4 445.7 257.8 392.8 291.9 337.5C309.2 309.4 324.5 281.3 335.4 255.4C346.6 229 352 207.6 352 192C352 103.6 280.4 32 192 32z"],
    "crab": [512, 512, [129408], "e3ff", "M512 157.2V112C512 50.25 461.8 0 400 0h-64c-6.875 0-13 4.406-15.19 10.94c-2.156 6.531 .0625 13.73 5.594 17.86l64 48c7.062 5.297 17.09 3.938 22.41-3.203c5.281-7.062 3.844-17.09-3.219-22.39L384 32h16c38.63 0 70.97 27.53 78.41 64H384c-9.094 0-17.78-3.891-23.84-10.66c-5.906-6.609-16-7.156-22.59-1.281c-6.594 5.891-7.156 16.02-1.281 22.59C348.4 120.2 365.8 128 383.1 128H480v29.17c0 5.797-3.156 11.16-8.25 13.98l-85.52 47.52c-18.82-14.17-41.47-23.17-66.23-25.51L320 144C320 135.2 312.8 128 304 128S288 135.2 288 144V192H224.1L224 144C224 135.2 216.8 128 208 128S192 135.2 192 144l.001 49.17C167.2 195.5 144.6 204.5 125.8 218.7L40.25 171.2C35.16 168.3 32 162.1 32 157.2V128h96c18.22 0 35.59-7.781 47.72-21.34c5.875-6.578 5.312-16.7-1.281-22.59C167.8 78.19 157.8 78.73 151.8 85.34C145.8 92.11 137.1 96 128 96H33.59C41.03 59.53 73.38 32 112 32H128L102.4 51.2c-7.062 5.297-8.5 15.33-3.219 22.39c5.344 7.109 15.38 8.484 22.41 3.203l64-48c5.531-4.125 7.75-11.33 5.594-17.86C189 4.406 182.9 0 176 0h-64C50.25 0 0 50.25 0 112v45.17c0 17.42 9.469 33.5 24.69 41.95L101.9 242.1C94.66 251.2 88.14 261.1 83.5 272H51.78L23.16 257.7c-7.906-3.891-17.5-.7656-21.47 7.156C-2.25 272.8 .9375 282.4 8.844 286.3l32 16C43.06 303.4 45.53 304 48 304h27.07c-.9277 6.297-1.908 12.58-1.908 19.14c0 2.91 .9768 5.617 1.649 8.4l-15.88 5.291c-2.344 .7813-4.5 2.109-6.25 3.859l-32 32c-6.25 6.25-6.25 16.38 0 22.62C23.81 398.4 27.91 400 32 400s8.188-1.562 11.31-4.688l29.34-29.33l21.14-7.049l30.71 30.71l-33.56 11.19c-2.344 .7813-4.5 2.109-6.25 3.859l-32 32c-6.25 6.25-6.25 16.38 0 22.62C55.81 462.4 59.91 464 64 464s8.188-1.562 11.31-4.688l29.34-29.33l45.14-15.05l16.84 16.84l-30.85 18.51C130.9 453.2 128 458.4 128 464v32C128 504.8 135.2 512 144 512S160 504.8 160 496v-22.94L201.8 448h108.5L352 473.1V496c0 8.844 7.156 16 16 16s16-7.156 16-16v-32c0-5.625-2.938-10.83-7.781-13.72l-30.85-18.51l16.84-16.84l45.13 15.05l29.34 29.33C439.8 462.4 443.9 464 448 464s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62l-32-32c-1.75-1.75-3.906-3.078-6.25-3.859l-33.56-11.19l30.71-30.71l21.14 7.049l29.34 29.33C471.8 398.4 475.9 400 480 400s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62l-32-32c-1.75-1.75-3.906-3.078-6.25-3.859l-15.88-5.291c.6719-2.783 1.668-5.49 1.668-8.4c0-6.555-1-12.84-1.928-19.14H464c2.469 0 4.938-.5781 7.156-1.688l32-16c7.906-3.953 11.09-13.56 7.156-21.47c-3.969-7.922-13.53-11.08-21.47-7.156L460.2 272H428.5c-4.641-10.95-11.16-20.76-18.45-29.95l77.26-42.93C502.5 190.7 512 174.6 512 157.2zM405.5 326.4l-88.29 88.29C316.4 415.5 315.2 416 313.1 416H198c-1.203 0-2.381-.4883-3.232-1.34l-88.29-88.29c-.8633-.8633-1.34-2.014-1.34-3.234C105.1 268.5 149.6 224 204.3 224h103.4c54.66 0 99.14 44.47 99.14 99.14C406.9 324.4 406.4 325.5 405.5 326.4z"],
    "box-open-full": [640, 512, ["box-full"], "f49c", "M255.1 32C202.1 32 159.1 74.98 159.1 128C159.1 136.8 152.8 144 143.1 144C135.2 144 127.1 136.8 127.1 128C127.1 57.31 185.3 0 255.1 0C326.7 0 384 57.31 384 128C384 136.8 376.8 144 368 144C359.2 144 352 136.8 352 128C352 74.98 309 32 255.1 32zM320 189.2L559.6 161.5C573.7 159.9 587.2 167.7 592.7 180.7L624.7 255.3C634.6 278.2 621.2 304.4 596.1 310L437.7 346.8C418.8 351.2 399.2 343.7 387.9 327.9L319.1 232.9L252.1 327.9C240.8 343.7 221.2 351.1 202.2 346.8L43.04 310C18.75 304.4 5.447 278.2 15.27 255.3L47.26 180.7C52.84 167.7 66.29 159.9 80.35 161.5L320 189.2zM44.68 267.9C42.72 272.5 45.38 277.7 50.23 278.9L209.4 315.6C215.7 317.1 222.3 314.6 226.1 309.3L291.2 218.1L76.67 193.3L44.68 267.9zM413.9 309.3C417.7 314.6 424.2 317.1 430.6 315.6L589.8 278.9C594.6 277.7 597.3 272.5 595.3 267.9L563.3 193.3L348.8 218.1L413.9 309.3zM576 339.6V410.5C576 432.5 561 451.7 539.6 457.1L331.6 509.1C323.1 511 316 511 308.4 509.1L100.4 457.1C78.99 451.7 63.1 432.5 63.1 410.5V339.6L95.1 348.7V410.5C95.1 417.9 100.1 424.3 108.1 426L303.1 475V336C303.1 327.2 311.2 319.1 319.1 319.1C328.8 319.1 336 327.2 336 336V475L531.9 426C539 424.3 543.1 417.9 543.1 410.5V348.7L576 339.6zM463.2 133.1C460.4 141.4 451.3 145.1 442.9 143.2C434.6 140.4 430 131.3 432.8 122.9L464.8 26.94C467.6 18.56 476.7 14.03 485.1 16.82C493.4 19.62 497.1 28.68 495.2 37.06L463.2 133.1z"],
    "file": [384, 512, [128196, 128459, 61462], "f15b", "M0 64C0 28.65 28.65 0 64 0H220.1C232.8 0 245.1 5.057 254.1 14.06L369.9 129.9C378.9 138.9 384 151.2 384 163.9V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448V64zM352 192H240C213.5 192 192 170.5 192 144V32H64C46.33 32 32 46.33 32 64V448C32 465.7 46.33 480 64 480H320C337.7 480 352 465.7 352 448V192zM347.3 152.6L231.4 36.69C229.4 34.62 226.8 33.18 224 32.48V144C224 152.8 231.2 160 240 160H351.5C350.8 157.2 349.4 154.6 347.3 152.6z"],
    "greater-than": [384, 512, [62769], "3e", "M1.44 89.37C4.111 83.47 9.924 79.1 16.02 79.1c2.203 0 4.453 .4687 6.609 1.438l351.1 160C380.3 244 384 249.7 384 256c0 6.281-3.672 11.97-9.375 14.56l-351.1 160c-8.094 3.625-17.56 .0938-21.19-7.938c-3.656-8.062-.1094-17.53 7.938-21.19l319.1-145.4l-319.1-145.4C1.33 106.9-2.217 97.44 1.44 89.37z"],
    "quotes": [576, 512, [], "e234", "M480 288c-35.35 0-64 28.65-64 64s28.65 64 64 64c11.72 0 22.55-3.379 32-8.877V416c0 35.3-28.7 64-64 64c-8.844 0-16 7.156-16 16S439.2 512 448 512c52.94 0 96-43.06 96-96v-64C544 316.7 515.3 288 480 288zM480 384c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S497.6 384 480 384zM320 160c0-35.35-28.65-64-64-64C244.3 96 233.4 99.38 224 104.9V96c0-35.3 28.7-64 64-64c8.844 0 16-7.156 16-16S296.8 0 288 0C235.1 0 192 43.06 192 96v64c0 35.35 28.65 64 64 64S320 195.3 320 160zM224 160c0-17.64 14.36-32 32-32s32 14.36 32 32S273.6 192 256 192S224 177.6 224 160zM96 96C84.28 96 73.45 99.38 64 104.9V96c0-35.3 28.7-64 64-64c8.844 0 16-7.156 16-16S136.8 0 128 0C75.06 0 32 43.06 32 96v64c0 35.35 28.65 64 64 64s64-28.65 64-64S131.3 96 96 96zM96 192C78.36 192 64 177.6 64 160s14.36-32 32-32s32 14.36 32 32S113.6 192 96 192zM320 288c-35.35 0-64 28.65-64 64s28.65 64 64 64c11.72 0 22.55-3.379 32-8.877V416c0 35.3-28.7 64-64 64c-8.844 0-16 7.156-16 16S279.2 512 288 512c52.94 0 96-43.06 96-96v-64C384 316.7 355.3 288 320 288zM320 384c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S337.6 384 320 384z"],
    "pretzel": [512, 512, [129384], "e441", "M149.4 64C84.6 64 32 116.6 32 181.4c0 64.6 28 122.7 72.7 162.8l27.6-39.9C100.1 273.3 80 229.7 80 181.4c0-38.3 31.1-69.4 69.4-69.4H156c42 0 76 34 76 76v3.6c0 16.2-4.9 32-14.2 45.3l-18.2 26.3-33 47.6 0 0-45.6 65.8 0 0L92.3 418.3c-7.5 10.9-4.8 25.8 6.1 33.4s25.8 4.8 33.4-6.1l34.5-49.8c4-5.8 11.3-8.3 18-6.1c20.9 6.7 43.2 10.3 66.4 10.3H256h5.4c15.5 0 30.6-1.6 45.1-4.7l-30.4-44c-4.8 .4-9.7 .6-14.7 .6H256h-5.4c-8.4 0-16.6-.6-24.7-1.8c-5.5-.8-10.2-4.4-12.4-9.4s-1.6-10.9 1.5-15.5l27.8-40.1c3-4.3 7.9-6.9 13.2-6.9s10.2 2.6 13.2 6.9l13 18.8 14.7 21.3 48.9 70.6 34.5 49.8 0 0c7.5 10.9 22.5 13.6 33.4 6.1s13.6-22.5 6.1-33.4l-28.8-41.6c-4.9-7-3.4-16.6 3.4-21.8C446.5 315 480 252.1 480 181.4C480 116.6 427.4 64 362.6 64H356c-34.7 0-66 14.2-88.6 37.2c-3 3.1-7.1 4.8-11.4 4.8s-8.4-1.7-11.4-4.8C222 78.2 190.7 64 156 64h-6.6zM326.1 423.6c-20.6 5.5-42.3 8.4-64.7 8.4H256h-5.4c-22.3 0-44-2.9-64.7-8.4L158 463.9c-17.6 25.4-52.5 31.8-77.9 14.2S48.4 425.6 66 400.1l0 0 20.4-29.5C33.5 324.7 0 257 0 181.4C0 98.9 66.9 32 149.4 32H156c38 0 72.9 13.6 100 36.3C283.1 45.6 318 32 356 32h6.6C445.1 32 512 98.9 512 181.4c0 75.6-33.5 143.3-86.3 189.3L446 400.1c17.6 25.4 11.3 60.3-14.2 77.9s-60.3 11.3-77.9-14.2l0 0-27.9-40.3zM173.3 245l18.2-26.3c5.5-8 8.5-17.4 8.5-27.1V188c0-24.3-19.7-44-44-44h-6.6c-20.7 0-37.4 16.7-37.4 37.4c0 37.3 14.8 71.2 38.8 96.2L173.3 245zM356 144c-24.3 0-44 19.7-44 44v3.6c0 9.7 3 19.1 8.5 27.1l40.7 58.8c24-24.9 38.8-58.8 38.8-96.2c0-20.7-16.7-37.4-37.4-37.4H356zm-76 44c0-42 34-76 76-76h6.6c38.3 0 69.4 31.1 69.4 69.4c0 53.7-24.8 101.5-63.5 132.8c-3.5 2.8-7.9 4-12.3 3.4s-8.3-3.1-10.9-6.7L294.2 237c-9.2-13.3-14.2-29.1-14.2-45.3V188z"],
    "person-swimming": [576, 512, [127946, "swimmer"], "f5c4", "M176 336C184.8 336 192 328.8 192 320c0-28.06 8.625-54.94 24.92-77.77L238.6 211.9C245.1 202.8 252.9 195 261.3 187.9l160.7 128.6C424.1 318.9 428.5 320 431.1 320c4.703 0 9.344-2.062 12.52-6c5.516-6.906 4.391-16.97-2.5-22.5L289.2 169.3c6.895-3.346 14.07-6.143 21.48-8.262c38.11-10.86 78.86-13.14 117.1-6.688l32.72 5.453c8.734 1.5 16.97-4.438 18.41-13.16c1.453-8.719-4.438-16.95-13.16-18.41l-32.72-5.453c-43.73-7.25-89.39-4.703-131.1 7.469C266 140.5 234.3 162.9 212.6 193.3L190.9 223.6C170.7 251.9 160 285.2 160 320C160 328.8 167.2 336 176 336zM104 240c39.77 0 72-32.24 72-72C176 128.2 143.8 96 104 96C64.24 96 32 128.2 32 168C32 207.8 64.24 240 104 240zM104 128C126.1 128 144 145.9 144 168S126.1 208 104 208S64 190.1 64 168S81.94 128 104 128zM562 383.1c-28.14-3.625-53.29-18.34-69.03-40.38c-6-8.438-20.04-8.438-26.04 0c-18.44 25.84-49.45 41.2-82.97 41.2c-33.52 0-64.53-15.35-82.97-41.2c-6.031-8.438-20.03-8.438-26.06 0c-18.44 25.84-49.45 41.2-82.97 41.2c-33.51 0-64.53-15.35-82.97-41.2c-3-4.219-7.73-6.62-12.9-6.62s-10.14 2.401-13.14 6.62c-15.73 22.03-40.89 36.75-69.03 40.38c-8.766 1.125-14.95 9.156-13.83 17.94c1.125 8.75 9.029 15.06 17.92 13.81c29.98-3.875 57.48-17.47 77.94-38.09C120.6 401.6 155.3 416 192.1 416C228.9 416 263.4 401.6 288 376.8C312.6 401.6 347.3 416 384.1 416c36.78 0 71.28-14.41 95.9-39.25c20.45 20.62 47.95 34.22 77.94 38.09c8.951 1.375 16.79-5.062 17.92-13.81C576.1 392.3 570.8 384.2 562 383.1z"],
    "arrow-down": [384, 512, [8595], "f063", "M378.8 309.8l-176 165.9C199.7 478.6 195.9 480 192 480s-7.719-1.426-10.77-4.31l-176-165.9C-1.297 303.6-1.781 293.1 4.156 286.3c5.953-6.838 16.09-7.259 22.61-1.134L176 425.9V48.59c0-9.171 7.156-16.59 15.1-16.59S208 39.42 208 48.59v377.3l149.2-140.7c6.516-6.125 16.66-5.704 22.61 1.134C385.8 293.1 385.3 303.6 378.8 309.8z"],
    "user-robot-xmarks": [448, 512, [], "e4a7", "M240 16c0-8.8-7.2-16-16-16s-16 7.2-16 16V64H144c-44.2 0-80 35.8-80 80v96c0 44.2 35.8 80 80 80H304c44.2 0 80-35.8 80-80V144c0-44.2-35.8-80-80-80H240V16zM96 144c0-26.5 21.5-48 48-48H304c26.5 0 48 21.5 48 48v96c0 26.5-21.5 48-48 48V256c0-8.8-7.2-16-16-16s-16 7.2-16 16v32H240V256c0-8.8-7.2-16-16-16s-16 7.2-16 16v32H176V256c0-8.8-7.2-16-16-16s-16 7.2-16 16v32c-26.5 0-48-21.5-48-48V144zM16 128c-8.8 0-16 7.2-16 16v96c0 8.8 7.2 16 16 16s16-7.2 16-16V144c0-8.8-7.2-16-16-16zm432 16c0-8.8-7.2-16-16-16s-16 7.2-16 16v96c0 8.8 7.2 16 16 16s16-7.2 16-16V144zM96 384H352c35.3 0 64 28.7 64 64v16c0 8.8-7.2 16-16 16H368V448c0-17.7-14.3-32-32-32H288 224 160 112c-17.7 0-32 14.3-32 32v32H48c-8.8 0-16-7.2-16-16V448c0-35.3 28.7-64 64-64zm16 64h32v32H112V448zm96 0v32H176V448h32zm16 64h64 48 32 32c26.5 0 48-21.5 48-48V448c0-53-43-96-96-96H96c-53 0-96 43-96 96v16c0 26.5 21.5 48 48 48H80h32 48 64zm16-64h32v32H240V448zm96 0v32H304V448h32zM137.3 118.7c-5.2-5.2-13.5-5.2-18.7 0s-5.2 13.5 0 18.7L141.3 160l-22.7 22.7c-5.2 5.2-5.2 13.5 0 18.7s13.5 5.2 18.7 0L160 178.7l22.7 22.7c5.2 5.2 13.5 5.2 18.7 0s5.2-13.5 0-18.7L178.7 160l22.7-22.7c5.2-5.2 5.2-13.5 0-18.7s-13.5-5.2-18.7 0L160 141.3l-22.7-22.7zm109.3 0c-5.2 5.2-5.2 13.5 0 18.7L269.3 160l-22.7 22.7c-5.2 5.2-5.2 13.5 0 18.7s13.5 5.2 18.7 0L288 178.7l22.7 22.7c5.2 5.2 13.5 5.2 18.7 0s5.2-13.5 0-18.7L306.7 160l22.7-22.7c5.2-5.2 5.2-13.5 0-18.7s-13.5-5.2-18.7 0L288 141.3l-22.7-22.7c-5.2-5.2-13.5-5.2-18.7 0z"],
    "message-quote": [512, 512, ["comment-alt-quote"], "e1e4", "M192 416c0-17.7-14.3-32-32-32H64c-17.7 0-32-14.3-32-32V64c0-17.7 14.3-32 32-32H448c17.7 0 32 14.3 32 32V352c0 17.7-14.3 32-32 32H309.3c-6.9 0-13.7 2.2-19.2 6.4L192 464V416zM64 0C28.7 0 0 28.7 0 64V352c0 35.3 28.7 64 64 64h64 32v32 48c0 6.1 3.4 11.6 8.8 14.3s11.9 2.1 16.8-1.5L309.3 416H448c35.3 0 64-28.7 64-64V64c0-35.3-28.7-64-64-64H64zM208 144v24 24H160V144h48zm-48 80h48c-.9 21.2-15.6 39.4-36.3 44.6l-15.5 3.9c-8.6 2.1-13.8 10.8-11.6 19.4s10.8 13.8 19.4 11.6l15.5-3.9C215 290.7 240 258.7 240 222V192 168 144c0-17.7-14.3-32-32-32H160c-17.7 0-32 14.3-32 32v48c0 17.7 14.3 32 32 32zm144-80h48v24 24H304V144zm48 80c-.9 21.2-15.6 39.4-36.3 44.6l-15.5 3.9c-8.6 2.1-13.8 10.8-11.6 19.4s10.8 13.8 19.4 11.6l15.5-3.9C359 290.7 384 258.7 384 222V192 168 144c0-17.7-14.3-32-32-32H304c-17.7 0-32 14.3-32 32v48c0 17.7 14.3 32 32 32h48z"],
    "candy-corn": [640, 512, [], "f6bd", "M479.1 0c-165.8 1.625-164.5 39.5-157.9 72.5c30.38 151.5 94.01 343.5 157.8 343.5c63.75-.125 127.6-191.9 158-343.5C644.5 39.5 645.8 1.625 479.1 0zM479.9 384c-12.75 0-39.25-37.13-67.38-108.8c43.75-3.75 91.13-3.75 135 0C519.3 346.9 492.8 384 479.9 384zM559 244.3c-50.88-5-107.3-5-158 0c-9.502-27.12-19-58-28-92.63c66.63-9.75 147.4-9.875 214 0C577.9 186.3 568.5 217.1 559 244.3zM606.6 66.13c-3.75 19-7.875 36.88-11.88 54.25c-71.38-10.88-158.1-10.88-229.5 0c-4-17.38-8.125-35.25-11.88-54.25c-2-9.877-1.5-12.38-1.25-13C352.2 52.88 364.1 33.13 479.1 32c115 1.125 127.8 20.88 127.9 21.12C608.1 53.75 608.6 56.25 606.6 66.13zM84.97 205.8c-116.1 118.5-88.35 144.4-60.47 162.1c128.6 85.63 309.5 176.4 354.5 131.3c44.88-45.25-45.39-225.9-131.1-354.6C229.2 117.5 203.4 89.77 84.97 205.8zM356.4 477.4c-9.002 9-54 1.625-124.5-29.12c28.25-33.63 61.88-67.13 95.38-95.5C357.1 423.4 365.4 468.4 356.4 477.4zM313.5 322.6c-39.5 32.5-79.38 72.25-111.8 111.8c-25.88-12.5-54.38-27.62-85.25-45.75c40.13-54 97.25-111.1 151.3-151.3C285.9 268.3 300.1 296.8 313.5 322.6zM88.98 372c-15.25-9.375-30.75-19.13-46.88-29.88c-8.375-5.625-9.875-7.75-10.12-8.375c0-.125-5-23.12 75.63-105.3c82.13-80.63 105.1-75.63 105.3-75.63C213.5 153.1 215.6 154.6 221.2 163C231.1 179.1 241.7 194.6 251.1 209.9C193.1 252.6 131.7 314 88.98 372z"],
    "folder-magnifying-glass": [512, 512, ["folder-search"], "e18b", "M448 96h-176L226.7 50.75C214.7 38.74 198.5 32 181.5 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h384c35.35 0 64-28.66 64-64V160C512 124.7 483.3 96 448 96zM480 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h117.5c8.549 0 16.58 3.328 22.63 9.375L258.7 128H448c17.64 0 32 14.36 32 32V416zM318.1 327.5C329.3 311.8 336 292.7 336 272c0-52.94-43.06-96-96-96s-96 43.06-96 96s43.06 96 96 96c20.7 0 39.76-6.734 55.46-17.92l61.23 61.23C359.8 414.4 363.9 416 368 416s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L318.1 327.5zM240 336c-35.28 0-64-28.72-64-64s28.72-64 64-64s64 28.72 64 64S275.3 336 240 336z"],
    "notebook": [512, 512, [], "e201", "M416 0H128C92.65 0 64 28.65 64 64v48H16C7.166 112 0 119.2 0 128c0 8.832 7.166 16 16 16H64v96H16C7.166 240 0 247.2 0 256c0 8.832 7.166 16 16 16H64v96H16C7.166 368 0 375.2 0 384c0 8.832 7.166 16 16 16H64V448c0 35.35 28.65 64 64 64h288c35.35 0 64-28.65 64-64V64C480 28.65 451.3 0 416 0zM128 480c-17.64 0-32-14.36-32-32v-48h34.67c8.834 0 16-7.168 16-16c0-8.834-7.166-16-16-16H96v-96h34.67c8.834 0 16-7.168 16-16c0-8.834-7.166-16-16-16H96v-96h34.67c8.834 0 16-7.168 16-16c0-8.834-7.166-16-16-16H96V64c0-17.64 14.36-32 32-32h64v448H128zM448 448c0 17.64-14.36 32-32 32H224V32h192c17.64 0 32 14.36 32 32V448z"],
    "droplet": [384, 512, [128167, "tint"], "f043", "M192 480c-88.4 0-160-71.6-160-160c0-16.2 6.1-39.2 18.3-67.5c11.9-27.6 28.5-57.5 46.6-86.8c35.9-58 76.4-110.9 94.5-133.7h1.3c18.1 22.9 58.6 75.7 94.5 133.7c18.1 29.2 34.6 59.1 46.6 86.8C345.9 280.8 352 303.8 352 320c0 88.4-71.6 160-160 160zM0 320C0 426 86 512 192 512s192-86 192-192c0-91.2-130.2-262.3-166.6-308.3C211.4 4.2 202.5 0 192.9 0h-1.8c-9.6 0-18.5 4.2-24.5 11.7C130.2 57.7 0 228.8 0 320zm112 0c0-8.8-7.2-16-16-16s-16 7.2-16 16c0 61.9 50.1 112 112 112c8.8 0 16-7.2 16-16s-7.2-16-16-16c-44.2 0-80-35.8-80-80z"],
    "bullseye-pointer": [512, 512, [], "f649", "M256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 266.4 32.71 276.6 34.07 286.6L24.45 290.2C16.61 293 9.781 297.9 4.505 304.1C1.548 288.5 0 272.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C239.6 512 223.5 510.5 207.9 507.5C214.1 502.2 218.1 495.4 221.8 487.6L225.4 477.9C235.4 479.3 245.6 480 256 480V480zM260 383.9C328.9 381.8 384 325.3 384 256C384 185.3 326.7 128 256 128C186.7 128 130.2 183.1 128.1 251.1L96.18 263.7C96.06 261.2 95.1 258.6 95.1 255.1C95.1 167.6 167.6 95.1 255.1 95.1C344.4 95.1 416 167.6 416 255.1C416 344.4 344.4 416 255.1 416C253.4 416 250.8 415.9 248.3 415.8L260 383.9zM191.8 476.5C189.5 482.7 183.7 486.8 177.1 486.1C170.5 487.1 164.5 483.1 162 477.1L131.5 403.1L27.31 507.3C21.07 513.6 10.94 513.6 4.686 507.3C-1.562 501.1-1.562 490.9 4.686 484.7L108.9 380.5L34.95 349.1C28.85 347.5 24.92 341.5 25.04 334.9C25.17 328.3 29.32 322.5 35.51 320.2L250.5 240.1C256.3 238.8 262.9 240.3 267.3 244.7C271.7 249.1 273.2 255.7 271 261.5L191.8 476.5zM152 368.7L175.1 426.9L229 282.1L85.07 336L143.3 360C147.2 361.6 150.4 364.8 152 368.7L152 368.7z"],
    "eraser": [512, 512, [], "f12d", "M496 448C504.8 448 512 455.2 512 464C512 472.8 504.8 480 496 480H272V479.9C270.9 479.1 269.8 480 268.7 480H147.3C132.5 480 118.2 474.1 107.7 463.6L19.72 375.6C-2.154 353.7-2.154 318.3 19.72 296.4L264.4 51.72C286.3 29.85 321.7 29.85 343.6 51.72L492.3 200.4C514.2 222.3 514.2 257.7 492.3 279.6L323.9 448H496zM320.1 74.34C311.6 64.97 296.4 64.97 287 74.34L175.1 185.4L358.6 368L469.7 256.1C479 247.6 479 232.4 469.7 223L320.1 74.34zM42.34 352.1L130.3 440.1C134.8 445.5 140.9 448 147.3 448H268.7C275.1 448 281.2 445.5 285.7 440.1L336 390.6L153.4 207.1L42.34 319C32.97 328.4 32.97 343.6 42.34 352.1H42.34zM292.7 448L285.7 440.1z"],
    "hexagon-image": [512, 512, [], "e504", "M240 160C240 186.5 218.5 208 192 208C165.5 208 144 186.5 144 160C144 133.5 165.5 112 192 112C218.5 112 240 133.5 240 160zM192 144C183.2 144 176 151.2 176 160C176 168.8 183.2 176 192 176C200.8 176 208 168.8 208 160C208 151.2 200.8 144 192 144zM15.1 287.1C4.565 268.2 4.565 243.8 15.1 223.1L108.3 64.15C119.7 44.35 140.8 32.15 163.7 32.15H348.3C371.1 32.15 392.3 44.35 403.7 64.15L495.1 223.1C507.4 243.8 507.4 268.2 495.1 287.1L403.7 447.8C392.3 467.6 371.1 479.8 348.3 479.8H163.7C140.8 479.8 119.7 467.6 108.3 447.8L15.1 287.1zM43.71 239.1C37.99 249.9 37.99 262.1 43.71 271.1L73.31 323.3L116 280.6C131.4 265.1 156.4 264.9 172.1 280.1L227.4 333.5L322.8 231.7C338.6 214.9 365.4 214.9 381.2 231.7L449.5 304.6L468.3 271.1C474 262.1 474 249.9 468.3 239.1L375.1 80.15C370.3 70.25 359.7 64.15 348.3 64.15H163.7C152.3 64.15 141.7 70.25 135.1 80.15L43.71 239.1zM205.5 356.9L149.8 303.1C146.7 300.1 141.7 300.1 138.6 303.2L89.87 351.1L135.7 431.3L205.5 356.9zM432.8 333.5L357.8 253.6C354.7 250.2 349.3 250.2 346.2 253.6L164.1 447.8H348.3C359.7 447.8 370.3 441.7 375.1 431.8L432.8 333.5z"],
    "earth-americas": [512, 512, [127758, "earth", "earth-america", "globe-americas"], "f57d", "M0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 480C363.5 480 453.3 404.3 475 303.2L429.2 291.8C413.2 287.8 400.5 275.1 395.3 260.4L378.4 209.7C370.3 185.6 382.5 159.4 406.1 149.9L444.3 134.6C405 73.82 337.1 33.24 259.6 32.03L266.7 44.48C276.8 62.09 274.7 84.13 261.5 99.53L241.3 123C238.8 125.1 238.8 130.3 241.3 133.3L259.2 154.8C269.1 166.7 270 183.8 261.4 196.7C252.6 209.9 236.1 215.6 221.1 210.6L196.9 202.5C194.5 201.7 191.1 201.9 189.8 202.1C185.2 205.3 183.3 210.9 185.6 215.5L186.3 216.8C187.4 218.9 189.1 220.6 191.2 221.7L237 244.6C241.5 246.8 246.4 247.1 251.3 247.1H300.1C317.1 247.1 333.4 254.7 345.4 266.7L349.3 270.6C361.3 282.6 368 298.9 368 315.9V324.1C368 347.1 355.7 368.3 335.8 379.7L324.2 386.3C315 391.5 308.4 400.3 305.9 410.5L301.5 428.1C296.2 449.2 277.2 464 255.4 464C229.2 464 208 442.8 208 416.6V393.9C208 388.1 205.2 384.5 200.8 382.3C185.6 374.7 176 359.1 176 342.1V327.1C176 310.8 165.4 296.5 149.9 291.6L86.86 271.9C64.9 265 46.96 249.1 37.62 228L34.66 221.4C32.91 232.7 32 244.2 32 255.1C32 379.7 132.3 480 256 480L256 480zM48.02 172.7L66.86 215C72.47 227.7 83.23 237.2 96.41 241.4L159.4 261.1C188.3 270.1 208 296.8 208 327.1V342.1C208 347 210.8 351.5 215.2 353.7C230.4 361.3 240 376.9 240 393.9V416.6C240 425.1 246.9 432 255.4 432C262.5 432 268.7 427.2 270.4 420.3L274.8 402.7C279.5 384.1 291.6 368.1 308.3 358.5L319.9 351.9C329.8 346.2 336 335.6 336 324.1V315.9C336 307.4 332.6 299.3 326.6 293.3L322.7 289.4C316.7 283.4 308.6 280 300.1 280H251.3C241.4 280 231.6 277.7 222.7 273.2L176.8 250.3C168.6 246.2 161.8 239.4 157.7 231.2L157 229.8C146.8 209.4 155.1 184.6 175.5 174.4C185.3 169.5 196.6 168.7 207 172.1L231.2 180.2C232.5 180.7 234 180.2 234.8 178.1C235.5 177.8 235.5 176.3 234.6 175.3L216.7 153.8C204.2 138.8 204.3 117 217.1 102.2L237.2 78.71C241.6 73.58 242.3 66.23 238.9 60.36L224 34.27C143.8 45.74 77.28 99.71 48.02 172.7H48.02zM459.8 162.9L417.1 179.6C410.1 182.8 406 191.5 408.7 199.6L425.6 250.3C427.4 255.5 431.6 259.4 436.9 260.7L479.5 271.4C479.8 266.3 480 261.2 480 256C480 222.8 472.8 191.3 459.8 162.9V162.9z"],
    "crate-apple": [512, 512, ["apple-crate"], "f6b1", "M336.4 126.4l15.58 8.703l15.63-8.701c54.78-30.58 67.04-3.746 67.66-2.871C446.8 140.4 449.8 171.4 446.2 192h32.15C488.6 121.3 449.7 43.84 352 98.39c-24.04-13.42-44.48-18.79-61.55-18.29c8.387 9.725 14.44 21.88 19.34 34.9C317.4 117.2 325.9 120.5 336.4 126.4zM432 287.1c-8.875 0-16 7.123-16 15.1s7.125 16 16 16S448 312.9 448 303.1S440.9 287.1 432 287.1zM65.82 192C62.16 171.4 65.17 140.4 76.73 123.5c.625-.873 12.88-27.7 67.66 2.871l15.58 8.703l15.63-8.701c54.78-30.58 67.04-3.746 67.66-2.871C254.8 140.4 257.8 171.4 254.2 192l32.11 .0003C296.6 121.3 257.7 43.75 160 98.3C62.29 43.75 23.43 121.3 33.71 192L65.82 192zM368 64c4.094 0 8.188-1.562 11.31-4.688l32-32c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0l-32 32c-6.25 6.25-6.25 16.38 0 22.62C359.8 62.44 363.9 64 368 64zM176 64c4.094 0 8.188-1.562 11.31-4.688l32-32c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0l-32 32c-6.25 6.25-6.25 16.38 0 22.62C167.8 62.44 171.9 64 176 64zM80 287.1c-8.875 0-16 7.125-16 16s7.125 15.1 16 15.1S96 312.9 96 303.1S88.88 287.1 80 287.1zM432 447.1c8.875 0 16-7.125 16-16s-7.125-16-16-16S416 423.1 416 431.1S423.1 447.1 432 447.1zM472 224H40C17.91 224 0 241.9 0 264v208C0 494.1 17.91 512 40 512h432c22.09 0 40-17.91 40-40v-208C512 241.9 494.1 224 472 224zM480 464c0 8.836-7.164 16-16 16h-416C39.16 480 32 472.8 32 464V384h448V464zM480 352H32V272C32 263.2 39.16 256 48 256h416C472.8 256 480 263.2 480 272V352zM80 447.1c8.875 0 16-7.126 16-16s-7.125-16-16-16S64 423.1 64 431.1S71.13 447.1 80 447.1z"],
    "person-burst": [640, 512, [], "e53b", "M535.1 56C535.1 86.93 510.9 112 479.1 112C449.1 112 423.1 86.93 423.1 56C423.1 25.07 449.1 0 479.1 0C510.9 0 535.1 25.07 535.1 56zM479.1 32C466.7 32 455.1 42.75 455.1 56C455.1 69.25 466.7 80 479.1 80C493.3 80 503.1 69.25 503.1 56C503.1 42.75 493.3 32 479.1 32zM431.1 512C423.2 512 415.1 504.8 415.1 496V202.1L366.1 295.5C361.9 303.3 352.2 306.3 344.5 302.1C336.7 297.9 333.7 288.3 337.9 280.5L396.7 170.3C410.6 144.3 437.8 128 467.3 128H492.7C522.2 128 549.4 144.3 563.3 170.3L622.1 280.5C626.3 288.3 623.3 297.9 615.5 302.1C607.7 306.3 598 303.3 593.9 295.5L544 202.2V496C544 504.8 536.8 512 528 512C519.2 512 512 504.8 512 496V352H447.1V496C447.1 504.8 440.8 512 431.1 512V512zM467.3 160C460.5 160 453.1 161.4 447.1 164V320H512V164C506 161.4 499.5 160 492.7 160H467.3zM222.6 87.16L297.2 68.71C303.3 67.21 309.7 69.38 313.6 74.27C317.5 79.15 318.2 85.86 315.4 91.44L280.8 160.1L341.7 206.9C346.7 210.7 348.1 217.1 347.6 223.2C346.2 229.3 341.4 233.1 335.3 235.3L260 251L261.4 327.9C261.5 334.1 257.1 339.9 252.4 342.6C246.7 345.3 240 344.5 235.2 340.5L175.1 291.5L116.8 340.5C111.1 344.5 105.3 345.3 99.63 342.6C94 339.9 90.47 334.1 90.58 327.9L91.96 251L16.73 235.3C10.61 233.1 5.8 229.3 4.41 223.2C3.019 217.1 5.303 210.7 10.26 206.9L71.21 160.1L36.62 91.44C33.8 85.86 34.5 79.15 38.39 74.27C42.29 69.38 48.68 67.21 54.74 68.71L129.4 87.16L161.5 17.32C164.1 11.64 169.7 8 175.1 8C182.2 8 187.9 11.64 190.5 17.32L222.6 87.16zM134.5 121.4L80.86 108.1L105.7 157.5C109.2 164.4 107.3 172.7 101.2 177.4L57.36 211.1L111.5 222.4C118.1 223.1 124.3 230.7 124.2 238.4L123.2 293.6L165.8 258.4C171.7 253.5 180.3 253.5 186.2 258.4L228.8 293.6L227.8 238.4C227.7 230.7 233 223.1 240.5 222.4L294.6 211.1L250.8 177.4C244.7 172.7 242.8 164.4 246.3 157.5L271.1 108.1L217.5 121.4C210 123.2 202.3 119.5 199.1 112.5L175.1 62.31L152.9 112.5C149.7 119.5 141.1 123.2 134.5 121.4H134.5z"],
    "game-board": [448, 512, [], "f867", "M384 32h-320c-35.35 0-64 28.65-64 64v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM368 176C376.8 176 384 168.8 384 160s-7.156-16-16-16h-32v-32C336 103.2 328.8 96 320 96s-16 7.156-16 16v32h-64v-32c0-8.844-7.156-16-15.1-16S208 103.2 208 112v32h-64v-32C144 103.2 136.8 96 128 96S112 103.2 112 112v32h-32C71.16 144 64 151.2 64 160s7.156 16 16 16h32v64h-32C71.16 240 64 247.2 64 256S71.16 272 80 272h32v64h-32C71.16 336 64 343.2 64 352s7.156 16 16 16h32v32C112 408.8 119.2 416 128 416s16-7.156 16-16v-32h64v32c0 8.844 7.156 16 16 16S240 408.8 240 400v-32h64v32c0 8.844 7.156 16 16 16s16-7.156 16-16v-32h32c8.844 0 16-7.156 16-16s-7.156-16-16-16h-32v-64h32c8.844 0 16-7.156 16-16S376.8 240 368 240h-32v-64H368zM208 336H144L144 272h64V336zM208 240h-64l.0001-64H208V240zM304 336H240v-64h64L304 336zM304 240h-64v-64h64L304 240z"],
    "hat-chef": [512, 512, [], "f86b", "M416 32c-20.88 .125-41.13 7-57.75 19.75C334.9 20.5 297.1 0 256 0C213.1 0 177.1 20.5 153.8 51.75c-29-22.25-68-25.1-100.6-9.75C20.38 58.13-.125 91.5 0 128c0 32.86 39.66 152.8 56.54 202.3C60.96 343.3 73.11 352 86.82 352h338.4c13.71 0 25.86-8.68 30.28-21.66C472.3 280.8 512 160.9 512 128C512 75 469 32 416 32zM426.1 320h-54.55l28.18-140.9c1.734-8.656-3.891-17.09-12.55-18.81c-8.719-1.844-17.09 3.875-18.83 12.56L338.9 320H272V151.2c0-8.844-7.156-16-16-16s-16 7.156-16 16V320H173.1L143.7 172.9C141.1 164.2 133.6 158.5 124.9 160.3C116.2 162 110.6 170.5 112.3 179.1L140.5 320H85.94C67.92 262.3 32 145 32 128c0-35.38 28.62-64 64-64c13.88 .125 27.38 4.75 38.38 13.25l25.75 19.5l19.25-25.88C197.9 46.13 225.8 32 256 32s58.13 14.12 76.63 38.88l19.25 25.88l25.75-19.5C388.6 68.75 402.1 64.13 416 64c35.38 0 64 28.62 64 64C480 145 444.1 262.3 426.1 320zM432 384c-8.844 0-16 7.156-16 16v64c0 8.812-7.172 16-16 16h-288C103.2 480 96 472.8 96 464v-64C96 391.2 88.84 384 80 384S64 391.2 64 400v64C64 490.5 85.53 512 112 512h288c26.47 0 48-21.53 48-48v-64C448 391.2 440.8 384 432 384z"],
    "hand-back-point-right": [512, 512, [], "e1a1", "M512 184c0-30.9-25.1-56-56-56l-200.6 0c-2-3.2-4.2-6.4-6.5-9.5L232 96c-15.1-20.1-38.8-32-64-32l-19.5 0c-53 0-101.7 29.1-126.8 75.7L17.2 148C5.9 169 0 192.4 0 216.3L0 352c0 61.9 50.1 112 112 112l8 0 88 0c35.3 0 64-28.7 64-64c0-2.8-.2-5.6-.5-8.3c19.4-11 32.5-31.8 32.5-55.7c0-5.3-.7-10.5-1.9-15.5c20.2-10.8 33.9-32 33.9-56.5c0-8.5-1.7-16.6-4.7-24L456 240c30.9 0 56-25.1 56-56zm-56-24c13.3 0 24 10.7 24 24s-10.7 24-24 24l-157.5 0c-7.1 0-13.3 4.6-15.3 11.4s.6 14 6.5 18c8.7 5.8 14.3 15.6 14.3 26.7c0 15.6-11.2 28.6-25.9 31.4c-5.1 1-9.5 4.4-11.6 9.2s-1.8 10.3 .9 14.8c2.9 4.8 4.6 10.5 4.6 16.6c0 14.7-10 27.2-23.6 30.9c-4.4 1.2-8.1 4.2-10.1 8.3s-2.2 8.8-.6 13.1c1.4 3.6 2.2 7.6 2.2 11.8c0 17.7-14.3 32-32 32l-88 0-8 0c-44.2 0-80-35.8-80-80l0-135.7c0-18.5 4.6-36.8 13.4-53.1l-14.1-7.6 14.1 7.6 4.5-8.3C69.4 118.6 107.3 96 148.5 96L168 96c15.1 0 29.3 7.1 38.4 19.2L216 128l-48 0c-8.8 0-16 7.2-16 16s7.2 16 16 16l78.3 0 1.7 0 208 0z"],
    "dove": [512, 512, [128330], "f4ba", "M248 159.3c-4.97 0-9.862-2.313-12.99-6.626C220.6 132.6 208.5 111.2 199.2 88.71c-3.001 6.907-5.798 13.94-7.986 20.41C188.3 117.5 179.2 121.9 170.9 119.1C162.5 116.3 158 107.2 160.8 98.81c7.377-21.69 19.65-46.75 27.44-59.29C191.7 34.14 197.1 31.39 204.1 32.11c6.283 .9063 11.44 5.407 13.16 11.53c9.08 32.35 23.79 62.72 43.7 90.32c5.173 7.188 3.563 17.19-3.61 22.35C254.6 158.4 251.3 159.3 248 159.3zM359.1 159.1c0 13.13 10.88 24 24.01 24s24.01-10.88 24.01-24c0-13.31-10.88-24-24.01-24S359.1 146.7 359.1 159.1zM512 63.97l-32 95.95l.002 128.2c0 88.37-71.62 159.9-160 159.9l-53.17 .1683l-63.89 54.75C200.4 505.2 191.2 512.6 177.7 511.1c-105.5-4.358-154.6-55.85-174.6-86.64c-7.013-10.78-1.653-25.19 10.83-28.31l128.6-32.18C41.64 283.2 31.32 195.1 31.94 153.1C32.45 112.1 41.76 75.1 57.76 41.09c5.826-12.38 23.7-11.86 29.21 .6633c57.44 130.6 185.3 155.4 200.1 158.2v-40.39c0-52.79 42.8-95.59 95.6-95.59c.1426 0 .2924 .0163 .435 .0163L512 63.97zM467.6 95.93h-83.64l-.3653 .0371c-35.09 .2031-63.65 28.84-63.65 64.09v78.13C299.1 235.8 156.3 226.2 74.15 87.05C67.65 108.6 64.15 130.7 63.9 153.4c-1.625 122.9 100.9 188.3 148.5 227l-170.8 42.75c21.51 24.5 62.76 53.75 137.4 56.88c.7502 0 76.02-63.88 76.02-63.88h64.89c70.64 0 128-57.51 128-128V154.7L467.6 95.93z"],
    "snowflake-droplets": [640, 512, [], "e5c1", "M336 16c0-8.8-7.2-16-16-16s-16 7.2-16 16V89.4L267.3 52.7c-6.2-6.2-16.4-6.2-22.6 0s-6.2 16.4 0 22.6L304 134.6v93.7l-81.1-46.8-21.7-81c-2.3-8.5-11.1-13.6-19.6-11.3s-13.6 11.1-11.3 19.6l13.4 50.1-63.5-36.7c-7.7-4.4-17.4-1.8-21.9 5.9s-1.8 17.4 5.9 21.9l63.5 36.7L117.6 200c-8.5 2.3-13.6 11.1-11.3 19.6s11.1 13.6 19.6 11.3l81-21.7L288 256l-81.1 46.8-81-21.7c-8.5-2.3-17.3 2.8-19.6 11.3S109 309.7 117.6 312l50.1 13.4-45.1 26L137.2 380l46.5-26.8-13.4 50.1c-2.3 8.5 2.8 17.3 11.3 19.6s17.3-2.8 19.6-11.3l21.7-81L304 283.7v93.7l-59.3 59.3c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0L304 422.6V496c0 8.8 7.2 16 16 16s16-7.2 16-16V422.6l36.7 36.7c6.2 6.2 16.4 6.2 22.6 0s6.2-16.4 0-22.6L336 377.4V283.7l81.1 46.8 21.7 81c2.3 8.5 11.1 13.6 19.6 11.3s13.6-11.1 11.3-19.6l-13.4-50.1L502.8 380l14.7-28.5-45.1-26L522.4 312c8.5-2.3 13.6-11.1 11.3-19.6s-11.1-13.6-19.6-11.3l-81 21.7L352 256l81.1-46.8 81 21.7c8.5 2.3 17.3-2.8 19.6-11.3s-2.8-17.3-11.3-19.6l-50.1-13.4 63.5-36.7c7.7-4.4 10.3-14.2 5.9-21.9s-14.2-10.3-21.9-5.9l-63.5 36.7 13.4-50.1c2.3-8.5-2.8-17.3-11.3-19.6s-17.3 2.8-19.6 11.3l-21.7 81L336 228.3V134.6l59.3-59.3c6.2-6.2 6.2-16.4 0-22.6s-16.4-6.2-22.6 0L336 89.4V16zM576 377.5l28.4 55.2c2.3 4.5 3.6 9.7 3.6 14.9c0 17.9-14.5 32.3-32 32.3s-32-14.4-32-32.3c0-5.2 1.2-10.4 3.6-14.9L576 377.5zm-18-35l-38.9 75.6c-4.7 9.1-7.1 19.3-7.1 29.5c0 35.3 28.7 64.3 64 64.3s64-29 64-64.3c0-10.2-2.4-20.4-7.1-29.5L594 342.5l-.1-.1-1.9-3.7-6.7-13c-1.8-3.5-5.4-5.7-9.3-5.7s-7.5 2.2-9.3 5.7l-6.7 13-1.9 3.7-.1 .1zM35.6 432.8L64 377.5l28.4 55.2c2.3 4.5 3.6 9.7 3.6 14.9C96 465.6 81.5 480 64 480s-32-14.4-32-32.3c0-5.2 1.2-10.4 3.6-14.9zM7.1 418.1C2.4 427.2 0 437.4 0 447.7C0 483 28.7 512 64 512s64-29 64-64.3c0-10.2-2.4-20.4-7.1-29.5L82 342.5l-.1-.1L80 338.7l-6.7-13c-1.8-3.5-5.4-5.7-9.3-5.7s-7.5 2.2-9.3 5.7l-6.7 13-1.9 3.7-.1 .1L7.1 418.1z"],
    "battery-empty": [576, 512, ["battery-0"], "f244", "M432 96C476.2 96 512 131.8 512 176V336C512 380.2 476.2 416 432 416H80C35.82 416 0 380.2 0 336V176C0 131.8 35.82 96 80 96H432zM32 336C32 362.5 53.49 384 80 384H432C458.5 384 480 362.5 480 336V176C480 149.5 458.5 128 432 128H80C53.49 128 32 149.5 32 176V336zM560 192C568.8 192 576 199.2 576 208V304C576 312.8 568.8 320 560 320C551.2 320 544 312.8 544 304V208C544 199.2 551.2 192 560 192z"],
    "grid-4": [448, 512, [], "e198", "M73.6 32C82.44 32 89.6 39.16 89.6 48V105.6C89.6 114.4 82.44 121.6 73.6 121.6H16C7.164 121.6 0 114.4 0 105.6V48C0 39.16 7.164 32 16 32H73.6zM65.6 97.6V56H24V97.6H65.6zM73.6 151.5C82.44 151.5 89.6 158.6 89.6 167.5V225.1C89.6 233.9 82.44 241.1 73.6 241.1H16C7.164 241.1 0 233.9 0 225.1V167.5C0 158.6 7.164 151.5 16 151.5H73.6zM65.6 217.1V175.5H24V217.1H65.6zM0 286.9C0 278.1 7.164 270.9 16 270.9H73.6C82.44 270.9 89.6 278.1 89.6 286.9V344.5C89.6 353.4 82.44 360.5 73.6 360.5H16C7.164 360.5 0 353.4 0 344.5V286.9zM65.6 336.5V294.9H24V336.5H65.6zM73.6 390.4C82.44 390.4 89.6 397.6 89.6 406.4V464C89.6 472.8 82.44 480 73.6 480H16C7.164 480 0 472.8 0 464V406.4C0 397.6 7.164 390.4 16 390.4H73.6zM65.6 456V414.4H24V456H65.6zM193.1 32C201.9 32 209.1 39.16 209.1 48V105.6C209.1 114.4 201.9 121.6 193.1 121.6H135.5C126.6 121.6 119.5 114.4 119.5 105.6V48C119.5 39.16 126.6 32 135.5 32H193.1zM185.1 97.6V56H143.5V97.6H185.1zM193.1 151.5C201.9 151.5 209.1 158.6 209.1 167.5V225.1C209.1 233.9 201.9 241.1 193.1 241.1H135.5C126.6 241.1 119.5 233.9 119.5 225.1V167.5C119.5 158.6 126.6 151.5 135.5 151.5H193.1zM185.1 217.1V175.5H143.5V217.1H185.1zM119.5 286.9C119.5 278.1 126.6 270.9 135.5 270.9H193.1C201.9 270.9 209.1 278.1 209.1 286.9V344.5C209.1 353.4 201.9 360.5 193.1 360.5H135.5C126.6 360.5 119.5 353.4 119.5 344.5V286.9zM185.1 336.5V294.9H143.5V336.5H185.1zM193.1 390.4C201.9 390.4 209.1 397.6 209.1 406.4V464C209.1 472.8 201.9 480 193.1 480H135.5C126.6 480 119.5 472.8 119.5 464V406.4C119.5 397.6 126.6 390.4 135.5 390.4H193.1zM185.1 456V414.4H143.5V456H185.1zM238.9 48C238.9 39.16 246.1 32 254.9 32H312.5C321.4 32 328.5 39.16 328.5 48V105.6C328.5 114.4 321.4 121.6 312.5 121.6H254.9C246.1 121.6 238.9 114.4 238.9 105.6V48zM262.9 56V97.6H304.5V56H262.9zM238.9 167.5C238.9 158.6 246.1 151.5 254.9 151.5H312.5C321.4 151.5 328.5 158.6 328.5 167.5V225.1C328.5 233.9 321.4 241.1 312.5 241.1H254.9C246.1 241.1 238.9 233.9 238.9 225.1V167.5zM262.9 175.5V217.1H304.5V175.5H262.9zM312.5 270.9C321.4 270.9 328.5 278.1 328.5 286.9V344.5C328.5 353.4 321.4 360.5 312.5 360.5H254.9C246.1 360.5 238.9 353.4 238.9 344.5V286.9C238.9 278.1 246.1 270.9 254.9 270.9H312.5zM262.9 294.9V336.5H304.5V294.9H262.9zM238.9 406.4C238.9 397.6 246.1 390.4 254.9 390.4H312.5C321.4 390.4 328.5 397.6 328.5 406.4V464C328.5 472.8 321.4 480 312.5 480H254.9C246.1 480 238.9 472.8 238.9 464V406.4zM262.9 414.4V456H304.5V414.4H262.9zM432 32C440.8 32 448 39.16 448 48V105.6C448 114.4 440.8 121.6 432 121.6H374.4C365.6 121.6 358.4 114.4 358.4 105.6V48C358.4 39.16 365.6 32 374.4 32H432zM424 97.6V56H382.4V97.6H424zM432 151.5C440.8 151.5 448 158.6 448 167.5V225.1C448 233.9 440.8 241.1 432 241.1H374.4C365.6 241.1 358.4 233.9 358.4 225.1V167.5C358.4 158.6 365.6 151.5 374.4 151.5H432zM424 217.1V175.5H382.4V217.1H424zM358.4 286.9C358.4 278.1 365.6 270.9 374.4 270.9H432C440.8 270.9 448 278.1 448 286.9V344.5C448 353.4 440.8 360.5 432 360.5H374.4C365.6 360.5 358.4 353.4 358.4 344.5V286.9zM424 336.5V294.9H382.4V336.5H424zM432 390.4C440.8 390.4 448 397.6 448 406.4V464C448 472.8 440.8 480 432 480H374.4C365.6 480 358.4 472.8 358.4 464V406.4C358.4 397.6 365.6 390.4 374.4 390.4H432zM424 456V414.4H382.4V456H424z"],
    "socks": [512, 512, [129510], "f696", "M140.8 465.9C129 475 114.4 480 99.5 480H96c-35.3 0-64-28.7-64-64c0-20.1 9.5-39.1 25.6-51.2l57.6-43.2C143.4 300.4 160 267.3 160 232V128H288V96H160V48c0-8.8 7.2-16 16-16H289.6C292 20.2 297 9.4 303.9 .1c-1-.1-2-.1-3-.1H176c-26.5 0-48 21.5-48 48V232c0 25.2-11.9 48.9-32 64L38.4 339.2C14.2 357.3 0 385.8 0 416c0 53 43 96 96 96h3.5c22 0 43.4-7.3 60.8-20.8l16.1-12.4c-5.4-9.6-9.6-19.9-12.4-30.8H164l-23.2 17.9zM368 0c-26.5 0-48 21.5-48 48V232c0 25.2-11.9 48.9-32 64l-57.6 43.2C206.2 357.3 192 385.8 192 416c0 53 43 96 96 96h3.5c22 0 43.4-7.3 60.8-20.8l116.1-89.7c27.4-21.2 43.5-53.9 43.5-88.6V48c0-26.5-21.5-48-48-48H368zM352 48c0-8.8 7.2-16 16-16h96c8.8 0 16 7.2 16 16V96H352V48zm0 80H480V312.9c0 24.8-11.5 48.2-31.1 63.3L332.8 465.9C321 475 306.4 480 291.5 480H288c-35.3 0-64-28.7-64-64c0-20.1 9.5-39.1 25.6-51.2l57.6-43.2C335.4 300.4 352 267.3 352 232V128z"],
    "face-sunglasses": [512, 512, [], "e398", "M141.5 339.9C148.2 334.1 158.3 334.8 164.1 341.5C182 362.2 212.6 384 256 384C299.4 384 329.1 362.2 347.9 341.5C353.7 334.8 363.8 334.1 370.5 339.9C377.2 345.7 377.9 355.8 372.1 362.5C349.8 388.1 311.1 416 256 416C200.9 416 162.2 388.1 139.9 362.5C134.1 355.8 134.8 345.7 141.5 339.9H141.5zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 480C379.7 480 480 379.7 480 256C480 239.6 478.2 223.5 474.9 208.1L470.5 234.5C465.3 265.4 438.6 288 407.3 288H328.7C297.4 288 270.7 265.4 265.5 234.5L257.5 186.5C256.9 182.1 256.7 179.5 256.6 176H255.4C255.3 179.5 255.1 182.1 254.5 186.5L246.5 234.5C241.3 265.4 214.6 288 183.3 288H104.7C73.38 288 46.68 265.4 41.53 234.5L37.13 208.1C33.77 223.5 32 239.6 32 256C32 379.7 132.3 480 256 480zM265.2 144C276.2 125 296.7 112 320.7 112H415.3C419.1 112 424.4 112.5 428.8 113.4C387.7 63.68 325.5 32 256 32C186.5 32 124.3 63.68 83.25 113.4C87.56 112.5 92.05 112 96.66 112H191.3C215.3 112 235.8 125 246.8 144H265.2zM297.1 229.3C298.9 240.3 306.3 249.2 315.1 253.4L361.4 208H336C329.5 208 323.7 204.1 321.2 198.1C318.7 192.1 320.1 185.3 324.7 180.7L361.4 144H320.7C300.9 144 285.8 161.8 289.1 181.3L297.1 229.3zM407.3 256C422.1 256 436.3 244.7 438.9 229.3L446.9 181.3C450.2 161.8 435.1 144 415.3 144H406.6L374.6 176H400C406.5 176 412.3 179.9 414.8 185.9C417.3 191.9 415.9 198.7 411.3 203.3L358.6 256L407.3 256zM96.66 144C76.89 144 61.85 161.8 65.1 181.3L73.1 229.3C74.93 240.3 82.26 249.2 91.99 253.4L137.4 208H112C105.5 208 99.69 204.1 97.22 198.1C94.74 192.1 96.11 185.3 100.7 180.7L137.4 144H96.66zM187.3 203.3L134.6 256H183.3C198.1 256 212.3 244.7 214.9 229.3L222.9 181.3C226.2 161.8 211.1 144 191.3 144H182.6L150.6 176H175.1C182.5 176 188.3 179.9 190.8 185.9C193.3 191.9 191.9 198.7 187.3 203.3L187.3 203.3z"],
    "inbox": [512, 512, [], "f01c", "M508.3 304.9l-61.25-248.7C443.5 42 430.7 31.1 416 31.1H96c-14.69 0-27.47 10-31.03 24.25L3.715 304.9C1.248 314.9 0 325.2 0 335.5v96.47c0 26.51 21.49 48 48 48h416c26.51 0 48-21.49 48-48v-96.47C512 325.2 510.8 314.9 508.3 304.9zM96 64h319.1l55.18 224H368c-6.062 0-11.59 3.438-14.31 8.844L326.1 352H185.9L158.3 296.8C155.6 291.4 150.1 288 144 288H40.84L96 64zM480 432c0 8.822-7.178 16-16 16h-416C39.18 448 32 440.8 32 432v-96.47C32 330.3 33.04 325.2 33.88 320h100.2l27.58 55.16C164.4 380.6 169.9 384 176 384h160c6.062 0 11.59-3.438 14.31-8.844L377.9 320h100.2C478.1 325.2 480 330.3 480 335.5V432z"],
    "square-0": [448, 512, [], "e255", "M224 128C171.1 128 128 171.1 128 224v64c0 52.94 43.06 96 96 96s96-43.06 96-96V224C320 171.1 276.9 128 224 128zM288 288c0 35.28-28.72 64-64 64s-64-28.72-64-64V224c0-35.28 28.72-64 64-64s64 28.72 64 64V288zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416z"],
    "section": [256, 512, [], "e447", "M203.9 342.6c26.96-13.03 45.32-33.93 50.33-61.94c14.18-79.47-61.36-100.4-122.1-117.2L117.5 159.3C54.32 141.3 25.61 125.2 33.2 82.77c8.498-47.73 70.29-55.67 120.1-48.07c14.15 2.154 30.9 6.561 52.71 13.87c8.436 2.967 17.43-1.688 20.24-10.06c2.812-8.371-1.686-17.43-10.06-20.24c-23.59-7.934-42.05-12.78-58.11-15.18c-85.13-13.06-146.9 16.12-157.2 74.06c-8.779 49.07 17.62 75.9 49.7 92.27C24.62 182.4 6.692 203.5 1.706 231.4c-14.03 78.47 61.77 100.1 107 112.9l14.9 4.186c67.07 18.59 107.8 32.43 99.13 80.78c-8.498 47.73-70.51 55.76-121 48.04c-21.93-3.186-47.24-12.03-69.54-19.84l-10.96-3.811c-8.436-2.875-17.46 1.561-20.34 9.902c-2.875 8.371 1.561 17.46 9.902 20.34l10.84 3.779c23.65 8.277 50.49 17.65 75.38 21.27C110.5 511 123.3 512 135.5 512c64.89 0 110-28.33 118.8-77.13C262.9 386.5 238.2 359.9 203.9 342.6zM33.2 236.1C38.09 209.6 63.02 192.5 100.1 187.8c2.662 .7715 22.68 6.42 22.68 6.42c67.07 18.59 107.8 32.42 99.13 80.78c-4.875 27.23-29.56 44.65-67.27 49.23c-7.863-2.344-38.02-10.72-38.02-10.72C55.66 295.9 25.64 279.3 33.2 236.1z"],
    "square-this-way-up": [448, 512, ["box-up"], "f49f", "M336 368C344.8 368 352 375.2 352 384C352 392.8 344.8 400 336 400H112C103.2 400 96 392.8 96 384C96 375.2 103.2 368 112 368H336zM144 112C148.6 112 153 113.1 156 117.5L212 181.5C217.9 188.1 217.2 198.2 210.5 204C203.9 209.9 193.8 209.2 187.1 202.5L160 170.6V304C160 312.8 152.8 320 144 320C135.2 320 128 312.8 128 304V170.6L100 202.5C94.22 209.2 84.11 209.9 77.46 204C70.81 198.2 70.14 188.1 75.96 181.5L131.1 117.5C134.1 113.1 139.4 112 144 112zM304 112C308.6 112 313 113.1 316 117.5L372 181.5C377.9 188.1 377.2 198.2 370.5 204C363.9 209.9 353.8 209.2 347.1 202.5L320 170.6V304C320 312.8 312.8 320 304 320C295.2 320 288 312.8 288 304V170.6L260 202.5C254.2 209.2 244.1 209.9 237.5 204C230.8 198.2 230.1 188.1 235.1 181.5L291.1 117.5C294.1 113.1 299.4 112 304 112zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM32 96V416C32 433.7 46.33 448 64 448H384C401.7 448 416 433.7 416 416V96C416 78.33 401.7 64 384 64H64C46.33 64 32 78.33 32 96z"],
    "gauge-high": [512, 512, [62461, "tachometer-alt", "tachometer-alt-fast"], "f625", "M280 96C280 109.3 269.3 120 256 120C242.7 120 232 109.3 232 96C232 82.75 242.7 72 256 72C269.3 72 280 82.75 280 96zM320 352C320 387.3 291.3 416 256 416C220.7 416 192 387.3 192 352C192 316.7 220.7 288 256 288C261.3 288 266.4 288.6 271.3 289.8L353.9 136.4C358.1 128.6 367.8 125.7 375.6 129.9C383.4 134.1 386.3 143.8 382.1 151.6L299.5 305C312.1 316.7 320 333.4 320 352H320zM256 320C238.3 320 224 334.3 224 352C224 369.7 238.3 384 256 384C273.7 384 288 369.7 288 352C288 334.3 273.7 320 256 320zM168 144C168 157.3 157.3 168 144 168C130.7 168 120 157.3 120 144C120 130.7 130.7 120 144 120C157.3 120 168 130.7 168 144zM72 256C72 242.7 82.75 232 96 232C109.3 232 120 242.7 120 256C120 269.3 109.3 280 96 280C82.75 280 72 269.3 72 256zM440 256C440 269.3 429.3 280 416 280C402.7 280 392 269.3 392 256C392 242.7 402.7 232 416 232C429.3 232 440 242.7 440 256zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480z"],
    "square-ampersand": [448, 512, [], "e260", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM297.4 320.5l35.67-50.39c5.094-7.219 3.406-17.2-3.812-22.31c-7.188-5.062-17.16-3.375-22.31 3.812l-31.89 45.06l-50.36-53.7l27.19-21.91C264.7 211.1 272 196.2 272 180.3C272 151.4 247.9 128 218.4 128H197.6C168.1 128 144 151.4 144 180.3c0 15.3 5.875 29.91 16.47 41.05l17.25 18.41L135.1 273.4C120.7 285.2 112 302.9 112 321.9C112 356.1 140.7 384 175.9 384h36.28c25.28 0 48.88-12.06 63.16-32.28l3.217-4.545l29.81 31.78C311.5 382.3 315.8 384 320 384c3.938 0 7.844-1.438 10.94-4.328c6.469-6.047 6.781-16.17 .7187-22.62L297.4 320.5zM176 180.3C176 169.1 185.7 160 197.6 160h20.75C230.3 160 240 169.1 240 180.3c0 6.031-2.844 11.72-8 15.75L202.7 219.6l-19-20.25C178.8 194.1 176 187.3 176 180.3zM249.2 333.2C249.2 333.3 249.2 333.2 249.2 333.2C240.9 344.1 227.1 352 212.2 352H175.9C158.3 352 144 338.5 144 321.9c0-9.031 4.219-17.52 11.81-23.42L199.7 263.1l56.5 60.24L249.2 333.2z"],
    "envelope-open-text": [512, 512, [], "f658", "M392 32H120c-13.3 0-24 10.7-24 24V222.5L77.5 207.2c-4.2-3.4-8.7-6.3-13.5-8.6V56C64 25.1 89.1 0 120 0H392c30.9 0 56 25.1 56 56V198.6c-4.8 2.3-9.3 5.2-13.4 8.6L416 222.5V56c0-13.3-10.7-24-24-24zM35 256c-1.6 0-3 1.3-3 3V448c0 17.7 14.3 32 32 32H448c17.7 0 32-14.3 32-32V259c0-1.6-1.3-3-3-3c-.7 0-1.3 .2-1.9 .7L294.5 405.1C283.7 414 270 418.9 256 418.9s-27.7-4.9-38.5-13.8L36.8 256.7c-.5-.4-1.2-.7-1.9-.7zM0 259c0-19.3 15.6-35 35-35c8.1 0 15.9 2.8 22.2 7.9L237.8 380.3c5.1 4.2 11.6 6.5 18.2 6.5s13.1-2.3 18.2-6.5L454.9 231.9c6.3-5.1 14.1-7.9 22.2-7.9c19.3 0 35 15.6 35 35V448c0 35.3-28.7 64-64 64H64c-35.3 0-64-28.7-64-64V259zM176 128H336c8.8 0 16 7.2 16 16s-7.2 16-16 16H176c-8.8 0-16-7.2-16-16s7.2-16 16-16zm0 96H336c8.8 0 16 7.2 16 16s-7.2 16-16 16H176c-8.8 0-16-7.2-16-16s7.2-16 16-16z"],
    "lamp-desk": [512, 512, [], "e014", "M512 81.73C512 72.68 504.1 64 494.4 64h-125.3l-40.5-40.63c-15.62-15.62-36.13-23.44-56.63-23.44c-42.77 0-80.06 34.39-80.06 80.06c0 20.5 7.812 41 23.44 56.63l4.689 4.674l-103.4 103.4C113.6 247.7 111.1 251.8 111.1 256c0 1.466 .201 2.944 .6138 4.392L175.3 480H16C7.156 480 0 487.2 0 496S7.297 512 16.14 512h351.7C376.7 512 384 504.8 384 496S376.8 480 368 480H207.7c.001-.3939 .007-.7878 .007-1.182c0-1.072-.0443-2.145-.3528-3.224L145.1 260.7L242.7 163.9l13.28 13.24L255.1 302.2c0 9.827 7.863 17.64 17.7 17.64c4.625 0 9.053-1.88 12.3-5.13l60.14-60.09C358.6 265.3 374.4 272 392 272c39.75 0 72-32.25 72-72c0-17.62-6.75-33.38-17.38-45.88L506.9 94C510.4 90.42 512 86.03 512 81.73zM392 240c-8.375 0-16.62-2.75-23.38-7.875l55.5-55.5c5.125 6.75 7.875 15 7.875 23.38C432 222.1 414.1 240 392 240zM288 267.5V163.9L238 114C228.9 104.6 224.3 92.48 224.3 80.34c0-25.7 20.68-48.03 48.03-48.03c12.14 0 24.28 4.563 33.66 13.69L355.9 96h103.6L288 267.5z"],
    "hospital": [640, 512, [127973, 62589, "hospital-alt", "hospital-wide"], "f0f8", "M336 80V112H368C376.8 112 384 119.2 384 128C384 136.8 376.8 144 368 144H336V176C336 184.8 328.8 192 320 192C311.2 192 304 184.8 304 176V144H272C263.2 144 256 136.8 256 128C256 119.2 263.2 112 272 112H304V80C304 71.16 311.2 64 320 64C328.8 64 336 71.16 336 80zM160 64C160 28.65 188.7 0 224 0H416C451.3 0 480 28.65 480 64V96H576C611.3 96 640 124.7 640 160V448C640 483.4 611.3 512 576 512H64C28.65 512 0 483.4 0 448V160C0 124.7 28.65 96 64 96H160V64zM480 480H576C593.7 480 608 465.7 608 448V320H528C519.2 320 512 312.8 512 304C512 295.2 519.2 288 528 288H608V224H528C519.2 224 512 216.8 512 208C512 199.2 519.2 192 528 192H608V160C608 142.3 593.7 128 576 128H480V480zM64 128C46.33 128 32 142.3 32 160V192H112C120.8 192 128 199.2 128 208C128 216.8 120.8 224 112 224H32V288H112C120.8 288 128 295.2 128 304C128 312.8 120.8 320 112 320H32V448C32 465.7 46.33 480 64 480H160V128H64zM352 480V416C352 398.3 337.7 384 320 384C302.3 384 288 398.3 288 416V480H352zM448 480V64C448 46.33 433.7 32 416 32H224C206.3 32 192 46.33 192 64V480H256V416C256 380.7 284.7 352 320 352C355.3 352 384 380.7 384 416V480H448z"],
    "poll-people": [640, 512, [], "f759", "M144 48C144 74.51 122.5 96 96 96C69.49 96 48 74.51 48 48C48 21.49 69.49 0 96 0C122.5 0 144 21.49 144 48zM96 32C87.17 32 80 39.16 80 48C80 56.84 87.17 64 96 64C104.8 64 112 56.84 112 48C112 39.16 104.8 32 96 32zM592 32C618.5 32 640 53.49 640 80V144C640 170.5 618.5 192 592 192H272C245.5 192 224 170.5 224 144V80C224 53.49 245.5 32 272 32H592zM592 64H512V160H592C600.8 160 608 152.8 608 144V80C608 71.16 600.8 64 592 64zM256 80V144C256 152.8 263.2 160 272 160H480V64H272C263.2 64 256 71.16 256 80zM592 320C618.5 320 640 341.5 640 368V432C640 458.5 618.5 480 592 480H272C245.5 480 224 458.5 224 432V368C224 341.5 245.5 320 272 320H592zM592 352H384V448H592C600.8 448 608 440.8 608 432V368C608 359.2 600.8 352 592 352zM256 368V432C256 440.8 263.2 448 272 448H352V352H272C263.2 352 256 359.2 256 368zM1.118 486.1C6.122 446 40.15 416 80.5 416H111.5C151.8 416 185.9 446 190.9 486.1L191.9 494C192.1 502.8 186.8 510.8 177.1 511.9C169.2 512.1 161.2 506.8 160.1 497.1L159.1 490C156.1 466 135.7 448 111.5 448H80.5C56.29 448 35.87 466 32.87 490L31.88 497.1C30.78 506.8 22.79 512.1 14.02 511.9C5.249 510.8-.9708 502.8 .1252 494L1.118 486.1zM1.118 198.1C6.122 158 40.15 128 80.5 128H111.5C151.8 128 185.9 158 190.9 198.1L191.9 206C192.1 214.8 186.8 222.8 177.1 223.9C169.2 224.1 161.2 218.8 160.1 209.1L159.1 202C156.1 178 135.7 160 111.5 160H80.5C56.29 160 35.87 178 32.87 202L31.88 209.1C30.78 218.8 22.79 224.1 14.02 223.9C5.249 222.8-.9708 214.8 .1252 206L1.118 198.1zM144 336C144 362.5 122.5 384 96 384C69.49 384 48 362.5 48 336C48 309.5 69.49 288 96 288C122.5 288 144 309.5 144 336zM96 320C87.17 320 80 327.2 80 336C80 344.8 87.17 352 96 352C104.8 352 112 344.8 112 336C112 327.2 104.8 320 96 320z"],
    "whiskey-glass-ice": [512, 512, ["glass-whiskey-rocks"], "f7a1", "M480 64L430 406.9c-3.4 23.6-23.7 41.1-47.5 41.1h-253c-23.8 0-44.1-17.5-47.5-41.1L32 64H480zM32 32c-9.3 0-18.1 4-24.2 11.1S-1 59.4 .3 68.6l50 342.9c5.7 39.3 39.4 68.5 79.2 68.5h253c39.7 0 73.4-29.1 79.2-68.5l50-342.9c1.3-9.2-1.4-18.5-7.5-25.5S489.3 32 480 32H32zM255.4 195.3l.6-.6c-5-1.8-10.4-2.7-16-2.7H144c-26.5 0-48 21.5-48 48v96c0 26.5 21.5 48 48 48h73.8l-19-19c-4-4-7.6-8.4-10.6-13H144c-8.8 0-16-7.2-16-16V240c0-8.8 7.2-16 16-16h82.7l28.7-28.7zm67.9 45.3l56.6 56.6c6.2 6.2 6.2 16.4 0 22.6l-56.6 56.6c-6.2 6.2-16.4 6.2-22.6 0l-56.6-56.6c-6.2-6.2-6.2-16.4 0-22.6l56.6-56.6c6.2-6.2 16.4-6.2 22.6 0zm-45.3-22.6l-56.6 56.6c-18.7 18.7-18.7 49.1 0 67.9L278.1 399c18.7 18.7 49.1 18.7 67.9 0l56.6-56.6c18.7-18.7 18.7-49.1 0-67.9l-56.6-56.6c-18.7-18.7-49.1-18.7-67.9 0z"],
    "wine-bottle": [512, 512, [], "f72f", "M404.7 4.7c6.2-6.2 16.4-6.2 22.6 0l80 80c6.2 6.2 6.2 16.4 0 22.6c-4.4 4.4-10.6 5.7-16.1 4l-86.6 86.6c-8 8-10.9 19.6-9.6 30.9c4 36.7-8.1 74.8-36.2 103L197.3 493.3c-25 25-65.5 25-90.5 0l-88-88c-25-25-25-65.5 0-90.5l22.6 22.6c-12.5 12.5-12.5 32.8 0 45.3l88 88c12.5 12.5 32.8 12.5 45.3 0l24.7-24.7L66.1 312.7 41.4 337.4 18.7 314.7 180.2 153.3c28.1-28.1 66.3-40.2 103-36.2c11.3 1.2 22.9-1.6 30.9-9.6l86.6-86.6c-1.7-5.5-.4-11.7 4-16.1zM88.7 290.1L221.9 423.3l89.4-89.4L178.1 200.7 88.7 290.1zm112-112L333.9 311.3l2.2-2.2c21-21 30-49.4 27-76.9c-2-18.3 2.3-40.5 18.8-57l13.3-13.3-45.3-45.3L336.7 130c-16.5 16.5-38.7 20.8-57 18.8c-27.5-3-55.9 6-76.9 27l-2.2 2.2zm172-84l45.3 45.3 49.4-49.4L422.1 44.7 372.7 94.1z"],
    "chess-rook": [384, 512, [9820], "f447", "M32 32C14.3 32 0 46.3 0 64V185.3c0 14 6.1 27.3 16.8 36.4L55.6 255l-5.1 97h32L88 248.8c.3-5-1.8-9.8-5.6-13L37.6 197.4c-3.5-3-5.6-7.5-5.6-12.1V64h80v40c0 8.8 7.2 16 16 16s16-7.2 16-16V64h96v40c0 8.8 7.2 16 16 16s16-7.2 16-16V64h80V185.3c0 4.7-2 9.1-5.6 12.1l-44.8 38.4c-3.8 3.2-5.8 8-5.6 13L301.5 352h32l-5.1-97 38.8-33.3c10.6-9.1 16.8-22.4 16.8-36.4V64c0-17.7-14.3-32-32-32H32zM192 160c-26.5 0-48 21.5-48 48v64c0 8.8 7.2 16 16 16h64c8.8 0 16-7.2 16-16V208c0-26.5-21.5-48-48-48zm-16 48c0-8.8 7.2-16 16-16s16 7.2 16 16v48H176V208zM65.8 416l252.4 0 32.7 52.7c.7 1.2 1.1 2.5 1.1 3.9c0 4.1-3.3 7.4-7.4 7.4H39.4c-4.1 0-7.4-3.3-7.4-7.4c0-1.4 .4-2.7 1.1-3.9L65.8 416zm252.4-32H65.8c-11.1 0-21.4 5.7-27.2 15.1L5.9 451.8C2.1 458 0 465.2 0 472.6C0 494.3 17.7 512 39.4 512H344.6c21.8 0 39.4-17.7 39.4-39.4c0-7.3-2.1-14.5-5.9-20.8l-32.7-52.7c-5.8-9.4-16.1-15.1-27.2-15.1z"],
    "user-bounty-hunter": [448, 512, [], "e2bf", "M320 352H128c-70.69 0-128 57.31-128 128c0 17.67 14.33 32 32 32h384c17.67 0 32-14.33 32-32C448 409.3 390.7 352 320 352zM184.7 480L224 439.1L263.3 480H184.7zM307.6 480l-72.09-75.08c-6-6.281-17.06-6.281-23.06 0L140.4 480H32c0-52.94 43.06-96 96-96h192c52.94 0 96 43.06 96 96H307.6zM89.3 293.9L207.8 320h32.31l118.5-26.09c15.48-3.408 26.17-17.43 25.24-33.11l-6.906-117C372.8 63.19 305.5 0 224 0C170.4 0 123.4 27.6 96 69.22V32c8.836 0 16-7.164 16-16C112 7.162 104.8 0 96 0H80C71.16 0 64 7.162 64 16v248l.3984-.3848C64.86 278.1 74.79 290.7 89.3 293.9zM351.8 262.7l-69.56 15.31c8.875-46.1 44.02-71.57 65.67-83.07L351.8 262.7zM345.9 160.5c-35.71 14.96-89.33 55.32-96.43 124.7L240 287.3V160h105.9L345.9 160.5zM224 32c58.37 0 107.1 40.95 118.4 96H105.6C116.9 73.02 165.6 32 224 32zM102.1 160H208v127.3L198.5 285.2C191.4 215.8 137.7 175.4 102 160.5L102.1 160zM100 194.9C121.6 206.3 156.9 231.8 165.7 277.1L96 262.7L100 194.9z"],
    "bars-staggered": [512, 512, ["reorder", "stream"], "f550", "M0 80C0 71.16 7.164 64 16 64H432C440.8 64 448 71.16 448 80C448 88.84 440.8 96 432 96H16C7.164 96 0 88.84 0 80zM64 240C64 231.2 71.16 224 80 224H496C504.8 224 512 231.2 512 240C512 248.8 504.8 256 496 256H80C71.16 256 64 248.8 64 240zM432 416H16C7.164 416 0 408.8 0 400C0 391.2 7.164 384 16 384H432C440.8 384 448 391.2 448 400C448 408.8 440.8 416 432 416z"],
    "diagram-sankey": [576, 512, [], "e158", "M354.1 64C348.5 64 343.3 66.95 340.4 71.77L263 200.7C254.4 215.2 238.7 224 221.9 224H16C7.164 224 0 216.8 0 208C0 199.2 7.164 192 16 192H221.9C227.5 192 232.7 189.1 235.6 184.2L312.1 55.3C321.6 40.85 337.3 32 354.1 32H560C568.8 32 576 39.16 576 48C576 56.84 568.8 64 560 64H354.1zM201.7 320L276.2 440.4C279.1 445.1 284.3 448 289.8 448H560C568.8 448 576 455.2 576 464C576 472.8 568.8 480 560 480H289.8C273.2 480 257.8 471.4 249 457.3L164 320H16C7.164 320 .0003 312.8 .0003 304C.0003 295.2 7.164 288 16 288H180.9L181.6 287.6L181.9 288H560C568.8 288 576 295.2 576 304C576 312.8 568.8 320 560 320H201.7z"],
    "cloud-hail-mixed": [512, 512, [], "f73a", "M96 112c0-44.2 35.8-80 80-80c32.2 0 59.9 19 72.6 46.4c2.2 4.8 6.6 8.1 11.8 9s10.4-.8 14.1-4.5c11.6-11.7 27.7-19 45.5-19c35.3 0 64 28.7 64 64l0 .3c0 4.5 1.9 8.8 5.2 11.8s7.8 4.5 12.2 4.1c2.2-.2 4.3-.3 6.6-.3c39.8 0 72 32.2 72 72s-32.2 72-72 72H104c-39.8 0-72-32.2-72-72c0-33.5 22.9-61.7 53.9-69.7c8.2-2.1 13.3-10.3 11.7-18.6c-1-5.1-1.5-10.3-1.5-15.7zM512 216c0-55.2-43-100.3-97.3-103.8C407.2 66.7 367.6 32 320 32c-19.3 0-37.3 5.7-52.4 15.5C247.3 18.8 213.9 0 176 0C114.1 0 64 50.1 64 112c0 2.6 .1 5.3 .3 7.9C26.6 135.5 0 172.6 0 216c0 57.4 46.6 104 104 104H408c57.4 0 104-46.6 104-104zM24 512a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm216-24a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm168 24a24 24 0 1 0 0-48 24 24 0 1 0 0 48zM183.9 370.1c-7.7-4.4-17.4-1.7-21.8 6l-64 112c-4.4 7.7-1.7 17.4 6 21.8s17.4 1.7 21.8-6l64-112c4.4-7.7 1.7-17.4-6-21.8zm192 0c-7.7-4.4-17.4-1.7-21.8 6l-64 112c-4.4 7.7-1.7 17.4 6 21.8s17.4 1.7 21.8-6l64-112c4.4-7.7 1.7-17.4-6-21.8zm-282 21.8c4.4-7.7 1.7-17.4-6-21.8s-17.4-1.7-21.8 6l-18.3 32c-4.4 7.7-1.7 17.4 6 21.8s17.4 1.7 21.8-6l18.3-32zm192 0c4.4-7.7 1.7-17.4-6-21.8s-17.4-1.7-21.8 6l-18.3 32c-4.4 7.7-1.7 17.4 6 21.8s17.4 1.7 21.8-6l18.3-32zm192 0c4.4-7.7 1.7-17.4-6-21.8s-17.4-1.7-21.8 6l-18.3 32c-4.4 7.7-1.7 17.4 6 21.8s17.4 1.7 21.8-6l18.3-32z"],
    "circle-up-left": [512, 512, [], "e128", "M323.9 233.4l20.29-20.29c11.49-11.49 14.89-28.59 8.684-43.59c-6.199-14.95-20.64-24.62-36.8-24.7l-133.6-2.332c-21.39 0-40.01 18.33-39.98 40.27l2.33 133.1c.0117 16.23 9.701 30.73 24.68 36.97c15 6.211 32.11 2.805 43.6-8.688l20.29-20.28l50.91 50.91c15.6 15.6 40.97 15.6 56.57 0l33.94-33.94c15.6-15.6 15.6-40.97 0-56.57L323.9 233.4zM352.2 318.2L318.2 352.2c-3.115 3.117-8.197 3.117-11.31 0L233.4 278.6l-42.91 42.91c-4.537 4.535-13.65 2.27-13.67-5.934l-2.332-133.1c-.0293-5.918 5.471-8.012 7.725-8.008l133.4 2.34c6.861 0 11.19 8.41 5.932 13.67l-42.91 42.91l73.54 73.54C355.3 310 355.3 315.1 352.2 318.2zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480z"],
    "dharmachakra": [512, 512, [9784], "f655", "M496 240h-32.81c-3.477-45.32-21.46-86.58-49.41-119.2l23.24-23.24c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0l-23.24 23.24C358.6 70.26 317.3 52.29 272 48.81V16C272 7.156 264.8 0 256 0S240 7.156 240 16v32.81C194.7 52.29 153.4 70.26 120.9 98.21L97.61 74.97c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L98.22 120.8C70.27 153.4 52.29 194.7 48.81 240H16C7.156 240 0 247.2 0 256s7.156 16 16 16h32.81c3.477 45.32 21.46 86.58 49.41 119.2l-23.24 23.24c-6.25 6.25-6.25 16.38 0 22.62c3.125 3.125 7.219 4.688 11.31 4.688s8.188-1.562 11.31-4.688l23.24-23.24C153.4 441.7 194.7 459.7 240 463.2V496c0 8.844 7.156 16 16 16s16-7.156 16-16v-32.81c45.32-3.473 86.56-21.45 119.1-49.4l23.24 23.24c3.125 3.125 7.219 4.688 11.31 4.688s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L413.8 391.2C441.7 358.6 459.7 317.3 463.2 272H496C504.8 272 512 264.8 512 256S504.8 240 496 240zM431.2 240h-80.81c-2.459-14.53-8.078-27.91-16.3-39.46l57.08-57.09C413.4 170.1 427.9 203.5 431.2 240zM256 320c-35.3 0-64-28.72-64-64s28.7-64 64-64s64 28.72 64 64S291.3 320 256 320zM368.5 120.8l-57.08 57.09C299.9 169.7 286.5 164.1 272 161.6V80.81C308.5 84.13 341.9 98.58 368.5 120.8zM240 80.81v80.8C225.5 164.1 212.1 169.7 200.5 177.9L143.5 120.8C170.1 98.58 203.5 84.13 240 80.81zM120.8 143.5l57.08 57.09C169.7 212.1 164.1 225.5 161.6 240H80.81C84.12 203.5 98.59 170.1 120.8 143.5zM80.81 272h80.81c2.459 14.53 8.078 27.91 16.3 39.46l-57.08 57.09C98.59 341.9 84.12 308.5 80.81 272zM143.5 391.2l57.08-57.09C212.1 342.3 225.5 347.9 240 350.4v80.8C203.5 427.9 170.1 413.4 143.5 391.2zM272 431.2v-80.8c14.53-2.461 27.92-8.078 39.46-16.3l57.08 57.09C341.9 413.4 308.5 427.9 272 431.2zM391.2 368.5l-57.08-57.09C342.3 299.9 347.9 286.5 350.4 272h80.81C427.9 308.5 413.4 341.9 391.2 368.5z"],
    "objects-align-left": [512, 512, [], "e3be", "M0 16C0 7.164 7.164 0 16 0C24.84 0 32 7.164 32 16V496C32 504.8 24.84 512 16 512C7.164 512 0 504.8 0 496V16zM128 112C128 85.49 149.5 64 176 64H464C490.5 64 512 85.49 512 112V176C512 202.5 490.5 224 464 224H176C149.5 224 128 202.5 128 176V112zM176 192H464C472.8 192 480 184.8 480 176V112C480 103.2 472.8 96 464 96H176C167.2 96 160 103.2 160 112V176C160 184.8 167.2 192 176 192zM128 336C128 309.5 149.5 288 176 288H336C362.5 288 384 309.5 384 336V400C384 426.5 362.5 448 336 448H176C149.5 448 128 426.5 128 400V336zM176 416H336C344.8 416 352 408.8 352 400V336C352 327.2 344.8 320 336 320H176C167.2 320 160 327.2 160 336V400C160 408.8 167.2 416 176 416z"],
    "oil-can-drip": [640, 512, [], "e205", "M352 80C352 88.84 344.8 96 336 96H272V160H368.9C378.8 160 388.6 162.3 397.5 166.8L448 192L615 156.2C633.1 152.3 645.7 173.8 633.5 187.7L451.1 394.3C438.1 408.1 421.5 416 403.1 416H144C117.5 416 96 394.5 96 368V340L31.15 315.7C12.41 308.7 0 290.7 0 270.7V208C0 181.5 21.49 160 48 160H240V96H176C167.2 96 160 88.84 160 80C160 71.16 167.2 64 176 64H336C344.8 64 352 71.16 352 80V80zM443.7 225.6L383.2 195.4C378.8 193.2 373.9 192 368.9 192H128V368C128 376.8 135.2 384 144 384H403.1C412.3 384 421 380.1 427.1 373.2L583.8 195.6L443.7 225.6zM48 192C39.16 192 32 199.2 32 208V270.7C32 277.4 36.14 283.4 42.38 285.7L96 305.8V192H48zM640 400C640 432 618.5 448 592 448C565.5 448 544 426.5 544 400C544 379 564.6 337.4 578.9 311.2C584.6 300.6 599.4 300.6 605.1 311.2C619.4 337.4 640 379 640 400zM608 399.9L607.1 399.8C607.1 399.6 607.1 399.5 607.9 399.2C607.9 398.7 607.8 397.1 607.6 397.1C607.3 395.2 606.7 392.9 605.9 390.1C604.2 384.4 601.6 377.6 598.5 370.1C596.5 365.4 594.3 360.6 592 355.8C589.7 360.6 587.6 365.4 585.5 370.1C578.5 386.7 576 396.8 576 400C576 408.8 583.2 416 592 416C598.1 416 602.7 413.9 604.3 412.5C605.4 411.4 608 408.4 608 400L608 399.9z"],
    "face-smiling-hands": [640, 512, [], "e396", "M90.24 184.6C81.1 181.4 77.89 172.1 81.07 163.9C118 68.05 211.1 0 319.1 0C428.9 0 521.1 68.05 558.9 163.9C562.1 172.1 558 181.4 549.8 184.6C541.5 187.8 532.2 183.7 529.1 175.4C496.7 91.49 415.3 32 319.1 32C224.7 32 143.3 91.49 110.9 175.4C107.7 183.7 98.49 187.8 90.24 184.6H90.24zM319.1 480C330.1 480 340.1 479.3 349.9 478C358.6 476.9 366.7 483 367.9 491.8C369 500.5 362.9 508.6 354.1 509.7C342.9 511.2 331.6 512 319.1 512C308.4 512 297.1 511.2 285.9 509.7C277.1 508.6 270.1 500.5 272.1 491.8C273.3 483 281.4 476.9 290.1 478C299.9 479.3 309.9 480 319.1 480H319.1zM287.5 396.6C281.5 461.3 227.1 512 160.8 512C127.1 512 94.72 498.6 70.86 474.7L14.06 417.9C-4.052 399.8-4.665 370.8 12.22 352C-4.665 333.2-4.052 304.2 14.06 286.1C15.1 285 16.18 284 17.29 283.1C13.59 267.4 17.84 250.3 30.06 238.1C42.28 225.8 59.44 221.6 75.1 225.3C76.03 224.2 77.02 223.1 78.06 222.1C96.8 203.3 127.2 203.3 145.9 222.1L193 269.1C202.4 255.4 218.1 246.4 236 246.4C264.7 246.4 288 269.7 288 298.4V363.8C297.8 366.5 308.4 368 319.1 368C331.6 368 342.2 366.5 352 363.8V298.4C352 269.7 375.3 246.4 404 246.4C421.9 246.4 437.6 255.4 446.1 269.1L494.1 222.1C512.8 203.3 543.2 203.3 561.9 222.1C562.1 223.1 563.1 224.2 564.9 225.3C580.6 221.6 597.7 225.8 609.9 238.1C622.2 250.3 626.4 267.4 622.7 283.1C623.8 284 624.9 285 625.9 286.1C644.1 304.2 644.7 333.2 627.8 352C644.7 370.8 644.1 399.8 625.9 417.9L569.1 474.7C545.3 498.6 512.9 512 479.2 512C412.9 512 358.5 461.3 352.5 396.6C342.4 398.8 331.6 400 319.1 400C308.4 400 297.6 398.8 287.5 396.6H287.5zM546.5 452.1L603.3 395.3C608.9 389.7 609.5 381 605.1 374.8C604.6 374.1 603.1 373.3 603.3 372.7C597.1 366.4 586.9 366.4 580.7 372.7L561.4 392C558.8 394.6 554.6 394.6 552 392C549.4 389.4 549.4 385.2 552 382.6L603.3 331.3C608.9 325.7 609.5 317 605.1 310.8C604.6 310.1 603.1 309.3 603.3 308.7C597.1 302.4 586.9 302.5 580.7 308.7L529.4 360C526.8 362.6 522.6 362.6 520 360C517.4 357.4 517.4 353.2 520 350.6L587.3 283.3C590.4 280.2 592 276.1 592 272C592 267.9 590.4 263.8 587.3 260.7C584.2 257.6 580.1 256 576 256C571.9 256 567.8 257.6 564.7 260.7L497.4 328C494.8 330.6 490.6 330.6 488 328C485.4 325.4 485.4 321.2 488 318.6L539.3 267.3C545.6 261.1 545.6 250.9 539.3 244.7C538.7 244 537.9 243.4 537.2 242.9C530.1 238.5 522.3 239.1 516.7 244.7L437.7 323.7C432.6 328.8 424 325.2 424 318.1V298.4C424 297.4 423.9 296.4 423.8 295.4C423.7 294.6 423.5 293.7 423.2 292.9C420.8 284.5 413.1 278.4 404 278.4C392.1 278.4 384 287.4 384 298.4V384.8C384 437.4 426.6 480 479.2 480C504.4 480 528.7 469.1 546.5 452.1L546.5 452.1zM152 318.6C154.6 321.2 154.6 325.4 152 328C149.4 330.6 145.2 330.6 142.6 328L75.31 260.7C72.19 257.6 68.1 256 64 256C59.91 256 55.81 257.6 52.69 260.7C49.56 263.8 48 267.9 48 272C48 276.1 49.57 280.2 52.69 283.3L120 350.6C122.6 353.2 122.6 357.4 120 360C117.4 362.6 113.2 362.6 110.6 360L59.31 308.7C53.07 302.4 42.94 302.4 36.69 308.7C36.02 309.3 35.43 310.1 34.91 310.8C30.51 317 31.11 325.7 36.7 331.3L88 382.6C90.59 385.2 90.59 389.4 88 392C85.41 394.6 81.22 394.6 78.63 392L59.31 372.7C53.07 366.4 42.94 366.4 36.69 372.7C36.02 373.3 35.43 374.1 34.91 374.8C30.51 381 31.1 389.7 36.69 395.3L93.49 452.1C111.3 469.1 135.6 480 160.8 480C213.4 480 256 437.4 256 384.8V298.4C256 287.4 247 278.4 236 278.4C226.9 278.4 219.2 284.5 216.8 292.9C216.5 293.7 216.3 294.6 216.2 295.4C216.1 296.4 216 297.4 216 298.4V318.1C216 325.2 207.4 328.8 202.3 323.7L123.3 244.7C117.7 239.1 109 238.5 102.8 242.9C102.1 243.4 101.3 244 100.7 244.7C94.44 250.9 94.44 261.1 100.7 267.3L152 318.6zM220.5 178.5C214.2 185.7 209.7 195.3 207.5 203.9C205.4 212.5 196.7 217.7 188.1 215.5C179.5 213.4 174.3 204.7 176.5 196.1C179.7 183.4 186.3 169 196.3 157.5C206.4 145.9 221.2 136 239.1 136C258.8 136 273.6 145.9 283.7 157.5C293.7 169 300.3 183.4 303.5 196.1C305.7 204.7 300.5 213.4 291.9 215.5C283.3 217.7 274.6 212.5 272.5 203.9C270.3 195.3 265.8 185.7 259.5 178.5C253.4 171.4 246.8 168 240 168C233.2 168 226.6 171.4 220.5 178.5H220.5zM348.1 215.5C339.5 213.4 334.3 204.7 336.5 196.1C339.7 183.4 346.3 169 356.3 157.5C366.4 145.9 381.2 136 400 136C418.8 136 433.6 145.9 443.7 157.5C453.7 169 460.3 183.4 463.5 196.1C465.7 204.7 460.5 213.4 451.9 215.5C443.3 217.7 434.6 212.5 432.5 203.9C430.3 195.3 425.8 185.7 419.5 178.5C413.4 171.4 406.8 168 400 168C393.2 168 386.6 171.4 380.5 178.5C374.2 185.7 369.7 195.3 367.5 203.9C365.4 212.5 356.7 217.7 348.1 215.5H348.1z"],
    "broccoli": [512, 512, [129382], "e3e2", "M448.6 154.3C450.8 147.2 452 139.8 452 132.4c0-40.91-34.09-74.17-76-74.17c-7.875 0-15.66 1.203-23.09 3.547C336.3 24.61 298.8 0 256 0S175.7 24.61 159.1 61.73C151.7 59.39 143.9 58.19 136 58.19c-41.91 0-76 33.27-76 74.17c0 7.484 1.156 14.86 3.438 21.92C25.28 170.4 0 206.1 0 248.7c0 56.36 46.64 102.2 104.3 103.1C185.9 454.1 162.1 512 192 512c8.148 0 16.01-6.535 16.01-15.1c0-7.568-16.31-75.65-63.87-144h50.39C244.5 421.9 236.2 442.7 256 442.7c19.8 0 11.48-20.85 61.47-90.72h50.37c-47.35 68.04-63.85 136.6-63.85 144C303.1 505.6 311.9 512 320 512c29.29 0 6.226-56.19 87.68-160.2C465.3 350.9 512 305.1 512 248.7C512 206.1 486.7 170.4 448.6 154.3zM256 390.6C248.1 375.8 240.4 363 233.2 352h45.51C271.6 363 263.9 375.8 256 390.6zM405.1 320h-2.029c-1.286-.331-2.572-.4908-3.846-.4908c-1.305 0-2.599 .1676-3.868 .4908H105.1C65.19 320 32 288 32 248.7C32 215.5 55.53 187.1 89.19 179.5c7.145-1.602 12.5-7.94 12.5-15.57c0-10.02-9.686-13.35-9.686-31.57c0-23.25 19.75-42.17 44-42.17c18.96 0 22.9 9.373 32.47 9.373c7.591 0 13.93-5.231 15.59-12.28C191.8 54.73 221.4 32 256 32s64.16 22.73 71.94 55.28c1.692 7.147 8.135 12.3 15.6 12.3c9.549 0 13.43-9.391 32.47-9.391c24.25 0 44 18.92 44 42.17c0 18.19-9.686 21.56-9.686 31.57c0 7.62 5.342 13.97 12.5 15.57C456.5 187.1 480 215.5 480 248.7C480 288 446.8 320 405.1 320z"],
    "route-interstate": [512, 512, [], "f61b", "M454.6 30.9C468.8 24.55 487.4 33.01 489.2 50.63C500.1 158.8 499.2 248.5 467.4 323.8C435.3 400 372.7 459.1 266 508.1C259.9 511.9 252.7 511.1 246.5 509.4C137.5 463.6 74.65 404.4 42.98 326.9C11.74 250.6 11.87 158.8 22.81 50.62C24.59 32.99 43.18 24.56 57.42 30.9C107.2 53.03 186.2 45.53 241.1 6.427C250.4 .5139 261.6 .5139 270 6.427C325.8 45.53 404.8 53.03 454.6 30.9L454.6 30.9zM48.17 160H463.5C463.5 130.3 461.6 98.41 458.3 63.89C399 85.73 316.4 75.77 255.1 35.58C195.6 75.77 112.1 85.73 53.66 63.89C50.38 98.21 48.38 130.2 48.17 160V160zM48.7 192C50.62 238.1 57.83 278.7 72.6 314.8C99.9 381.6 154.1 435.2 255.7 478.5C355.7 431.2 410.1 377.4 437.9 311.4C452.8 276.2 460.3 236.8 462.7 192L48.7 192z"],
    "ear-muffs": [640, 512, [], "f795", "M320 32c-91.9 0-167.4 70.5-175.3 160.3c-11.7 1-22.7 4.2-32.6 9.2C115.5 89.7 207.3 0 320 0S524.5 89.7 527.9 201.5c-9.9-5.1-20.9-8.3-32.6-9.2C487.4 102.5 411.9 32 320 32zM496 224.6c9 1.3 17.2 4.7 24.3 9.7c5-1.5 10.3-2.2 15.7-2.2c19.9 0 37.5 10.4 47.4 26.1c23.4 6.7 40.6 28.3 40.6 53.9c0 5.1-.7 10.1-2 14.9c11.1 10.2 18 24.9 18 41.1s-6.9 30.9-18 41.1c1.3 4.7 2 9.7 2 14.9c0 25.6-17.2 47.2-40.6 53.9C573.5 493.6 555.9 504 536 504c-5.5 0-10.7-.8-15.7-2.2C511.2 508.2 500 512 488 512c-30.9 0-56-25.1-56-56c0-10.2 2.7-19.8 7.5-28c-4.8-8.2-7.5-17.8-7.5-28c0-11.9 3.7-22.9 10-32c-6.3-9.1-10-20.1-10-32c0-10.2 2.7-19.8 7.5-28c-4.8-8.2-7.5-17.8-7.5-28c0-30.9 25.1-56 56-56c2.7 0 5.4 .2 8 .6zM152 224c30.9 0 56 25.1 56 56c0 10.2-2.7 19.8-7.5 28c4.8 8.2 7.5 17.8 7.5 28c0 11.9-3.7 22.9-10 32c6.3 9.1 10 20.1 10 32c0 10.2-2.7 19.8-7.5 28c4.8 8.2 7.5 17.8 7.5 28c0 30.9-25.1 56-56 56c-12 0-23.2-3.8-32.3-10.2c-5 1.5-10.3 2.2-15.7 2.2c-20 0-37.5-10.4-47.4-26.1C33.2 471.2 16 449.6 16 424c0-5.1 .7-10.1 2-14.9C6.9 398.9 0 384.3 0 368s6.9-30.9 18-41.1c-1.3-4.7-2-9.7-2-14.9c0-25.6 17.2-47.2 40.6-53.9C66.5 242.4 84 232 104 232c5.5 0 10.7 .8 15.7 2.2c7.1-5 15.3-8.4 24.3-9.7c2.6-.4 5.3-.6 8-.6zm20.8 100c-5.7-9.9-5.7-22.1 0-32c2-3.5 3.2-7.6 3.2-12c0-13.3-10.7-24-24-24c-5.2 0-9.9 1.6-13.8 4.4c-8 5.6-18.1 7.3-27.4 4.6c-2.1-.6-4.4-1-6.8-1c-8.5 0-16 4.4-20.3 11.2c-4.2 6.7-10.7 11.5-18.3 13.7C55.3 291.8 48 301.1 48 312c0 2.3 .3 4.4 .9 6.4c3.2 11.5-.4 23.9-9.1 32C34.9 354.8 32 361 32 368s2.9 13.2 7.7 17.6c8.8 8.1 12.3 20.4 9.1 32c-.5 2-.9 4.1-.9 6.4c0 10.9 7.3 20.2 17.4 23.1c7.6 2.2 14.1 7 18.3 13.7C88 467.6 95.5 472 104 472c2.4 0 4.6-.3 6.8-1c9.4-2.7 19.5-1 27.4 4.6c3.9 2.8 8.6 4.4 13.8 4.4c13.3 0 24-10.7 24-24c0-4.4-1.2-8.5-3.2-12c-5.7-9.9-5.7-22.1 0-32c2-3.5 3.2-7.6 3.2-12c0-5.1-1.6-9.8-4.3-13.7c-7.7-11-7.7-25.6 0-36.6c2.7-3.9 4.3-8.6 4.3-13.7c0-4.4-1.2-8.5-3.2-12zM464 280c0 4.4 1.2 8.5 3.2 12c5.7 9.9 5.7 22.1 0 32c-2 3.5-3.2 7.6-3.2 12c0 5.1 1.6 9.8 4.3 13.7c7.7 11 7.7 25.6 0 36.6c-2.7 3.9-4.3 8.6-4.3 13.7c0 4.4 1.2 8.5 3.2 12c5.7 9.9 5.7 22.1 0 32c-2 3.5-3.2 7.6-3.2 12c0 13.3 10.7 24 24 24c5.2 0 9.9-1.6 13.8-4.4c8-5.6 18.1-7.3 27.4-4.6c2.1 .6 4.4 1 6.8 1c8.5 0 16-4.4 20.3-11.2c4.2-6.7 10.7-11.5 18.3-13.7c10.1-2.9 17.4-12.2 17.4-23.1c0-2.3-.3-4.4-.9-6.4c-3.2-11.5 .4-23.9 9.1-32c4.8-4.4 7.7-10.7 7.7-17.6s-2.9-13.2-7.7-17.6c-8.8-8.1-12.3-20.4-9.1-32c.5-2 .9-4.1 .9-6.4c0-10.9-7.3-20.2-17.4-23.1c-7.6-2.2-14.1-7-18.3-13.7C552 268.4 544.5 264 536 264c-2.4 0-4.6 .3-6.8 1c-9.4 2.7-19.5 1-27.4-4.6c-3.9-2.8-8.6-4.4-13.8-4.4c-13.3 0-24 10.7-24 24z"],
    "hotdog": [512, 512, [127789], "f80f", "M458.9 154.9l-304 304c-28.1 28.1-73.7 28.1-101.8 0S25 385.2 53.1 357.1l304-304c28.1-28.1 73.7-28.1 101.8 0s28.1 73.7 0 101.8zm22.6 22.6c40.6-40.6 40.6-106.5 0-147.1s-106.5-40.6-147.1 0l-304 304c-40.6 40.6-40.6 106.5 0 147.1s106.5 40.6 147.1 0l304-304zm-70.2-60.9c-6.2-6.2-16.4-6.2-22.6 0c-7 7-12.5 10.8-17 13.1c-4.5 2.3-8.5 3.4-13.6 4.7l-1.5 .4c-4.7 1.2-10.9 2.7-17.3 5.6c-7.4 3.4-14.8 8.4-22.7 16.3c-16.2 16.2-20.5 30.7-24 42.7l0 .1c-3.1 10.6-5.5 18.8-16 29.2c-5.5 5.5-9.5 7.8-12.4 9.1c-3 1.3-5.8 1.7-10.6 2.4l-.4 .1c-4.6 .6-10.9 1.6-18 4.5c-7.4 3.1-14.8 8.1-22.6 15.9c-16.2 16.2-20.5 30.7-24 42.7l0 .1c-3.1 10.6-5.5 18.8-16 29.2c-5.5 5.5-9.7 8.1-13.3 9.8c-3.6 1.6-6.9 2.5-12 3.7l-1.2 .3c-5.6 1.4-12.6 3.2-20.4 7.3c-7.9 4-16 9.9-25 18.9c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0c7-7 12.5-10.8 17-13.1c4.5-2.3 8.5-3.4 13.6-4.7l1.5-.4 0 0c4.7-1.2 10.9-2.7 17.3-5.6c7.4-3.4 14.8-8.4 22.7-16.3c16.2-16.2 20.5-30.7 24-42.7l0-.1c3.1-10.6 5.5-18.8 16-29.2c5.5-5.5 9.5-7.8 12.4-9.1c3-1.3 5.8-1.7 10.6-2.4l.4-.1c4.6-.6 10.9-1.6 18-4.5c7.4-3.1 14.8-8.1 22.6-15.9c16.2-16.2 20.5-30.7 24-42.7l0-.1c3.1-10.6 5.5-18.8 16-29.2c5.5-5.5 9.7-8.1 13.3-9.8c3.6-1.6 6.9-2.5 12-3.7l1.2-.3c5.6-1.4 12.6-3.2 20.4-7.3c7.9-4 16-9.9 25-18.9c6.2-6.2 6.2-16.4 0-22.6zM264 0c-15.4 0-30.1 6.1-41 17L17 223C6.1 233.9 0 248.6 0 264c0 14.8 5.7 29.1 15.8 39.8l22.6-22.6C34.3 276.4 32 270.3 32 264c0-6.9 2.7-13.5 7.6-18.3L17.2 223.2l22.4 22.4L245.7 39.6c4.9-4.9 11.5-7.6 18.3-7.6c6.3 0 12.4 2.3 17.2 6.5l22.6-22.6C293.1 5.7 278.8 0 264 0zM208.2 496.2c10.7 10.2 25 15.8 39.8 15.8c15.4 0 30.1-6.1 41-17L495 289c10.9-10.9 17-25.6 17-41c0-14.8-5.7-29.1-15.8-39.8l-22.6 22.6c4.2 4.7 6.5 10.8 6.5 17.2c0 6.9-2.7 13.5-7.6 18.3L266.3 472.4c-4.9 4.9-11.5 7.6-18.3 7.6c-6.3 0-12.4-2.3-17.2-6.5l-22.6 22.6z"],
    "transporter-empty": [320, 512, [], "e046", "M272 448h-224C21.53 448 0 469.5 0 496C0 504.8 7.156 512 16 512S32 504.8 32 496C32 487.2 39.17 480 48 480h224c8.828 0 16 7.172 16 16c0 8.844 7.156 16 16 16s16-7.156 16-16C320 469.5 298.5 448 272 448z"],
    "person-walking-with-cane": [448, 512, ["blind"], "f29d", "M231.6 180.9C211 157.5 181.4 144 150.2 144c-39.23 0-75.45 21.31-94.52 55.61L2.016 296.2C-2.281 303.1 .5 313.7 8.234 317.1C10.69 319.4 13.36 320 15.98 320c5.625 0 11.08-2.969 14-8.234l53.67-96.61C87.05 209.1 91.23 203.6 96 198.7V256c0 25.03 11.95 48.97 32 64l96 72l.0056 103.1C224 504.8 231.2 512 240 512s16-7.156 16-16V384c0-5.031-2.375-9.781-6.406-12.8l-102.4-76.8C135.2 285.4 128 271 128 256V179.6C135.1 177.4 142.5 176 150.2 176c21.94 0 42.83 9.469 57.28 25.98l84.47 96.55c5.828 6.656 15.92 7.328 22.58 1.516c6.656-5.828 7.328-15.94 1.516-22.58L231.6 180.9zM152 112c30.88 0 56-25.12 56-56S182.9 0 152 0S96 25.12 96 56S121.1 112 152 112zM152 32C165.2 32 176 42.77 176 56S165.2 80 152 80S128 69.23 128 56S138.8 32 152 32zM115.9 352.5c-8.641-2.234-17.27 3.062-19.39 11.64l-32 128c-2.156 8.562 3.062 17.25 11.64 19.39C77.42 511.8 78.73 512 80.02 512c7.172 0 13.69-4.844 15.5-12.12l32-128C129.7 363.3 124.5 354.6 115.9 352.5zM445.7 487.8l-96-160c-4.547-7.578-14.34-10.03-21.95-5.484c-7.578 4.547-10.03 14.38-5.484 21.95l96 160c3 5 8.288 7.742 13.73 7.742c2.797 0 5.649-.7109 8.227-2.258C447.8 505.2 450.3 495.3 445.7 487.8z"],
    "angle-90": [448, 512, [], "e08d", "M267.3 268.4c3.156 4.109 7.922 6.281 12.73 6.281c3.391 0 6.797-1.078 9.703-3.281c7.016-5.375 8.359-15.41 3-22.44c-17.69-23.14-38.39-43.86-61.56-61.61c-7-5.359-17.05-4.016-22.44 2.969C203.4 197.4 204.7 207.4 211.7 212.8C232.7 228.8 251.4 247.5 267.3 268.4zM324.5 402.4C325.7 410.3 332.5 416 340.3 416c.8125 0 1.625-.0625 2.453-.1875c8.734-1.344 14.72-9.531 13.38-18.25c-3.844-24.94-10.61-49.44-20.11-72.88c-3.328-8.188-12.7-12.25-20.84-8.812c-8.188 3.312-12.12 12.62-8.812 20.81C314.1 357.8 321 379.1 324.5 402.4zM432 448H32V48C32 39.16 24.84 32 16 32S0 39.16 0 48v416C0 472.8 7.156 480 16 480h416c8.844 0 16-7.156 16-16S440.8 448 432 448zM77.56 155.5c22.48 3.469 44.59 9.562 65.72 18.14c1.969 .7969 4 1.172 6.016 1.172c6.312 0 12.3-3.766 14.83-9.984C167.4 156.6 163.5 147.3 155.3 143.1c-23.42-9.5-47.94-16.27-72.88-20.11C73.7 122.6 65.55 128.5 64.19 137.2C62.84 145.1 68.83 154.1 77.56 155.5z"],
    "rectangle-terminal": [512, 512, [], "e236", "M122.4 147.9L234.4 243.9C237.1 246.9 240 251.3 240 256C240 260.7 237.1 265.1 234.4 268.1L122.4 364.1C115.7 369.9 105.6 369.1 99.85 362.4C94.1 355.7 94.88 345.6 101.6 339.9L199.4 256L101.6 172.1C94.88 166.4 94.1 156.3 99.85 149.6C105.6 142.9 115.7 142.1 122.4 147.9V147.9zM400 352C408.8 352 416 359.2 416 368C416 376.8 408.8 384 400 384H224C215.2 384 208 376.8 208 368C208 359.2 215.2 352 224 352H400zM448 32C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H448zM448 64H64C46.33 64 32 78.33 32 96V416C32 433.7 46.33 448 64 448H448C465.7 448 480 433.7 480 416V96C480 78.33 465.7 64 448 64z"],
    "kite": [640, 512, [129665], "f6f4", "M592-.0007h-231c-22.06 0-41.22 14.97-46.59 36.38l-89.28 357.1l-86.16 81.76c-7.031 6.938-15.12 4.312-17.41 3.406c-2.312-.9687-9.844-4.875-9.844-14.75l.1621-147.7L167.8 349.7c2.562 1.562 5.43 2.301 8.242 2.301c5.406 0 10.7-2.801 13.7-7.801c4.562-7.562 2.094-17.41-5.5-21.94L127.1 287.1L184.2 253.7c7.594-4.531 10.06-14.38 5.5-21.94C185.2 224.2 175.3 221.7 167.8 226.3L111.9 259.8L112 207.1c0-44.13-35.88-79.1-80-79.1H16c-8.844 0-16 7.156-16 15.1s7.156 16 16 16H32c26.47 0 48 21.53 48 48L79.94 259.7l-55.72-33.44C16.75 221.7 6.844 224.2 2.281 231.8C-2.281 239.3 .1875 249.2 7.781 253.7L64.92 287.1l-57.13 34.28c-7.594 4.531-10.06 14.38-5.5 21.94c3 5 8.395 7.756 13.8 7.756c2.812 0 5.574-.6936 8.136-2.256l55.66-33.4l-.1621 147.6c0 19.72 11.31 36.69 29.53 44.28C115.4 510.7 121.8 511.1 128 511.1c12.28 0 24.19-4.812 33.47-14l88.52-83.1l353.6-88.41C625 320.2 640 301.1 640 278.1v-231C640 21.53 618.5-.0007 592-.0007zM585.4 31.1L480 137.4l-105.4-105.4H585.4zM344.7 47.3l112.7 112.7l-187.8 187.8L344.7 47.3zM292.2 370.5L480 182.6l112.7 112.7L292.2 370.5zM608 265.4l-105.4-105.4L608 54.62V265.4z"],
    "drum": [512, 512, [129345], "f569", "M414.5 117.5l90-56.28c7.25-4.753 9.25-14.38 4.75-21.76c-4.625-7.254-14.25-9.631-21.62-5.378l-116 72.54c-36.38-7.379-76.5-10.65-115.6-10.65C132.7 96 0 130.9 0 207.1v159.1C0 429.9 114.6 480 255.1 480s256-50.11 256-112V207.1C511.1 165.5 471.5 135.7 414.5 117.5zM96 421.5c-40.88-16.13-64-36.77-64-53.53V265.7c16.5 13.01 38.5 23.64 64 31.89V421.5zM240 447.6c-43.12-1.126-80.88-7.004-112-15.63V306.3c34.88 8.005 73.5 12.38 112 13.38V447.6zM384 431.1c-31.12 8.63-68.88 14.51-112 15.63V319.7c38.5-1.001 77.13-5.378 112-13.38V431.1zM480 367.9c0 16.76-23.12 37.4-64 53.53V297.6c25.5-8.255 47.5-18.89 64-31.89V367.9zM255.1 287.9C132.2 287.9 32 251.1 32 207.8s100.2-80.05 224-80.05c24.88 0 49.75 1.501 74.5 4.628l-99 61.79C224.4 199.1 222.2 208.7 226.9 216.1C231.4 223.3 241 225.7 248.5 221.3l129.1-80.67C439.1 154.9 480 179.7 480 207.8C480 251.1 379.7 287.9 255.1 287.9z"],
    "scrubber": [512, 512, [], "f2f8", "M256 160C202.1 160 160 202.1 160 256s42.98 96 96 96s96-42.98 96-96S309 160 256 160zM256 320c-35.29 0-64-28.71-64-64c0-35.29 28.71-64 64-64s64 28.71 64 64C320 291.3 291.3 320 256 320zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480z"],
    "ice-cream": [448, 512, [127848], "f810", "M424.6 264.6C409.6 279.6 389.2 288 368 288H80C60.03 287.9 40.83 280.2 26.18 266.7C11.53 253.1 2.499 234.5 .8538 214.6C-.791 194.7 5.073 174.9 17.29 159.1C29.51 143.3 47.2 132.6 66.88 129.2C74.07 92.84 93.65 60.12 122.3 36.6C150.9 13.08 186.8 .2266 223.8 .2266C260.9 .2266 296.8 13.08 325.4 36.6C354 60.12 373.6 92.84 380.8 129.2C399.5 132.2 416.6 141.8 428.9 156.3C441.2 170.7 447.1 189 448 208C448 229.2 439.6 249.6 424.6 264.6V264.6zM399.9 242.8C408.5 234.7 413.8 223.7 414.7 211.9C415.7 200.1 412.2 188.3 405 178.9C397.9 169.5 387.5 163.1 375.8 160.9L353.8 157.2L349.6 135.4C343.8 106.3 328.2 80.11 305.3 61.29C282.4 42.48 253.6 32.19 224 32.19C194.4 32.19 165.6 42.48 142.7 61.29C119.8 80.11 104.2 106.3 98.43 135.4L94.18 157.2L72.16 160.9C60.53 163.1 50.13 169.5 42.96 178.9C35.78 188.3 32.34 200.1 33.29 211.9C34.24 223.7 39.51 234.7 48.1 242.8C56.68 250.1 67.98 255.7 79.81 256H368.2C380 255.7 391.3 250.1 399.9 242.8zM336 336C335.1 338.5 335.4 340.9 334.3 343.1L264.1 483.9C261.5 491.1 255.8 498.9 248.6 503.9C241.3 508.9 232.8 511.7 224 512C215.2 511.7 206.7 508.8 199.4 503.9C192.2 498.9 186.5 491.9 183 483.8L113.7 343C111.8 339.2 111.5 334.8 112.9 330.8C114.3 326.7 117.2 323.4 120.1 321.5C124.8 319.7 129.2 319.4 133.2 320.8C137.3 322.1 140.6 325 142.5 328.9L211.8 469.7C212.8 472.3 214.4 474.5 216.6 476.2C218.8 477.9 221.4 478.1 224.1 479.3C226.9 478.1 229.5 477.9 231.6 476.2C233.8 474.5 235.5 472.3 236.4 469.7L305.8 328.9C307.4 325.6 310 323 313.3 321.5C316.6 319.1 320.2 319.6 323.8 320.4C327.3 321.2 330.4 323.2 332.7 326C334.9 328.8 336.1 332.3 336.1 335.9L336 336z"],
    "heart-circle-bolt": [576, 512, [], "e4fc", "M298.7 97.64L257 143.7L213.5 97.91C173.6 57.42 110 52.6 70.71 86.82L70.53 86.97C21.8 128.7 19.4 203.3 62.71 248.2L62.73 248.2L256.4 447.9C256.5 447.9 256.6 447.8 256.7 447.7L269.1 434.8C273.4 445.3 278.7 455.3 284.9 464.6L279.4 470.3C266.4 483.2 245.5 483.2 233.5 470.3L39.71 270.5C-16.22 212.5-13.23 116.6 49.7 62.68C102.8 16.41 184.1 24.47 234.3 73.46C235 74.19 235.7 74.92 236.5 75.67L256.4 96.64L275.4 75.67C276.3 74.76 277.2 73.87 278.1 72.99C328.3 24.42 408.3 16.56 463.2 62.68C506.1 100.1 520.7 157.6 507 208.7C497.4 204.2 487.3 200.5 476.8 197.8C486.3 158.8 474.8 115.3 442.4 87C400.9 52.33 338.2 57.7 298.7 97.64V97.64zM479.9 286.1C484.2 290.7 485.2 296.9 482.5 301.8L452.4 356H488C493.2 356 497.8 359.3 499.4 364.2C501 369.1 499.3 374.5 495.2 377.6L399.2 449.6C394.7 452.1 388.4 452.8 384.1 449C379.8 445.3 378.8 439.1 381.5 434.2L411.6 380H376C370.8 380 366.2 376.7 364.6 371.8C362.1 366.9 364.7 361.5 368.8 358.4L464.8 286.4C469.3 283 475.6 283.2 479.9 286.1V286.1zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM432 256C370.1 256 320 306.1 320 368C320 429.9 370.1 480 432 480C493.9 480 544 429.9 544 368C544 306.1 493.9 256 432 256z"],
    "fish-bones": [576, 512, [], "e304", "M432.2 96c-8.416 0-16.2 6.876-16.2 16.23v127.8h-48V160.2c0-8.823-7.157-15.96-16-15.96c-8.844 0-16 7.139-16 15.96v79.81H272V160.2c0-8.823-7.157-15.96-16-15.96S240 151.4 240 160.2v79.81H176V160.2c0-8.823-7.157-15.96-16-15.96c-8.844 0-16 7.139-16 15.96v79.81H56.02L31.19 128.1l37.97 34.85c3.196 2.934 7.006 4.249 10.74 4.249c8.246 0 16.11-6.424 16.11-16c0-4.466-1.875-8.727-5.168-11.75L52.66 104.4C46.67 99.09 39.32 96.38 31.9 96.38c-16.75 0-31.83 13.78-31.83 32.76c0 5.299-1.477-3.092 26.74 126.9c-28.33 130.4-26.8 121.8-26.8 126.9c0 18.84 15.2 32.69 31.82 32.69c7.441 0 14.84-2.741 20.95-8.116l38.06-34.97c3.291-3.022 5.162-7.282 5.162-11.75c0-9.598-7.898-16.08-16.17-16.08c-3.708 0-7.491 1.304-10.67 4.216l-37.23 34.11l24.14-111.1H144v79.81c0 8.823 7.157 15.96 16 15.96c8.844 0 16-7.139 16-15.96V271.1h64v79.81c0 8.823 7.157 15.96 16 15.96s16-7.139 16-15.96V271.1h64v79.81c0 8.823 7.157 15.96 16 15.96c8.844 0 16-7.139 16-15.96V271.1h48v127.8C416 409.1 423.8 416 432.2 416C457.8 416 576 309.4 576 256C576 202.4 457.6 96 432.2 96zM448 371.3V140.7c58.16 41.65 96.01 99.83 96.01 115.3S506.2 329.7 448 371.3z"],
    "deer-rudolph": [576, 512, [], "f78f", "M384 144C384 135.2 391.2 128 400 128C408.8 128 416 135.2 416 144C416 152.8 408.8 160 400 160C391.2 160 384 152.8 384 144zM239.1 .001C248.8 .001 255.1 7.164 255.1 16V40C255.1 53.26 266.7 64 279.1 64H296C309.3 64 320 53.26 320 40V16C320 7.164 327.2 .001 336 .001C344.8 .001 352 7.164 352 16V40C352 48.59 350.1 56.73 346.6 64H416C429.3 64 440 53.26 440 40V16C440 7.164 447.2 .001 456 .001C464.8 .001 472 7.164 472 16V40C472 62.01 459.3 81.05 440.8 90.21L475.8 125.2C483.1 108 500.2 96 520 96C546.5 96 568 117.5 568 144C568 170.5 546.5 192 520 192C517.1 192 514.3 191.7 511.6 191.3C508.2 218.7 484.8 240 456.4 240H403.9L385.4 301.9C384.5 304.8 384 307.9 384 311V472C384 494.1 366.1 512 344 512H312C289.9 512 271.1 494.1 271.1 472V368H257.2C233.1 368 209.4 362.3 188.1 351.4C187.3 369.2 178.1 385.8 162.9 395.1C153.5 402.2 149.5 413.9 153.1 424.6L164.6 459.4C173.3 485.3 154 512 126.7 512H97.3C80.08 512 64.8 500.1 59.35 484.6L37.88 420.2C33.5 407.1 33.5 392.9 37.88 379.8L46.36 354.3C47.45 351.1 48 347.7 48 344.2V339.9C48 331.4 44.63 323.3 38.63 317.3L34.75 313.4C34.01 312.6 33.29 311.9 32.59 311.1L31.97 320.1C31.42 329.8 23.82 336.5 15 335.1C6.183 335.4-.5194 327.8 .0317 319L3.344 266C6.506 215.4 48.46 176 99.16 176H300.7L310.7 140.1L296.9 149.3C289.5 154.2 279.6 152.2 274.7 144.9C269.8 137.5 271.8 127.6 279.1 122.7L319.2 96H280C249.1 96 224 70.93 224 40V16C224 7.164 231.2 0 240 0L239.1 .001zM328.3 196.3C326.4 203.2 320.1 208 312.9 208H103.1C73.07 208 47.1 233.1 47.1 264V268.1C47.1 276.6 51.37 284.7 57.37 290.7L61.25 294.6C73.26 306.6 79.1 322.9 79.1 339.9V344.2C79.1 351.1 78.89 357.9 76.72 364.5L68.24 389.9C66.05 396.5 66.05 403.6 68.24 410.1L89.71 474.5C90.8 477.8 93.85 480 97.3 480H126.7C132.2 480 136 474.7 134.3 469.5L122.7 434.7C114.6 410.4 123.8 383.6 145.1 369.4C153.3 363.9 157.5 354.2 155.9 344.5L152.2 322.6C151.2 316.3 153.1 310 159.3 306.6C164.7 303.1 171.6 303.2 176.9 306.7L190.6 315.8C210.3 328.1 233.5 336 257.2 336H287.1C296.8 336 304 343.2 304 352V472C304 476.4 307.6 480 312 480H344C348.4 480 352 476.4 352 472V311C352 304.8 352.9 298.6 354.7 292.7L376.7 219.4C378.7 212.6 384.9 208 392 208H456.4C469.4 208 480 197.4 480 184.4C480 178.1 477.5 172.1 473.1 167.7L412.6 107.3C405.4 100.1 395.6 96 385.4 96C368.1 96 352.1 107.5 348.3 124.2L328.3 196.3zM520 128C511.2 128 504 135.2 504 144C504 152.8 511.2 160 520 160C528.8 160 536 152.8 536 144C536 135.2 528.8 128 520 128z"],
    "fax": [512, 512, [128224, 128439], "f1ac", "M464 192H176C170.4 192 165 193.2 160 194.9V64c0-17.67 14.33-32 32-32h217.4L448 70.63V144C448 152.8 455.2 160 464 160S480 152.8 480 144V70.63C480 62.14 476.6 54 470.6 48L432 9.375C425.1 3.371 417.9 0 409.4 0H192C156.7 0 128 28.65 128 64v66.94C122.1 129.2 117.6 128 112 128h-64C21.49 128 0 149.5 0 176v288C0 490.5 21.49 512 48 512h64c12.35 0 23.49-4.795 32-12.46C152.5 507.2 163.7 512 176 512h288c26.51 0 48-21.49 48-48v-224C512 213.5 490.5 192 464 192zM128 464C128 472.8 120.8 480 112 480h-64C39.18 480 32 472.8 32 464v-288C32 167.2 39.18 160 48 160h64C120.8 160 128 167.2 128 176V464zM480 464c0 8.822-7.178 16-16 16h-288C167.2 480 160 472.8 160 464v-224C160 231.2 167.2 224 176 224h288C472.8 224 480 231.2 480 240V464zM272 280c-13.31 0-24 10.69-24 24s10.69 24 24 24s24-10.69 24-24S285.3 280 272 280zM272 376c-13.31 0-24 10.69-24 24s10.69 24 24 24s24-10.69 24-24S285.3 376 272 376zM368 280c-13.31 0-24 10.69-24 24s10.69 24 24 24s24-10.69 24-24S381.3 280 368 280zM368 376c-13.31 0-24 10.69-24 24s10.69 24 24 24s24-10.69 24-24S381.3 376 368 376z"],
    "paragraph": [448, 512, [182], "f1dd", "M432 32H191.1C147.7 32 105.4 50.38 75.12 82.75C44.87 115 29.37 158.5 32.37 202.6C37.87 287.6 112.2 352 197.5 352h58.5v112c0 8.799 7.199 16 16 16s16-7.201 16-16V64h64v400c0 8.799 7.199 16 16 16s16-7.201 16-16V64H432C440.8 64 448 56.8 448 48C448 39.2 440.8 32 432 32zM255.1 320h-64c-70.75 0-128-57.25-128-128s57.25-128 128-128h64V320z"],
    "head-side-heart": [512, 512, [], "e1aa", "M32 224C32 118 118 32 224 32h24c65.6 0 122.1 39.5 146.8 96.1c2.4 5.5 4.8 11.1 7.2 16.9l0 0c15.4 36.6 32.9 78 65.4 106.9l3.2 2.8c6 5.3 9.5 13 9.5 21.1c0 15.6-12.6 28.2-28.2 28.2H432c-8.8 0-16 7.2-16 16v64c0 17.7-14.3 32-32 32H304c-8.8 0-16 7.2-16 16v64c0 8.8 7.2 16 16 16s16-7.2 16-16V448h64c35.3 0 64-28.7 64-64V336h3.8c33.2 0 60.2-26.9 60.2-60.2c0-17.2-7.4-33.6-20.2-45l-3.2-2.8c-26.7-23.7-41-57.5-56.8-94.6l0 0c-2.5-6-5.1-12-7.7-18.1C394.5 47.5 326.8 0 248 0H224C100.3 0 0 100.3 0 224c0 52.9 18.4 101.6 49.1 140C58.5 375.6 64 388.6 64 401.4V496c0 8.8 7.2 16 16 16s16-7.2 16-16V401.4c0-22.1-9.5-41.9-21.9-57.4C47.7 311.1 32 269.4 32 224zm112-34.7c0-16.2 13.1-29.3 29.3-29.3c7.8 0 15.2 3.1 20.7 8.6l18.7 18.7c6.2 6.2 16.4 6.2 22.6 0l18.7-18.7c5.5-5.5 12.9-8.6 20.7-8.6c16.2 0 29.3 13.1 29.3 29.3c0 7.8-3.1 15.2-8.6 20.7L224 281.4l-71.4-71.4c-5.5-5.5-8.6-12.9-8.6-20.7zM173.3 128c-33.8 0-61.3 27.4-61.3 61.3c0 16.2 6.5 31.8 17.9 43.3l82.7 82.7c6.2 6.2 16.4 6.2 22.6 0l82.7-82.7c11.5-11.5 17.9-27.1 17.9-43.3c0-33.8-27.4-61.3-61.3-61.3c-16.2 0-31.8 6.5-43.3 17.9l-7.4 7.4-7.4-7.4c-11.5-11.5-27.1-17.9-43.3-17.9z"],
    "square-e": [448, 512, [], "e26d", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM304 160C312.8 160 320 152.8 320 144S312.8 128 304 128h-160C135.2 128 128 135.2 128 144v224C128 376.8 135.2 384 144 384h160c8.844 0 16-7.156 16-16S312.8 352 304 352H160V272h96c8.844 0 16-7.156 16-16S264.8 240 256 240H160V160H304z"],
    "meter-fire": [640, 512, [], "e1eb", "M32 255.1C32 379.7 132.3 480 256 480C281.1 480 305.3 475.9 327.9 468.2C334.9 477.4 342.6 485.9 351.1 493.7C321.7 505.5 289.6 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C361.7 0 452.5 64.07 491.5 155.5C486.1 150.2 480.6 145.1 474.1 139.1C465.1 131.1 452.4 127.2 439.9 128.1C399.5 70.03 332.2 32 255.1 32C132.3 32 31.1 132.3 31.1 256L32 255.1zM368 143.1V184.9C358.2 196.2 349 207.8 340.7 219.4C337.8 216.5 336 212.4 336 207.1V143.1C336 135.2 343.2 127.1 352 127.1C360.8 127.1 368 135.2 368 143.1zM176 207.1C176 216.8 168.8 223.1 160 223.1C151.2 223.1 144 216.8 144 207.1V143.1C144 135.2 151.2 127.1 160 127.1C168.8 127.1 176 135.2 176 143.1V207.1zM272 207.1C272 216.8 264.8 223.1 256 223.1C247.2 223.1 240 216.8 240 207.1V143.1C240 135.2 247.2 127.1 256 127.1C264.8 127.1 272 135.2 272 143.1V207.1zM445.1 255.1C449.9 256 454.5 258.2 457.5 262C459.6 264.6 475.1 284.4 490.1 303.5L507.6 325.8L530.9 298.6C534 294.9 538.7 292.8 543.5 293C548.4 293.2 552.9 295.5 555.8 299.4C559.7 304.6 562.2 309.7 564.1 313.5L564.2 313.6C585.5 352.1 576.5 404 539.2 430.1L538.9 430.3C521.3 442 502.3 448 480.1 448C455.1 448 430.8 439.6 412.8 423.2C394.7 406.6 384 382.7 384 354C384 338.3 389 324.3 397.4 309.8C405.6 295.7 417.7 280.3 432.6 261.9C435.6 258.2 440.2 255.1 445.1 255.1L445.1 255.1zM539.8 337.3L519.1 361.4C516 365.1 511.4 367.1 506.6 366.1C501.9 366.9 497.4 364.6 494.4 360.9L444.9 297.8C436.3 308.8 429.8 317.8 425.1 325.9C418.5 337.2 416 345.7 416 354C416 374.3 423.3 389.4 434.4 399.6C445.7 409.9 461.9 416 481 416C495.7 416 508.6 412 520.1 403.8C541.1 389.6 548.8 361.1 539.8 337.3H539.8zM487.5 197.1C494.9 205 502.1 213.1 509 221.5C515.5 213.4 522.6 204.7 530.3 197C531.1 195.3 533.7 193.6 535.5 191.1C541.1 186.9 549.9 186.9 555.5 192C580.2 214.7 601.1 244.7 615.8 273.2C630.4 301.2 640 329.9 640 350.1C640 437.9 568.7 512 480 512C390.3 512 319.1 437.8 319.1 350.1C319.1 323.7 332.7 291.5 352.4 259.5C372.4 227.2 400.5 193.4 433.8 163.7C439.4 158.7 447.1 158.8 453.5 163.8C465.3 174.4 476.7 185.5 487.5 197.1V197.1zM509.4 253.5C499.8 253.6 490.6 249.4 484.4 241.1C471.6 226.5 457.1 211.9 443.6 198.2C417.6 223.2 395.6 250.5 379.6 276.3C361 306.4 352 332.5 352 350.1C352 420.9 408.7 480 480 480C550.4 480 608 420.8 608 350.1C608 337.7 601.2 314.5 587.4 287.9C576.5 266.8 562.1 245.3 545.6 227.4C541.8 231.8 537.1 236.5 534.1 241.4C528.1 248.9 519 253.4 509.4 253.5V253.5zM507 350.1L494.4 360.9z"],
    "cloud-hail": [512, 512, [], "f739", "M176 32c-44.2 0-80 35.8-80 80c0 5.4 .5 10.6 1.5 15.7c1.7 8.3-3.5 16.5-11.7 18.6c-31 8-53.9 36.2-53.9 69.7c0 39.8 32.2 72 72 72H408c39.8 0 72-32.2 72-72s-32.2-72-72-72c-2.2 0-4.4 .1-6.6 .3c-4.5 .4-8.9-1.1-12.2-4.1s-5.2-7.3-5.2-11.8l0-.3c0-35.3-28.7-64-64-64c-17.8 0-33.9 7.2-45.5 19c-3.7 3.7-9 5.4-14.1 4.5s-9.6-4.3-11.8-9C235.9 51 208.2 32 176 32zm238.7 80.2C469 115.7 512 160.8 512 216c0 57.4-46.6 104-104 104H104C46.6 320 0 273.4 0 216c0-43.4 26.6-80.5 64.3-96.1c-.2-2.6-.3-5.2-.3-7.9C64 50.1 114.1 0 176 0c37.9 0 71.3 18.8 91.6 47.5C282.7 37.7 300.7 32 320 32c47.6 0 87.2 34.7 94.7 80.2zM96 392a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zM56 464a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm168-72a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zm-40 72a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm168-72a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zm-40 72a24 24 0 1 1 0 48 24 24 0 1 1 0-48z"],
    "check-to-slot": [576, 512, ["vote-yea"], "f772", "M355.3 134.3L267.9 248.7l-49.34-43.5C211.9 199.3 201.8 199.1 196 206.6C190.2 213.2 190.8 223.3 197.4 229.2L259.6 284C262.6 286.6 266.3 288 270.2 288c.5313 0 1.206 .0187 1.737-.0125c4.406-.4375 8.294-2.737 10.98-6.269l97.78-128c5.375-7.031 4.031-17.06-3-22.44C370.7 125.9 360.7 127.2 355.3 134.3zM528 320c-8.844 0-16 7.156-16 16s7.156 16 16 16c8.812 0 16 7.172 16 16v64c0 8.828-7.188 16-16 16h-480C39.19 448 32 440.8 32 432v-64C32 359.2 39.19 352 48 352C56.84 352 64 344.8 64 336S56.84 320 48 320C21.53 320 0 341.5 0 368v64C0 458.5 21.53 480 48 480h480c26.47 0 48-21.53 48-48v-64C576 341.5 554.5 320 528 320zM80 416h416c8.836 0 16-7.164 16-16S504.8 384 496 384H480V80C480 53.49 458.5 32 432 32h-288C117.5 32 96 53.49 96 80V384H80C71.16 384 64 391.2 64 400S71.16 416 80 416zM128 80C128 71.16 135.2 64 144 64h288C440.8 64 448 71.16 448 80V384H128V80z"],
    "money-from-bracket": [640, 512, [], "e312", "M80 32C53.49 32 32 53.49 32 80V176C32 184.8 24.84 192 16 192C7.164 192 0 184.8 0 176V80C0 35.82 35.82 0 80 0H560C604.2 0 640 35.82 640 80V176C640 184.8 632.8 192 624 192C615.2 192 608 184.8 608 176V80C608 53.49 586.5 32 560 32H80zM496 96C504.8 96 512 103.2 512 112V456C512 486.9 486.9 512 456 512H184C153.1 512 128 486.9 128 456V112C128 103.2 135.2 96 144 96C152.8 96 160 103.2 160 112V384C213 384 256 426.1 256 480H384C384 426.1 426.1 384 480 384V112C480 103.2 487.2 96 496 96zM224 480C224 444.7 195.3 416 160 416V456C160 469.3 170.7 480 184 480H224zM480 456V416C444.7 416 416 444.7 416 480H456C469.3 480 480 469.3 480 456zM320 368C260.1 368 208 327.6 208 272C208 216.4 260.1 176 320 176C379 176 432 216.4 432 272C432 327.6 379 368 320 368zM240 272C240 304.7 272.1 336 320 336C367 336 400 304.7 400 272C400 239.3 367 208 320 208C272.1 208 240 239.3 240 272z"],
    "star-half": [576, 512, [61731], "f089", "M293.3 .6123C304.2 3.118 311.9 12.82 311.9 24V408.7C311.9 417.5 307.1 425.7 299.2 429.8L150.1 509.1C142.9 513.4 133.1 512.7 125.6 507.4C118.2 502.1 114.5 492.1 115.1 483.9L142.2 328.4L31.11 218.3C24.65 211.9 22.36 202.4 25.2 193.7C28.03 185.1 35.5 178.8 44.49 177.5L197.7 154.8L266.3 13.52C271.2 3.46 282.4-1.893 293.3 .6127L293.3 .6123zM226.5 168.8C221.9 178.3 212.9 184.9 202.4 186.5L64.99 206.8L164.8 305.6C172.1 312.1 175.5 323.4 173.8 333.7L150.2 473.2L279.9 403.9V58.8L226.5 168.8z"],
    "car-bus": [640, 512, [], "f85a", "M32 256V352C32 369.7 46.33 384 64 384H224V416H64V464C64 472.8 56.84 480 48 480C39.16 480 32 472.8 32 464V407.4C12.87 396.4 0 375.7 0 352V110.2C0 88.95 4.48 62.07 25.97 45.04C54.78 22.22 107.5 0 192 0C276.5 0 329.2 22.22 358 45.04C379.5 62.07 384 88.94 384 110.2V144H380.2C370.5 144 360.1 145.5 352 148.2V128H208V224H284.9L275.8 256H32zM32.98 96H351C349.3 84.52 345.2 75.67 338.2 70.12C316.2 52.75 271 32 192 32C112.1 32 67.77 52.75 45.84 70.12C38.85 75.67 34.72 84.52 32.98 96V96zM32 128V224H176V128H32zM80 312C80 298.7 90.75 288 104 288C117.3 288 128 298.7 128 312C128 325.3 117.3 336 104 336C90.75 336 80 325.3 80 312zM312 376C312 362.7 322.7 352 336 352C349.3 352 360 362.7 360 376C360 389.3 349.3 400 336 400C322.7 400 312 389.3 312 376zM584 376C584 389.3 573.3 400 560 400C546.7 400 536 389.3 536 376C536 362.7 546.7 352 560 352C573.3 352 584 362.7 584 376zM380.2 176H515.8C544.4 176 569.5 194.9 577.3 222.4L598.1 298.1C623.4 311.8 640 337.1 640 368V496C640 504.8 632.8 512 624 512C615.2 512 608 504.8 608 496V464H287.1V496C287.1 504.8 280.8 512 271.1 512C263.2 512 255.1 504.8 255.1 496V368C255.1 337.1 272.6 311.8 297 298.1L318.7 222.4C326.5 194.9 351.6 176 380.2 176H380.2zM380.2 208C365.9 208 353.4 217.5 349.4 231.2L333.2 288C334.1 288 335.1 288 336 288H560C560.9 288 561.9 288 562.8 288L546.6 231.2C542.6 217.5 530.1 208 515.8 208H380.2zM608 368C608 341.5 586.5 320 560 320H336C309.5 320 288 341.5 288 368V432H608V368z"],
    "speaker": [384, 512, [], "f8df", "M192 192c35.38 0 64-28.62 64-64s-28.62-64-64-64S128 92.63 128 128S156.6 192 192 192zM192 96c17.62 0 32 14.38 32 32s-14.38 32-32 32S160 145.6 160 128S174.4 96 192 96zM192 224c-61.88 0-112 50.13-112 112S130.1 448 192 448s112-50.13 112-112S253.9 224 192 224zM192 416c-44.13 0-80-35.88-80-80S147.9 256 192 256s80 35.88 80 80S236.1 416 192 416zM320 0H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h256c35.35 0 64-28.65 64-64V64C384 28.65 355.3 0 320 0zM352 448c0 17.67-14.33 32-32 32H64c-17.67 0-32-14.33-32-32V64c0-17.67 14.33-32 32-32h256c17.67 0 32 14.33 32 32V448zM192 312c-13.22 0-24 10.78-24 24s10.78 24 24 24s24-10.78 24-24S205.2 312 192 312z"],
    "timer": [512, 512, [], "e29e", "M512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 202.7 16.28 153.2 44.15 112.2C49.12 104.9 59.07 103 66.37 108C73.68 112.1 75.58 122.9 70.61 130.2C46.24 166.1 32 209.4 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 137.7 388.2 40.77 272 32.56V112C272 120.8 264.8 128 256 128C247.2 128 240 120.8 240 112V16C240 7.164 247.2 0 256 0C397.4 0 512 114.6 512 256V256zM267.3 244.7C273.6 250.9 273.6 261.1 267.3 267.3C261.1 273.6 250.9 273.6 244.7 267.3L148.7 171.3C142.4 165.1 142.4 154.9 148.7 148.7C154.9 142.4 165.1 142.4 171.3 148.7L267.3 244.7z"],
    "boxes-stacked": [576, 512, [62625, "boxes", "boxes-alt"], "f468", "M384 32c17.7 0 32 14.3 32 32V192h32V64c0-35.3-28.7-64-64-64H320 256 192c-35.3 0-64 28.7-64 64V192h32V64c0-17.7 14.3-32 32-32h32V88c0 22.1 17.9 40 40 40h48c22.1 0 40-17.9 40-40V32h32zM256 32h64V88c0 4.4-3.6 8-8 8H264c-4.4 0-8-3.6-8-8V32zm71.6 480H512c35.3 0 64-28.7 64-64V288c0-35.3-28.7-64-64-64H448 384 327.6c8.3 9.2 14.8 20.1 19 32H352v31.9 .1 24c0 22.1 17.9 40 40 40h48c22.1 0 40-17.9 40-40V256h32c17.7 0 32 14.3 32 32V448c0 17.7-14.3 32-32 32H346.5c-4.2 11.9-10.7 22.8-19 32zM384 256h64v56c0 4.4-3.6 8-8 8H392c-4.4 0-8-3.6-8-8V256zm-128 0c17.7 0 32 14.3 32 32V448c0 17.7-14.3 32-32 32H64c-17.7 0-32-14.3-32-32V288c0-17.7 14.3-32 32-32H96v56c0 22.1 17.9 40 40 40h48c22.1 0 40-17.9 40-40V256h32zM128 312V256h64v56c0 4.4-3.6 8-8 8H136c-4.4 0-8-3.6-8-8zm128-88H224 192 128 96 64c-35.3 0-64 28.7-64 64V448c0 35.3 28.7 64 64 64H256c35.3 0 64-28.7 64-64V288c0-35.3-28.7-64-64-64z"],
    "grill-hot": [448, 512, [], "e5a5", "M111.1 0C120.8 0 127.1 7.164 127.1 16V20C127.1 27.55 131.6 34.67 137.6 39.2L169.6 63.2C183.7 73.78 191.1 90.37 191.1 108V112C191.1 120.8 184.8 128 175.1 128C167.2 128 159.1 120.8 159.1 112V108C159.1 100.4 156.4 93.33 150.4 88.8L118.4 64.8C104.3 54.22 95.1 37.63 95.1 20V16C95.1 7.164 103.2 0 111.1 0zM416 160C433.7 160 448 174.3 448 192C448 272.5 398.5 341.4 328.3 369.9L382.6 489.4C386.2 497.4 382.7 506.9 374.6 510.6C366.6 514.2 357.1 510.7 353.4 502.6L335.9 464H157.1C150.9 491.6 125.8 512 96 512C60.65 512 32 483.3 32 448C32 412.7 60.65 384 96 384C101.7 384 107.1 384.7 112.4 386.1L119.7 369.9C49.51 341.4 0 272.5 0 192C0 174.3 14.33 160 32 160H416zM256 352C344.4 352 416 280.4 416 192H31.1C31.1 280.4 103.6 352 191.1 352H256zM140.4 401.9C148.8 409.1 154.1 420.3 157.1 432H321.3L297.5 379.5C284.1 382.4 270.2 384 256 384H191.1C177.8 384 163.9 382.5 150.5 379.5L140.4 401.9zM95.1 416C78.33 416 63.1 430.3 63.1 448C63.1 465.7 78.33 480 95.1 480C113.7 480 127.1 465.7 127.1 448C127.1 430.3 113.7 416 95.1 416zM223.1 20C223.1 27.55 227.6 34.67 233.6 39.2L265.6 63.2C279.7 73.78 288 90.37 288 108V112C288 120.8 280.8 128 272 128C263.2 128 256 120.8 256 112V108C256 100.4 252.4 93.33 246.4 88.8L214.4 64.8C200.3 54.22 191.1 37.63 191.1 20V16C191.1 7.164 199.2 0 207.1 0C216.8 0 223.1 7.164 223.1 16V20z"],
    "ballot-check": [448, 512, [], "f733", "M96 360c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24c13.26 0 24-10.75 24-24C120 370.7 109.3 360 96 360zM352 368H176C167.2 368 160 375.2 160 384s7.156 16 16 16H352c8.844 0 16-7.156 16-16S360.8 368 352 368zM101.3 288c4.094 0 8.188-1.562 11.31-4.688l58.67-58.67c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0L101.3 249.4L83.31 231.4c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l29.33 29.33C93.14 286.4 97.23 288 101.3 288zM96 152c13.26 0 24-10.75 24-24c0-13.26-10.74-24-24-24C82.75 104 72 114.7 72 128C72 141.3 82.75 152 96 152zM352 240H208C199.2 240 192 247.2 192 256s7.156 16 16 16H352c8.844 0 16-7.156 16-16S360.8 240 352 240zM384 0H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V64C448 28.65 419.3 0 384 0zM416 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V448zM352 112H176C167.2 112 160 119.2 160 128s7.156 16 16 16H352c8.844 0 16-7.156 16-16S360.8 112 352 112z"],
    "link": [640, 512, [128279, "chain"], "f0c1", "M173 131.4C222.1 81.52 303.9 81.52 353.8 131.4C401.3 178.9 403.1 254.9 360 305.6L354.7 311.7C348.9 318.4 338.8 319.1 332.1 313.3C325.5 307.6 324.7 297.5 330.5 290.8L335.9 284.6C368.8 246.6 366.8 189.6 331.2 154.1C293.8 116.6 233.1 116.6 195.7 154.1L71.1 278.6C33.61 316.1 33.61 376.9 71.1 414.4C108.6 451.9 169.4 451.9 206.9 414.4L229.5 391.8C235.7 385.5 245.9 385.5 252.1 391.8C258.4 398 258.4 408.1 252.1 414.4L229.5 437C179.5 487 98.46 487 48.47 437C-1.516 387-1.516 305.1 48.47 256L173 131.4zM466.1 380.6C417 430.5 336.1 430.5 286.2 380.6C238.7 333.1 236 257.1 279.1 206.4L285.3 200.3C291.1 193.6 301.2 192.9 307.9 198.7C314.5 204.4 315.3 214.5 309.5 221.2L304.1 227.4C271.2 265.4 273.2 322.4 308.8 357.9C346.2 395.4 406.9 395.4 444.3 357.9L568.9 233.4C606.4 195.9 606.4 135.1 568.9 97.61C531.4 60.12 470.6 60.12 433.1 97.61L410.5 120.2C404.3 126.5 394.1 126.5 387.9 120.2C381.6 113.1 381.6 103.9 387.9 97.61L410.5 74.98C460.5 24.99 541.5 24.99 591.5 74.98C641.5 124.1 641.5 206 591.5 255.1L466.1 380.6z"],
    "ear-listen": [512, 512, ["assistive-listening-systems"], "f2a2", "M240 63.1c-98.69 0-176 77.32-176 176C64 248.8 71.16 256 80 256S96 248.8 96 240C96 159.3 159.3 96.01 240 96.01c79.41 0 144 66.14 144 147.4c0 49.2-17.8 91.56-54.39 129.5l-3.812 3.953l-.5781 5.453C319.5 436.2 274 480 224 480c-8.844 0-16 7.156-16 15.1S215.2 512 224 512c64.16 0 122.4-53.69 132.3-120.8C396.5 348 416 299.6 416 243.4C416 144.5 337 63.1 240 63.1zM160 240C160 195.9 195.9 160 240 160S320 195.9 320 240c0 8.844 7.156 15.1 16 15.1S352 248.8 352 240c0-61.75-50.25-111.1-112-111.1S128 178.3 128 240C128 248.8 135.2 256 144 256S160 248.8 160 240zM32 456c-13.25 0-24 10.75-24 23.1c0 13.25 10.75 23.1 24 23.1c13.26 0 24-10.75 24-23.1C56 466.7 45.26 456 32 456zM160 328c-13.25 0-24 10.75-24 23.1S146.7 376 160 376c13.26 0 24-10.75 24-23.1S173.3 328 160 328zM75.31 372.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.37 0 22.62l64 63.1C119.8 462.4 123.9 464 128 464s8.188-1.562 11.31-4.687c6.25-6.25 6.25-16.37 0-22.62L75.31 372.7zM357.1 .8386c-8.469-2.828-17.45 1.734-20.23 10.11c-2.797 8.39 1.734 17.45 10.11 20.23C426.5 57.73 480 131.9 480 215.8v8.199c0 8.844 7.156 16 16 16S512 232.8 512 224V215.8C512 118.1 449.7 31.73 357.1 .8386z"],
    "file-minus": [384, 512, [], "f318", "M112 320c-8.84 0-16 7.16-16 15.1c0 8.834 7.156 15.1 16 15.1h160c8.84 0 16-7.16 16-15.1s-7.16-15.1-16-15.1H112zM365.3 125.3l-106.5-106.5C246.7 6.742 230.5 0 213.5 0H64C28.66 0 0 28.65 0 64l.0065 384c0 35.35 28.66 64 64 64H320c35.35 0 64-28.65 64-64V170.5C384 153.5 377.3 137.3 365.3 125.3zM224 34.08c4.477 1.566 8.664 3.846 12.12 7.299l106.5 106.5C346.1 151.3 348.4 155.5 349.9 160H240C231.2 160 224 152.8 224 144V34.08zM352 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h128v112C192 170.5 213.5 192 240 192H352V448z"],
    "tree-city": [640, 512, [], "e587", "M336 32c-8.8 0-16 7.2-16 16V496c0 8.8-7.2 16-16 16s-16-7.2-16-16V48c0-26.5 21.5-48 48-48H464c26.5 0 48 21.5 48 48V192h32V112c0-8.8 7.2-16 16-16s16 7.2 16 16v80h16c26.5 0 48 21.5 48 48V496c0 8.8-7.2 16-16 16s-16-7.2-16-16V240c0-8.8-7.2-16-16-16H560 496c-8.8 0-16-7.2-16-16V48c0-8.8-7.2-16-16-16H336zm48 32h32c17.7 0 32 14.3 32 32v32c0 17.7-14.3 32-32 32H384c-17.7 0-32-14.3-32-32V96c0-17.7 14.3-32 32-32zm0 32v32h32V96H384zm96 192c0-17.7 14.3-32 32-32h32c17.7 0 32 14.3 32 32v32c0 17.7-14.3 32-32 32H512c-17.7 0-32-14.3-32-32V288zm64 0H512v32h32V288zm-32 96h32c17.7 0 32 14.3 32 32v32c0 17.7-14.3 32-32 32H512c-17.7 0-32-14.3-32-32V416c0-17.7 14.3-32 32-32zm0 32v32h32V416H512zM352 224c0-17.7 14.3-32 32-32h32c17.7 0 32 14.3 32 32v32c0 17.7-14.3 32-32 32H384c-17.7 0-32-14.3-32-32V224zm64 0H384v32h32V224zm-32 96h32c17.7 0 32 14.3 32 32v32c0 17.7-14.3 32-32 32H384c-17.7 0-32-14.3-32-32V352c0-17.7 14.3-32 32-32zm0 32v32h32V352H384zM128 224c8.8 0 16 7.2 16 16v48h32c26.5 0 48-21.5 48-48c0-16-7.8-30.2-19.9-38.9l-8-5.8c-4.9-3.5-7.4-9.5-6.4-15.5l.4-2.6c1.1-6.7 1.9-11.9 1.9-17.2c0-35.3-28.7-64-64-64s-64 28.7-64 64c0 5.3 .8 10.5 1.9 17.2l.4 2.6c.9 6-1.5 11.9-6.4 15.5l-8 5.8C39.8 209.8 32 224 32 240c0 26.5 21.5 48 48 48h32V240c0-8.8 7.2-16 16-16zm-16 96H80c-44.2 0-80-35.8-80-80c0-26.7 13.1-50.3 33.2-64.9l0 0c-.7-4.7-1.2-9.9-1.2-15.1c0-53 43-96 96-96s96 43 96 96c0 5.2-.5 10.4-1.2 15.1l0 0C242.9 189.7 256 213.3 256 240c0 44.2-35.8 80-80 80H144V496c0 8.8-7.2 16-16 16s-16-7.2-16-16V320z"],
    "play": [384, 512, [9654], "f04b", "M24.52 38.13C39.66 29.64 58.21 29.99 73.03 39.04L361 215C375.3 223.8 384 239.3 384 256C384 272.7 375.3 288.2 361 296.1L73.03 472.1C58.21 482 39.66 482.4 24.52 473.9C9.377 465.4 0 449.4 0 432V80C0 62.64 9.377 46.63 24.52 38.13V38.13zM56.34 66.35C51.4 63.33 45.22 63.21 40.17 66.04C35.13 68.88 32 74.21 32 80V432C32 437.8 35.13 443.1 40.17 445.1C45.22 448.8 51.41 448.7 56.34 445.7L344.3 269.7C349.1 266.7 352 261.6 352 256C352 250.4 349.1 245.3 344.3 242.3L56.34 66.35z"],
    "font": [448, 512, [], "f031", "M432 448h-21.37L238.7 40.9c-5-11.87-24.47-11.87-29.47 0L37.37 448H16C7.164 448 0 455.2 0 464S7.164 480 16 480H96c8.838 0 16-7.164 16-16S104.8 448 96 448H72.12l40.64-96.25h222.5L375.9 448H352c-8.836 0-16 7.164-16 16S343.2 480 352 480h80c8.838 0 16-7.164 16-16S440.8 448 432 448zM126.3 319.7L224 88.29l97.71 231.4H126.3z"],
    "cup-togo": [448, 512, ["coffee-togo"], "f6c5", "M432 96h-17.79l-21.08-63.22C386.6 13.19 368.3 0 347.6 0H100.4C79.72 0 61.44 13.19 54.84 32.81L33.79 96H16C7.156 96 0 103.2 0 112S7.156 128 16 128h416C440.8 128 448 120.8 448 112S440.8 96 432 96zM67.54 96l17.65-53.03C87.41 36.41 93.5 32 100.4 32h247.2c6.906 0 13 4.406 15.19 10.94L380.5 96H67.54zM385.6 160.1c-8.625-1.156-16.62 5.531-17.5 14.31L363.1 224H84.87L79.91 174.4C79.03 165.6 71 158.9 62.41 160.1c-8.781 .875-15.22 8.719-14.31 17.5l29.12 291.2C79.66 493.4 100.2 512 124.1 512h198.1c24.78 0 45.31-18.59 47.75-43.22l29.12-291.2C400.8 168.8 394.4 160.1 385.6 160.1zM338.1 465.6C338.1 473.8 331.3 480 323 480H124.1c-8.25 0-15.09-6.188-15.94-14.41L104.1 416h239.9L338.1 465.6zM347.1 384H100.9L88.07 256h271.9L347.1 384z"],
    "square-down-left": [448, 512, [], "e26b", "M64 480h320c35.35 0 64-28.65 64-64V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v320C0 451.3 28.65 480 64 480zM64 448c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32v320c0 17.64-14.36 32-32 32H64zM284 367.2c16.16-.0773 30.6-9.745 36.8-24.69c6.209-15 2.806-32.11-8.684-43.6l-20.29-20.29l50.91-50.91c15.6-15.6 15.6-40.97 0-56.57l-33.94-33.94c-15.6-15.6-40.97-15.6-56.57 0L201.4 188.1L181.1 167.8C169.6 156.3 152.5 152.9 137.5 159.1C122.5 165.4 112.8 179.9 112.8 196.1L110.5 329.3c-.0221 21.94 18.59 40.27 39.98 40.27L284 367.2zM283.9 335.2l-133.7 2.353c-2.253 0-7.754-2.094-7.723-8.01l2.331-133.1c.0178-8.201 9.132-10.47 13.67-5.933l42.91 42.91l73.54-73.54c3.116-3.116 8.198-3.117 11.31-.0012l33.94 33.94c3.116 3.116 3.115 8.199-.0003 11.31l-73.54 73.54l42.91 42.91C294.8 326.8 290.7 335.2 283.9 335.2z"],
    "burger-lettuce": [512, 512, [], "e3e3", "M239 64c94.4 0 172.9 68.1 189 157.8l0 .1c0 .1-.1 .2-.3 .3c-.7 .8-2.4 1.7-4.7 1.7H55c-2.4 0-4-1-4.7-1.7c-.1-.1-.2-.2-.3-.3l0-.1C66.1 132.1 144.6 64 239 64zM18.5 216.2C14.6 237.9 32.9 256 55 256H423c22.1 0 40.4-18.1 36.5-39.8C440.7 111.5 349.1 32 239 32S37.3 111.5 18.5 216.2zM111 448c-35.3 0-64-28.7-64-64H431c0 35.3-28.7 64-64 64H111zM15 384c0 53 43 96 96 96H367c53 0 96-43 96-96c0-17.7-14.3-32-32-32H47c-17.7 0-32 14.3-32 32zM159 144a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zm80-16a16 16 0 1 0 0-32 16 16 0 1 0 0 32zm112 16a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zM63 334.4c19.6 0 35.2-9.4 47.6-16.8l2.1-1.3c13.5-8.1 24.4-14 38.3-14c13.5 0 22.2 5.5 34.9 13.7c12.7 8.2 28.6 18.3 53.1 18.3c24.4 0 39.5-10.1 51.6-18.1l.4-.3c11.8-7.9 20.7-13.6 36-13.6c15.7 0 26.7 6 39.5 13.9l2.6 1.6c11.7 7.3 26.6 16.5 45.9 16.5c18.5 0 32.7-4.6 42.4-9.5c4.9-2.4 8.6-4.9 11.2-6.9c1.3-1 2.3-1.8 3.1-2.5c.4-.3 .7-.6 .9-.8l.3-.3 .1-.1 .1 0 0 0 0 0s0 0-10.2-10.2l10.2 10.2c5.6-5.6 5.6-14.7 0-20.4c-5.6-5.6-14.6-5.6-20.2-.1l-.2 .2c-.2 .2-.7 .6-1.4 1.1c-1.4 1-3.7 2.6-6.8 4.1c-6.2 3.1-16 6.5-29.6 6.5c-10.9 0-19.2-5.1-32.6-13.4l-.8-.5c-13.3-8.2-30.3-18.1-54.5-18.1c-24.4 0-39.5 10.1-51.6 18.1l-.4 .3c-11.8 7.9-20.7 13.6-36 13.6c-15.5 0-25.3-5.9-37.5-13.7l-1.4-.9c-11.9-7.7-26.9-17.4-49.1-17.4c-22.7 0-39.8 10.1-53.1 18c-14.2 8.5-23.6 14-34.9 14c-13.5 0-23.3-3.4-29.6-6.5c-3.1-1.6-5.4-3.1-6.8-4.1c-.7-.5-1.2-.9-1.4-1.1l-.2-.2c-5.6-5.5-14.6-5.4-20.2 .1c-5.6 5.6-5.6 14.7 0 20.4L15 304C4.8 314.2 4.8 314.2 4.8 314.2l0 0 0 0 0 0 .1 .1 .3 .3c.2 .2 .6 .5 .9 .8c.8 .7 1.8 1.5 3.1 2.5c2.6 2 6.3 4.4 11.2 6.9c9.8 4.9 24 9.5 42.4 9.5z"],
    "rupiah-sign": [512, 512, [], "e23d", "M.0003 80C.0003 53.49 21.49 32 48 32H112C191.5 32 256 96.47 256 176C256 241.6 212.1 296.1 152.1 314.3L206.1 458.3C210.1 466.6 205.1 475.8 197.7 478.1C189.4 482.1 180.2 477.1 177 469.7L119.9 319.8C117.3 319.9 114.7 320 112 320H32V464C32 472.8 24.84 480 16 480C7.164 480 0 472.8 0 464L.0003 80zM32 288H112C173.9 288 224 237.9 224 176C224 114.1 173.9 64 112 64H48C39.16 64 32 71.16 32 80V288zM400 160C461.9 160 512 210.1 512 272C512 333.9 461.9 384 400 384H320V496C320 504.8 312.8 512 304 512C295.2 512 288 504.8 288 496V208C288 181.5 309.5 160 336 160H400zM320 352H400C444.2 352 480 316.2 480 272C480 227.8 444.2 192 400 192H336C327.2 192 320 199.2 320 208V352z"],
    "magnifying-glass": [512, 512, [128269, "search"], "f002", "M507.3 484.7l-141.5-141.5C397 306.8 415.1 259.7 415.1 208c0-114.9-93.13-208-208-208S-.0002 93.13-.0002 208S93.12 416 207.1 416c51.68 0 98.85-18.96 135.2-50.15l141.5 141.5C487.8 510.4 491.9 512 496 512s8.188-1.562 11.31-4.688C513.6 501.1 513.6 490.9 507.3 484.7zM208 384C110.1 384 32 305 32 208S110.1 32 208 32S384 110.1 384 208S305 384 208 384z"],
    "table-tennis-paddle-ball": [512, 512, [127955, "ping-pong-paddle-ball", "table-tennis"], "f45d", "M423.8 88.2c56.7 56.7 70.5 139.9 41.5 209.6c10 4.2 19.4 9.6 27.9 16.1c35.9-82 20.3-181.2-46.8-248.3c-87.5-87.5-229.3-87.5-316.8 0L69.5 125.7c-24 24-37.5 56.6-37.5 90.5V219c0 33.9 13.5 66.5 37.5 90.5l9.8 9.8c13.1 13.1 12.4 34.6-1.7 46.8L11 423.8C4.3 429.6 .3 438 0 446.9s3.1 17.5 9.4 23.8l32 32c6.3 6.3 14.9 9.7 23.8 9.4s17.2-4.3 23-11l57.7-66.6c12.2-14 33.7-14.8 46.8-1.7l9.8 9.8c24 24 56.6 37.5 90.5 37.5h2.7c3.1 0 6.1-.1 9.2-.3c-5.6-9.8-10-20.4-12.9-31.7c-25.1-.3-49.1-10.3-66.9-28.1l-9.8-9.8c-26.3-26.3-69.3-24.7-93.6 3.3L64 480 32 448l66.6-57.7c28.1-24.3 29.6-67.4 3.3-93.6l-9.8-9.8C74.1 268.9 64 244.4 64 219v-2.7c0-18.2 5.2-35.8 14.6-51L293.2 379.8c3.3-11.1 8-21.6 14-31.3L99.5 140.9l52.7-52.7c75-75 196.5-75 271.5 0zM352 416a64 64 0 1 1 128 0 64 64 0 1 1 -128 0zm160 0a96 96 0 1 0 -192 0 96 96 0 1 0 192 0z"],
    "person-dots-from-line": [576, 512, ["diagnoses"], "f470", "M560 480h-544c-8.844 0-15.1 7.156-15.1 16S7.159 512 16 512h543.1c8.844 0 15.1-7.156 15.1-16S568.8 480 560 480zM287.1 176c48.6 0 87.1-39.4 87.1-88S336.6 0 287.1 0S200 39.4 200 88S239.4 176 287.1 176zM288 32c30.88 0 56 25.12 56 56S318.9 144 288 144S232 118.9 232 88S257.1 32 288 32zM48 352c3.219 0 6.469-.9687 9.312-2.984C58.03 348.5 107.1 314 176 291.4L176 432C176 440.8 183.2 448 192 448s16-7.156 16-16V282.3C233.3 276.1 260.2 272 288 272c27.74 0 54.73 4.107 80 10.28V432c0 8.844 7.156 16 16 16s15.1-7.156 15.1-16L400 291.4c68.81 22.65 117.1 57.09 118.7 57.61c7.219 5.125 17.19 3.406 22.31-3.75c5.125-7.188 3.469-17.17-3.719-22.3C532.6 319.6 419.6 240 288 240s-244.6 79.59-249.3 82.98C31.5 328.1 29.84 338.1 34.97 345.3C38.09 349.7 43.03 352 48 352zM304 368c0 8.836 7.164 16 16 16s16-7.164 16-16c0-8.838-7.164-16-16-16S304 359.2 304 368zM80 256c8.836 0 15.1-7.164 15.1-16c0-8.838-7.164-16-15.1-16S64 231.2 64 240C64 248.8 71.17 256 80 256zM463.1 256c8.836 0 15.1-7.164 15.1-16c0-8.838-7.164-16-15.1-16s-15.1 7.162-15.1 16C447.1 248.8 455.2 256 463.1 256z"],
    "chevrons-down": [448, 512, ["chevron-double-down"], "f322", "M421.1 244.2L224 426.2l-197.1-181.1C23.78 241.4 19.89 239.1 16 239.1c-4.312 0-8.609 1.719-11.75 5.156c-6 6.5-5.594 16.59 .8906 22.59l208 192c6.156 5.688 15.56 5.688 21.72 0l208-192c6.484-6 6.891-16.09 .8906-22.59C437.8 238.6 427.6 238.2 421.1 244.2zM213.1 267.8c6.156 5.688 15.56 5.688 21.72 0l208-192c6.484-6 6.891-16.09 .8906-22.59c-5.969-6.531-16.11-6.906-22.61-.9062L224 234.2L26.86 52.26C23.78 49.41 19.89 48.01 16 48.01c-4.312 0-8.609 1.719-11.75 5.156c-6 6.5-5.594 16.59 .8906 22.59L213.1 267.8z"],
    "trash-can-arrow-up": [448, 512, ["trash-restore-alt"], "f82a", "M224 175.1C228.2 175.1 232.3 177.7 235.3 180.7L315.3 260.7C321.6 266.9 321.6 277.1 315.3 283.3C309.1 289.6 298.9 289.6 292.7 283.3L240 230.6V392C240 400.8 232.8 408 223.1 408C215.2 408 207.1 400.8 207.1 392V230.6L155.3 283.3C149.1 289.6 138.9 289.6 132.7 283.3C126.4 277.1 126.4 266.9 132.7 260.7L212.7 180.7C215.7 177.7 219.8 175.1 223.1 175.1L224 175.1zM310.1 22.56L336.9 64H432C440.8 64 448 71.16 448 80C448 88.84 440.8 96 432 96H416V432C416 476.2 380.2 512 336 512H112C67.82 512 32 476.2 32 432V96H16C7.164 96 0 88.84 0 80C0 71.16 7.164 64 16 64H111.1L137 22.56C145.8 8.526 161.2 0 177.7 0H270.3C286.8 0 302.2 8.526 310.1 22.56V22.56zM148.9 64H299.1L283.8 39.52C280.9 34.84 275.8 32 270.3 32H177.7C172.2 32 167.1 34.84 164.2 39.52L148.9 64zM64 432C64 458.5 85.49 480 112 480H336C362.5 480 384 458.5 384 432V96H64V432z"],
    "signal-good": [576, 512, ["signal-3"], "f68e", "M32 384C23.16 384 16 391.2 16 400v96c0 8.844 7.156 16 15.1 16S48 504.8 48 496v-96C48 391.2 40.84 384 32 384zM160 288C151.2 288 144 295.2 144 304v192C144 504.8 151.2 512 160 512s16-7.156 16-16v-192C176 295.2 168.8 288 160 288zM288 192C279.2 192 272 199.2 272 208v288c0 8.844 7.156 16 16 16s16-7.156 16-16v-288C304 199.2 296.8 192 288 192z"],
    "location-question": [384, 512, ["map-marker-question"], "f60b", "M104.7 137.8C111.2 113.2 133.4 96 158.9 96H216C251.5 96 280 125 280 160.3C280 184.3 266.6 206.5 245.1 217.4L208 236.3V256C208 264.8 200.8 272 192 272C183.2 272 176 264.8 176 256V226.5C176 220.5 179.4 215 184.7 212.3L230.5 188.9C241.2 183.5 248 172.3 248 160.3C248 142.5 233.6 128 216 128H158.9C147.1 128 138.4 135.4 135.7 145.9L135.5 146.6C133.2 155.1 124.5 160.3 115.9 158C107.4 155.8 102.3 147 104.5 138.5L104.7 137.8zM216 320C216 333.3 205.3 344 192 344C178.7 344 168 333.3 168 320C168 306.7 178.7 296 192 296C205.3 296 216 306.7 216 320zM384 192C384 279.4 267 435 215.7 499.2C203.4 514.5 180.6 514.5 168.3 499.2C116.1 435 0 279.4 0 192C0 85.96 85.96 0 192 0C298 0 384 85.96 384 192H384zM192 32C103.6 32 32 103.6 32 192C32 207.6 37.43 229 48.56 255.4C59.47 281.3 74.8 309.4 92.14 337.5C126.2 392.8 166.6 445.7 192 477.6C217.4 445.7 257.8 392.8 291.9 337.5C309.2 309.4 324.5 281.3 335.4 255.4C346.6 229 352 207.6 352 192C352 103.6 280.4 32 192 32z"],
    "floppy-disk-circle-xmark": [576, 512, ["floppy-disk-times", "save-circle-xmark", "save-times"], "e181", "M432 224C352.5 224 288 288.5 288 368s64.47 144 144 144s144-64.47 144-144S511.5 224 432 224zM432 480c-61.76 0-112-50.24-112-112S370.2 256 432 256S544 306.2 544 368S493.8 480 432 480zM488.5 311.5c-6.242-6.242-16.37-6.231-22.61 .0113l-33.91 33.91l-33.91-33.91c-6.242-6.242-16.37-6.253-22.62-.0106s-6.233 16.37 .009 22.62l33.91 33.91l-33.91 33.91c-6.242 6.242-6.252 16.37-.0098 22.62s16.37 6.232 22.62-.0106l33.91-33.91l33.91 33.91c6.242 6.242 16.38 6.254 22.62 .0113c6.242-6.242 6.232-16.37-.0098-22.62l-33.91-33.91l33.91-33.91C494.8 327.8 494.8 317.7 488.5 311.5zM266.7 448H80C53.49 448 32 426.5 32 400v-288c0-20.83 13.42-38.43 32-45.05V160c0 17.67 14.33 32 32 32h192c17.67 0 32-14.33 32-32V72.02c2.664 1.758 5.166 3.771 7.438 6.043l74.5 74.5c6.127 6.137 10.4 13.63 12.52 21.81c1.848 7.113 8.137 12.15 15.48 12.15c10.61 0 18.14-10.1 15.46-20.37c-3.545-13.58-10.64-26.03-20.84-36.21l-74.5-74.5C334.9 40.33 314.9 32 293.5 32H80C35.82 32 0 67.82 0 112v288C0 444.2 35.82 480 80 480h186.7c12.71 0 20.34-14.1 13.4-24.74C277.1 450.7 272.1 448 266.7 448zM96 64h192v96H96V64zM224 272c11.95 0 22.85 4.402 31.23 11.66c7.73 6.701 19.33 5.115 24.43-3.758C279.7 279.8 279.8 279.7 279.8 279.6c3.711-6.434 2.199-14.56-3.355-19.49C262.5 247.7 244.2 240 224 240c-44.03 0-79.84 35.73-80 79.7c-.1445 39.62 30.22 74.11 69.47 79.56c11.34 1.576 22.14 .5313 32.16-2.402c6.994-2.045 11.73-8.553 11.4-15.83c-.0078-.1484-.0137-.2988-.0195-.4473c-.4531-10.34-10.47-17.04-20.45-14.29c-7.441 2.059-15.61 2.344-24.08 .3301c-17.66-4.201-31.77-18.69-35.44-36.47C170.7 299.3 194.2 272 224 272z"],
    "naira-sign": [448, 512, [], "e1f6", "M243.5 255.1H352V47.1C352 39.16 359.2 31.1 368 31.1C376.8 31.1 384 39.16 384 47.1V255.1H432C440.8 255.1 448 263.2 448 271.1C448 280.8 440.8 287.1 432 287.1H384V464C384 470.1 379.5 477.2 372.8 479.3C366.1 481.4 358.8 478.9 354.8 473.1L226.7 288H96V464C96 472.8 88.84 480 80 480C71.16 480 64 472.8 64 464V288H16C7.164 288 0 280.8 0 272C0 263.2 7.164 256 16 256H64V47.1C64 41 68.55 34.81 75.23 32.73C81.91 30.64 89.17 33.14 93.16 38.89L243.5 255.1zM265.6 287.1L352 412.8V287.1H265.6zM204.5 255.1L96 99.22V255.1H204.5z"],
    "peach": [512, 512, [], "e20b", "M111.1 91.64c7.969-3.828 11.31-13.39 7.469-21.36C114.2 61.25 112 51.95 112 42.67V32h66.19c29.91 0 55.5 20.42 62.22 49.64C242.1 88.91 248.5 94.06 256 94.06c7.438 0 13.91-5.141 15.59-12.41C278.3 52.42 303.9 32 333.8 32H400v10.67c0 9.281-2.219 18.58-6.562 27.61c-3.844 7.969-.5 17.53 7.469 21.36c7.844 3.844 17.5 .5156 21.34-7.453C428.7 70.77 432 56.81 432 42.67V16c0-8.844-7.154-16-15.1-16h-82.19C302.1 0 273.6 15.31 256 39.8C238.5 15.31 209.1 0 178.2 0H96C87.16 0 80 7.156 80 16v26.67c0 14.14 3.281 28.09 9.75 41.52C93.59 92.17 103.3 95.45 111.1 91.64zM333.5 96c-25.84 0-51.15 5.68-75.44 16.71C233.5 102.1 205.6 96 176 96C78.72 97.29 0 172.9 0 265.6c0 164.1 247.8 244.6 251.1 245.6C252.7 511.8 254.3 512 256 512s3.312-.25 4.906-.7656C264.1 510.2 512 428.1 512 265.6C512 172.1 431.9 96 333.5 96zM256 479.1c-95.75-34.04-224-111.8-224-213.5c0-75.07 64.29-136.3 143.9-137.6C255.3 128 320 178.3 320 240C320 248.8 327.2 256 336 256S352 248.8 352 240c0-42.17-22.41-80.05-57.84-106.4C307.1 129.1 320.2 128 333.5 128C414.3 128 480 189.7 480 265.6C480 382.2 318.8 456.7 256 479.1z"],
    "taxi-bus": [640, 512, [], "e298", "M64 384H224V416H64V464C64 472.8 56.84 480 48 480C39.16 480 32 472.8 32 464V407.4C12.87 396.4 0 375.7 0 352V110.2C0 88.95 4.48 62.07 25.97 45.04C54.78 22.22 107.5 0 192 0C276.5 0 329.2 22.22 358 45.04C375.6 58.98 381.8 79.5 383.5 98.15C366.9 102.6 352.1 113.5 344.6 128H208V224H284.9L275.8 256H32V352C32 369.7 46.33 384 64 384H64zM192 32C112.1 32 67.77 52.75 45.84 70.12C38.85 75.67 34.72 84.52 32.98 96H351C349.3 84.52 345.2 75.67 338.2 70.12C316.2 52.75 271 32 192 32V32zM176 224V128H32V224H176zM128 312C128 325.3 117.3 336 104 336C90.75 336 80 325.3 80 312C80 298.7 90.75 288 104 288C117.3 288 128 298.7 128 312zM360 376C360 389.3 349.3 400 336 400C322.7 400 312 389.3 312 376C312 362.7 322.7 352 336 352C349.3 352 360 362.7 360 376zM536 376C536 362.7 546.7 352 560 352C573.3 352 584 362.7 584 376C584 389.3 573.3 400 560 400C546.7 400 536 389.3 536 376zM408 128H488C510.1 128 528 145.9 528 168V177.2C551.3 181.7 570.6 198.9 577.3 222.4L598.1 298.1C623.4 311.8 640 337.1 640 368V496C640 504.8 632.8 512 624 512C615.2 512 608 504.8 608 496V464H288V496C288 504.8 280.8 512 272 512C263.2 512 256 504.8 256 496V368C256 337.1 272.6 311.8 297 298.1L318.7 222.4C325.4 198.9 344.7 181.7 368 177.2V168C368 145.9 385.9 128 408 128V128zM488 160H408C403.6 160 400 163.6 400 168V176H496V168C496 163.6 492.4 160 488 160zM380.2 208C365.9 208 353.4 217.5 349.4 231.2L333.2 288C334.1 288 335.1 288 336 288H560C560.9 288 561.9 288 562.8 288L546.6 231.2C542.6 217.5 530.1 208 515.8 208H380.2zM608 432V368C608 341.5 586.5 320 560 320H336C309.5 320 288 341.5 288 368V432H608z"],
    "bracket-curly": [256, 512, ["bracket-curly-left"], "7b", "M96 152.5V112C96 85.53 117.5 64 144 64h64C216.8 64 224 56.82 224 48S216.8 32 208 32h-64C99.89 32 64 67.89 64 112v40.45c0 38.03-21.13 72.22-55.16 89.23C3.383 244.4 0 249.9 0 256s3.383 11.56 8.828 14.3C42.87 287.3 64 321.5 64 359.5V400c0 44.11 35.89 80 80 80h64c8.822 0 16-7.178 16-16S216.8 448 208 448h-64C117.5 448 96 426.5 96 400v-40.45C96 318.7 77.43 280.8 45.79 256C77.43 231.2 96 193.3 96 152.5z"],
    "lobster": [512, 512, [129438], "e421", "M432 0c-4.781 0-9.344 2.156-12.38 5.859s-4.25 8.578-3.312 13.28l16 80c1.75 8.703 10.53 14.27 18.81 12.55c8.688-1.734 14.31-10.16 12.56-18.83l-11.25-56.3C468.7 44.25 480 60.83 480 80V128c0 17.64-14.34 32-32 32s-32-14.36-32-32V80C416 71.16 408.8 64 400 64S384 71.16 384 80V128c0 17.32 6.977 33 18.19 44.54l-26.85 18.79C367.3 197 357.8 200 347.8 200h-13.69C330.2 173.8 317.8 153.1 304 137.9V80c0-17.64 14.34-32 32-32C344.8 48 352 40.84 352 32s-7.156-16-16-16c-35.28 0-64 28.7-64 64v30.9c-4.662-2.926-8.264-4.926-8.844-5.215C260.9 104.6 258.5 104 256 104S251.1 104.6 248.8 105.7C248.3 105.1 244.7 107.1 240 110.9V80c0-35.3-28.72-64-64-64C167.2 16 160 23.16 160 32s7.156 16 16 16c17.66 0 32 14.36 32 32v57.91C194.2 153.1 181.8 173.8 177.9 200H164.2c-9.938 0-19.44-3-27.53-8.672L109.8 172.5C121 161 128 145.3 128 128V80C128 71.16 120.8 64 112 64S96 71.16 96 80V128c0 17.64-14.34 32-32 32S32 145.6 32 128V80c0-19.17 11.28-35.75 27.56-43.44L48.31 92.86C46.56 101.5 52.19 109.1 60.88 111.7c8.281 1.719 17.06-3.844 18.81-12.55l16-80c.9375-4.703-.2813-9.578-3.312-13.28S84.78 0 79.1 0C35.87 0 0 35.89 0 79.1V128c0 35.3 28.72 64 64 64c5.186 0 10.16-.7891 14.99-1.959l39.29 27.51C131.8 227 147.7 232 164.2 232H176V256H143.1C135.7 256 128.3 254.3 121.7 250.9l-34.5-17.25c-7.875-3.891-17.5-.7656-21.47 7.156C61.75 248.8 64.94 258.4 72.84 262.3l34.5 17.25C118.4 285.1 130.8 288 143.1 288H176v16H122.4c-5.156 0-10.25-.8281-15.16-2.453L69.06 288.8c-8.344-2.734-17.44 1.719-20.25 10.11C46.03 307.3 50.56 316.4 58.94 319.2l38.16 12.73C105.3 334.6 113.8 336 122.4 336H176V352H175.1c-12.34 0-24.72 2.922-35.75 8.438l-18.5 9.25c-7.906 3.953-11.09 13.56-7.156 21.47C116.5 396.8 122.2 400 128 400c2.406 0 4.844-.5469 7.156-1.688l18.5-9.25C160.3 385.8 167.7 384 175.1 384h3.734c.8594 3.975 1.629 7.973 2.922 11.84l13.22 39.7C169.1 444.3 152 468.1 152 496c0 8.844 7.156 16 16 16h176c8.844 0 16-7.156 16-16c0-27.94-18-51.73-42.97-60.45l13.22-39.7C331.5 391.1 332.3 387.1 333.2 384h3.734c7.406 0 14.81 1.75 21.44 5.062l18.5 9.25C379.2 399.5 381.6 400 384 400c5.844 0 11.5-3.234 14.31-8.844c3.938-7.906 .75-17.52-7.156-21.47l-18.5-9.25C361.6 354.9 349.3 352 336.9 352H336v-16h53.63c8.594 0 17.09-1.385 25.28-4.104l38.16-12.72c8.375-2.781 12.91-11.84 10.12-20.23c-2.812-8.391-11.91-12.84-20.25-10.11l-38.16 12.71C399.9 303.2 394.8 304 389.6 304H336V288h32.91c12.34 0 24.72-2.922 35.75-8.438l34.5-17.25c7.906-3.953 11.09-13.56 7.156-21.47c-3.969-7.922-13.59-11.05-21.47-7.156l-34.5 17.25C383.7 254.3 376.3 256 368.9 256H336V232h11.81c16.53 0 32.41-5 45.91-14.45l39.29-27.51C437.8 191.2 442.8 192 448 192c35.28 0 64-28.7 64-64V79.1C512 35.89 476.1 0 432 0zM208 216c0-41.27 33.03-67.59 48-77.39C270.1 148.4 304 174.7 304 216v81.69C297.1 300.4 280.3 304 256 304S214.9 300.4 208 297.7V216zM208 331.1C223.7 334.1 241.1 336 256 336c13.1 0 32.35-1.025 48-4.861v14.55C297.1 348.4 280.3 352 256 352s-41.08-3.57-48-6.312V331.1zM301.4 379.7c-.498 1.998-.8223 4.037-1.477 5.996l-3.66 10.97C284.9 398.7 270.5 399.7 256 399.7s-28.93-1.018-40.25-3.053l-3.66-10.97c-.6543-1.959-.9785-3.998-1.477-5.996C225.7 383 242.8 384 256 384S286.3 383 301.4 379.7zM323.7 480H188.3c5.625-9.562 16.22-16 28.84-16c5.625 0 10.81-2.938 13.72-7.75c2.875-4.797 3.062-10.78 .4062-15.73c-.0938-.2187-2.125-3.719-2.25-3.938l-1.996-5.982C236.1 431.5 245.9 432 256 432s19.88-.5059 28.93-1.404l-1.996 5.982c-.125 .2187-2.156 3.719-2.25 3.938c-2.656 4.953-2.469 10.94 .4062 15.73C284 461.1 289.2 464 294.8 464C307.4 464 318 470.4 323.7 480z"],
    "cart-flatbed-empty": [640, 512, ["dolly-flatbed-empty"], "f476", "M624 384H128V48C128 21.49 106.5 0 80 0h-64C7.156 0 0 7.156 0 16S7.156 32 16 32h64C88.84 32 96 39.16 96 48V384c0 17.67 14.33 32 32 32h24.88c-8.404 14.44-11.86 32.12-5.859 51.24c7.027 22.4 26.86 40.01 50.02 43.85C237.2 517.8 272 486.9 272 448c0-11.72-3.379-22.55-8.877-32h177.8C435.4 425.4 432 436.3 432 448c0 38.91 34.79 69.71 74.93 63.1c23.17-3.816 43.01-21.44 50.04-43.84C562.1 448.1 559.5 430.4 551.1 416H624c8.844 0 16-7.156 16-16S632.8 384 624 384zM208 480c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S225.6 480 208 480zM496 480c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S513.6 480 496 480z"],
    "colon": [128, 512, [], "3a", "M64 192c35.35 0 64-28.65 64-64c0-35.35-28.65-64-64-64s-64 28.65-64 64C.0008 163.3 28.66 192 64 192zM64 96c17.64 0 32 14.36 32 32s-14.36 32-32 32S32 145.6 32 128S46.36 96 64 96zM64 320c-35.35 0-64 28.65-64 64c0 35.35 28.65 64 64 64s64-28.65 64-64C128 348.7 99.35 320 64 320zM64 416c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S81.64 416 64 416z"],
    "cart-arrow-down": [576, 512, [], "f218", "M0 16C0 7.2 7.2 0 16 0H53.9c22.8 0 42.5 16 47 38.4L145.4 256H466.5c14.7 0 27.5-10 31-24.2L544.5 44.1c2.1-8.6 10.8-13.8 19.4-11.6s13.8 10.8 11.6 19.4L528.6 239.5C521.5 268 495.9 288 466.5 288H152l7.9 38.4c3 14.9 16.1 25.6 31.4 25.6H496c8.8 0 16 7.2 16 16s-7.2 16-16 16H191.2c-30.4 0-56.6-21.4-62.7-51.2L69.6 44.8C68 37.3 61.5 32 53.9 32H16C7.2 32 0 24.8 0 16zM192 480a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm0-80a56 56 0 1 1 0 112 56 56 0 1 1 0-112zm280 56a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm-80 0a56 56 0 1 1 112 0 56 56 0 1 1 -112 0zM336 16l0 137.4 36.7-36.7c6.2-6.2 16.4-6.2 22.6 0s6.2 16.4 0 22.6l-64 64c-6.2 6.2-16.4 6.2-22.6 0l-64-64c-6.2-6.2-6.2-16.4 0-22.6s16.4-6.2 22.6 0L304 153.4 304 16c0-8.8 7.2-16 16-16s16 7.2 16 16z"],
    "wand": [512, 512, [], "f72a", "M502.8 9.02c-11.44-11.35-31.06-11.97-43.11-1.06L186.6 255.1H144c-8.843 0-15.1 7.153-15.1 16v36.88L10.52 414.9c-6.546 5.94-10.29 14.09-10.5 22.88c-.2187 8.817 3.11 17.18 9.36 23.46l41.4 41.41C56.82 508.7 64.87 512 73.42 512c9.14 0 17.53-3.7 23.73-10.52l279.2-309.5h23.62c8.843 0 15.1-7.153 15.1-16V147.1l87.92-95.82c.0156 0-.0156 .0313 0 0C515.1 39.82 514.7 20.9 502.8 9.02zM388.2 130.8c-2.719 2.939-4.218 6.816-4.218 10.82v18.23h-14.73c-4.531 0-8.843 1.907-11.87 5.284L73.41 479.1l-41.44-41.4l122.7-110.8c3.375-3.033 5.297-7.379 5.297-11.91V287.9h32.79c3.969 0 7.812-1.469 10.75-4.158l271.2-247.3L388.2 130.8z"],
    "walkie-talkie": [384, 512, [], "f8ef", "M320 96H96V16C96 7.162 88.84 0 80 0S64 7.162 64 16V96C28.65 96 0 124.7 0 160v133.5c0 16.97 6.744 33.25 18.75 45.25L32 352v96c0 35.35 28.65 64 64 64h192c35.35 0 64-28.65 64-64v-96l13.26-13.26C377.3 326.7 384 310.5 384 293.5V160C384 124.7 355.3 96 320 96zM352 293.5c0 8.547-3.328 16.58-9.371 22.63L320 338.7V448c0 17.64-14.36 32-32 32H96c-17.64 0-32-14.36-32-32v-109.3L41.37 316.1C35.33 310.1 32 302 32 293.5V160c0-17.64 14.36-32 32-32h256c17.64 0 32 14.36 32 32V293.5zM176 80h32C216.8 80 224 72.84 224 64s-7.156-16-16-16h-32C167.2 48 160 55.16 160 64S167.2 80 176 80zM272 176h-160C103.2 176 96 183.2 96 192s7.156 16 16 16h160C280.8 208 288 200.8 288 192S280.8 176 272 176zM272 240h-160C103.2 240 96 247.2 96 256s7.156 16 16 16h160C280.8 272 288 264.8 288 256S280.8 240 272 240zM272 304h-160C103.2 304 96 311.2 96 320s7.156 16 16 16h160c8.844 0 16-7.156 16-16S280.8 304 272 304zM272 80h32C312.8 80 320 72.84 320 64s-7.156-16-16-16h-32C263.2 48 256 55.16 256 64S263.2 80 272 80z"],
    "file-pen": [576, 512, [128221, "file-edit"], "f31c", "M64 480H258.5L257.4 484.2C255.1 493.6 255.7 503.2 258.8 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H220.1C232.8 0 245.1 5.057 254.1 14.06L369.9 129.9C378.9 138.9 384 151.2 384 163.9V299.6L352 331.6V192H240C213.5 192 192 170.5 192 144V32H64C46.33 32 32 46.33 32 64V448C32 465.7 46.33 480 64 480H64zM347.3 152.6L231.4 36.69C229.4 34.62 226.8 33.18 224 32.48V144C224 152.8 231.2 160 240 160H351.5C350.8 157.2 349.4 154.6 347.3 152.6zM473.3 241.4C492.1 222.6 522.4 222.6 541.2 241.4L558.5 258.7C577.2 277.4 577.2 307.8 558.5 326.5L404.1 480.1C398.8 486.2 391.1 490.6 382.7 492.7L307.9 511.4C302.4 512.8 296.6 511.2 292.7 507.2C288.7 503.2 287.1 497.4 288.5 491.1L307.2 417.2C309.3 408.8 313.6 401 319.8 394.9L473.3 241.4zM518.6 263.1C512.3 257.7 502.2 257.7 495.9 263.1L471.2 288.8L511.1 328.7L535.9 303.9C542.1 297.7 542.1 287.5 535.9 281.3L518.6 263.1zM338.2 424.1L325.1 473.9L374.9 461.6C377.7 460.9 380.3 459.5 382.3 457.4L488.5 351.3L448.5 311.4L342.4 417.5C340.4 419.6 338.9 422.1 338.2 424.1L338.2 424.1z"],
    "receipt": [384, 512, [129534], "f543", "M288 143.1C296.8 143.1 304 151.2 304 159.1C304 168.8 296.8 175.1 288 175.1H96C87.16 175.1 80 168.8 80 159.1C80 151.2 87.16 143.1 96 143.1H288zM80 352C80 343.2 87.16 336 96 336H288C296.8 336 304 343.2 304 352C304 360.8 296.8 368 288 368H96C87.16 368 80 360.8 80 352zM288 239.1C296.8 239.1 304 247.2 304 255.1C304 264.8 296.8 271.1 288 271.1H96C87.16 271.1 80 264.8 80 255.1C80 247.2 87.16 239.1 96 239.1H288zM79.27 50.1L124.7 4.687C130.9-1.562 141.1-1.562 147.3 4.687L192 49.37L236.7 4.687C242.9-1.562 253.1-1.562 259.3 4.687L304.7 50.1L357.5 3.959C362.2-.175 368.9-1.164 374.6 1.43C380.3 4.024 384 9.722 384 16V496C384 502.3 380.3 507.1 374.6 510.6C368.9 513.2 362.2 512.2 357.5 508L304.7 461.9L259.3 507.3C253.1 513.6 242.9 513.6 236.7 507.3L192 462.6L147.3 507.3C141.1 513.6 130.9 513.6 124.7 507.3L79.27 461.9L26.54 508C21.81 512.2 15.11 513.2 9.388 510.6C3.671 507.1 0 502.3 0 496V16C0 9.722 3.672 4.024 9.388 1.43C15.11-1.164 21.81-.175 26.54 3.959L79.27 50.1zM69.46 427.1C75.8 422.4 85.36 422.7 91.31 428.7L136 473.4L180.7 428.7C186.9 422.4 197.1 422.4 203.3 428.7L248 473.4L292.7 428.7C298.6 422.7 308.2 422.4 314.5 427.1L352 460.7V51.26L314.5 84.04C308.2 89.59 298.6 89.27 292.7 83.31L248 38.63L203.3 83.31C197.1 89.56 186.9 89.56 180.7 83.31L136 38.63L91.31 83.31C85.36 89.27 75.8 89.59 69.46 84.04L32 51.26V460.7L69.46 427.1z"],
    "table-picnic": [512, 512, [], "e32d", "M410.4 288c-11.43 0-19.17 11.63-14.75 22.17l53.59 128C451.8 444.3 457.8 448 464 448c2.062 0 4.156-.4062 6.188-1.25c8.156-3.406 11.97-12.78 8.562-20.94l-53.58-127.1C422.7 291.9 416.9 288 410.4 288zM33.25 425.8c-3.406 8.156 .4062 17.53 8.562 20.94C43.84 447.6 45.94 448 48 448c6.25 0 12.19-3.688 14.75-9.812L116.3 310.2C120.7 299.6 113 288 101.6 288C95.14 288 89.32 291.9 86.83 297.8L33.25 425.8zM496 224h-101.8l-53.56-128H432C440.8 96 448 88.84 448 80C448 71.16 440.8 64 432 64h-352C71.16 64 64 71.16 64 80C64 88.84 71.16 96 80 96h91.31L117.8 224H16C7.164 224 0 231.2 0 240C0 248.8 7.164 256 16 256h480C504.8 256 512 248.8 512 240C512 231.2 504.8 224 496 224zM152.4 224l53.58-128h100l53.58 128H152.4z"],
    "square-pen": [448, 512, ["pen-square", "pencil-square"], "f14b", "M254.2 140.7C272.1 121.1 303.3 121.1 322.1 140.7L339.4 158.1C358.2 176.8 358.2 207.2 339.4 225.9L213.1 352.3C206.9 358.5 199.2 362.8 190.8 364.1L115.9 383.7C110.4 385 104.7 383.4 100.7 379.5C96.71 375.5 95.12 369.7 96.48 364.3L115.2 289.4C117.3 280.9 121.7 273.2 127.8 267.1L254.2 140.7zM299.5 163.3C293.2 157.1 283.1 157.1 276.8 163.3L255.4 184.8L295.4 224.8L316.8 203.3C323.1 197.1 323.1 186.9 316.8 180.7L299.5 163.3zM146.2 297.1L133.1 346.2L183 333.9C185.8 333.2 188.4 331.7 190.4 329.7L272.8 247.4L232.8 207.4L150.5 289.7C148.4 291.8 146.9 294.3 146.2 297.1V297.1zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM32 96V416C32 433.7 46.33 448 64 448H384C401.7 448 416 433.7 416 416V96C416 78.33 401.7 64 384 64H64C46.33 64 32 78.33 32 96z"],
    "circle-microphone-lines": [512, 512, ["microphone-circle-alt"], "e117", "M256 320c35.35 0 64-28.65 64-64V160c0-35.35-28.65-64-64-64S192 124.7 192 160v96C192 291.3 220.7 320 256 320zM224 160c0-17.64 14.36-32 32-32s32 14.36 32 32h-16C263.2 160 256 167.2 256 176S263.2 192 272 192H288v32h-16C263.2 224 256 231.2 256 240S263.2 256 272 256H288c0 17.64-14.36 32-32 32S224 273.6 224 256V160zM368 224C359.2 224 352 231.2 352 239.1V256c0 52.94-43.06 96-96 96S160 308.9 160 256V240C160 231.2 152.8 224 144 224S128 231.2 128 239.1V256c0 65.1 49.03 118.4 112 126.4V400c0 8.844 7.156 16 16 16s16-7.156 16-16v-17.62C334.1 374.4 384 321.1 384 256V239.1C384 231.2 376.8 224 368 224zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480z"],
    "display-slash": [640, 512, ["desktop-slash"], "e2fa", "M544 32c17.64 0 32 14.36 32 32v288c0 1.273-.582 2.357-.7266 3.592l27.49 21.7C606.1 369.5 608 360.1 608 352V64c0-35.35-28.65-64-64-64H124.9l40.53 32H544zM464 480h-50.49l-18.96-63.22L353 384H96c-17.64 0-32-14.36-32-32V155.8L32 130.6V352c0 35.35 28.65 64 64 64h149.7l-19.2 64H176C167.2 480 160 487.2 160 496S167.2 512 176 512h288c8.836 0 16-7.164 16-16S472.8 480 464 480zM259.9 480l19.2-64h81.79l19.2 64H259.9zM633.9 483.4L25.92 3.42c-6.938-5.453-17-4.25-22.48 2.641c-5.469 6.938-4.281 17 2.641 22.48l608 480C617 510.9 620.5 512 623.1 512c4.734 0 9.422-2.094 12.58-6.078C642 498.1 640.8 488.9 633.9 483.4z"],
    "suitcase-rolling": [448, 512, [], "f5c1", "M352.1 128h-32.07l.0123-80c0-26.47-21.53-48-48-48h-96c-26.47 0-48 21.53-48 48L128 128H96.12c-35.35 0-64 28.65-64 64v224c0 35.35 28.58 64 63.93 64L96 496C96 504.8 103.2 512 112 512S128 504.8 128 496V480h192v16c0 8.836 7.164 16 16 16s16-7.164 16-16l.0492-16c35.35 0 64.07-28.65 64.07-64V192C416.1 156.7 387.5 128 352.1 128zM160 48C160 39.17 167.2 32 176 32h96C280.8 32 288 39.17 288 48V128H160V48zM384 416c0 17.64-14.36 32-32 32H96c-17.64 0-32-14.36-32-32V192c0-17.64 14.36-32 32-32h256c17.64 0 32 14.36 32 32V416zM304 336h-160C135.2 336 128 343.2 128 352c0 8.836 7.164 16 16 16h160c8.836 0 16-7.164 16-16C320 343.2 312.8 336 304 336zM304 240h-160C135.2 240 128 247.2 128 256c0 8.836 7.164 16 16 16h160C312.8 272 320 264.8 320 256C320 247.2 312.8 240 304 240z"],
    "person-circle-exclamation": [576, 512, [], "e53f", "M103.1 56C103.1 25.07 129.1 0 159.1 0C190.9 0 215.1 25.07 215.1 56C215.1 86.93 190.9 112 159.1 112C129.1 112 103.1 86.93 103.1 56zM159.1 80C173.3 80 183.1 69.25 183.1 56C183.1 42.75 173.3 32 159.1 32C146.7 32 135.1 42.75 135.1 56C135.1 69.25 146.7 80 159.1 80zM127.1 352V496C127.1 504.8 120.8 512 111.1 512C103.2 512 95.1 504.8 95.1 496V202.1L46.11 295.5C41.95 303.3 32.25 306.3 24.46 302.1C16.67 297.9 13.72 288.3 17.89 280.5L76.73 170.3C90.64 144.3 117.8 128 147.3 128H172.7C202.2 128 229.4 144.3 243.3 170.3L291.9 261.4C284.4 271.2 277.1 281.9 272.6 293.2L224 202.2V496C224 504.8 216.8 512 208 512C199.2 512 192 504.8 192 496V352L127.1 352zM127.1 320H192V164C186 161.4 179.5 160 172.7 160H147.3C140.5 160 133.1 161.4 127.1 164V320zM408 424C408 410.7 418.7 400 432 400C445.3 400 456 410.7 456 424C456 437.3 445.3 448 432 448C418.7 448 408 437.3 408 424zM431.1 288C440.8 288 447.1 295.2 447.1 304V368C447.1 376.8 440.8 384 431.1 384C423.2 384 415.1 376.8 415.1 368V304C415.1 295.2 423.2 288 431.1 288zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM432 256C370.1 256 320 306.1 320 368C320 429.9 370.1 480 432 480C493.9 480 544 429.9 544 368C544 306.1 493.9 256 432 256z"],
    "transporter-2": [512, 512, [], "e044", "M112 288h288C408.8 288 416 280.8 416 272S408.8 256 400 256h-288C103.2 256 96 263.2 96 272S103.2 288 112 288zM175.5 220.8C190.8 202.5 213.2 192 236.1 192h38.06c23.81 0 46.22 10.5 61.45 28.78c3.172 3.812 7.719 5.766 12.31 5.766c3.609 0 7.234-1.219 10.22-3.703c6.797-5.656 7.719-15.75 2.062-22.53C339.7 174.7 308.4 160 275 160H236.1C203.6 160 172.3 174.7 150.9 200.3C145.3 207.1 146.2 217.2 152.1 222.8C159.8 228.5 169.9 227.6 175.5 220.8zM256 128c35.35 0 64-28.65 64-64c0-35.35-28.65-64-64-64C220.7 0 192 28.65 192 64C192 99.35 220.7 128 256 128zM256 32c17.64 0 32 14.36 32 32s-14.36 32-32 32S224 81.64 224 64S238.4 32 256 32zM336 320h-160C167.2 320 160 327.2 160 336S167.2 352 176 352h160c8.844 0 16-7.156 16-16S344.8 320 336 320zM80 32H64V16C64 7.156 56.84 0 48 0S32 7.156 32 16V32H16C7.156 32 0 39.16 0 48S7.156 64 16 64H32v16C32 88.84 39.16 96 48 96S64 88.84 64 80V64h16C88.84 64 96 56.84 96 48S88.84 32 80 32zM496 352H480v-16c0-8.844-7.156-16-16-16S448 327.2 448 336V352h-16c-8.844 0-16 7.156-16 16s7.156 16 16 16H448v16c0 8.844 7.156 16 16 16s16-7.156 16-16V384h16c8.844 0 16-7.156 16-16S504.8 352 496 352zM368 448h-224C117.5 448 96 469.5 96 496C96 504.8 103.2 512 112 512S128 504.8 128 496C128 487.2 135.2 480 144 480h224c8.828 0 16 7.172 16 16c0 8.844 7.156 16 16 16s16-7.156 16-16C416 469.5 394.5 448 368 448zM336 384h-160C167.2 384 160 391.2 160 400S167.2 416 176 416h160c8.844 0 16-7.156 16-16S344.8 384 336 384z"],
    "hands-holding-diamond": [640, 512, ["hand-receiving"], "f47c", "M342.6 9.372L438.6 105.4C451.1 117.9 451.1 138.1 438.6 150.6L342.6 246.6C330.1 259.1 309.9 259.1 297.4 246.6L201.4 150.6C188.9 138.1 188.9 117.9 201.4 105.4L297.4 9.372C309.9-3.124 330.1-3.124 342.6 9.372V9.372zM320 224L416 128L320 32L224 128L320 224zM64 64C99.35 64 128 92.65 128 128V252.3C128 256.9 128.4 261.4 129.3 265.8C131.4 262.6 133.9 259.5 136.7 256.7C158.4 234.1 193.6 234.1 215.3 256.7L306.6 347.1C311.7 353.1 316.2 358.6 320 364.6C323.8 358.6 328.3 353.1 333.4 347.1L424.7 256.7C446.4 234.1 481.6 234.1 503.3 256.7C506.1 259.5 508.6 262.6 510.7 265.8C511.6 261.4 512 256.9 512 252.3V128C512 92.65 540.7 64 576 64C611.3 64 640 92.65 640 128V344.2C640 373.9 628.2 402.4 607.2 423.4L523.3 507.3C517.1 513.6 506.9 513.6 500.7 507.3C494.4 501.1 494.4 490.9 500.7 484.7L584.6 400.8C599.6 385.8 608 365.5 608 344.2V127.1C608 110.3 593.7 95.1 576 95.1C558.3 95.1 544 110.3 544 127.1V252.3C544 279.4 533.2 305.4 514.1 324.5L443.3 395.3C437.1 401.6 426.9 401.6 420.7 395.3C414.4 389.1 414.4 378.9 420.7 372.7L480.7 312.7C489.9 303.5 489.9 288.5 480.7 279.3C471.5 270.1 456.5 270.1 447.3 279.3L356 370.6C343.2 383.4 336 400.8 336 418.9V496C336 504.8 328.8 512 320 512C311.2 512 304 504.8 304 496V418.9C304 400.8 296.8 383.4 283.1 370.6L192.7 279.3C183.5 270.1 168.5 270.1 159.3 279.3C150.1 288.5 150.1 303.5 159.3 312.7L219.3 372.7C225.6 378.9 225.6 389.1 219.3 395.3C213.1 401.6 202.9 401.6 196.7 395.3L125.9 324.5C106.8 305.4 96 279.4 96 252.3V127.1C96 110.3 81.67 95.1 64 95.1C46.33 95.1 32 110.3 32 127.1V344.2C32 365.5 40.43 385.8 55.43 400.8L139.3 484.7C145.6 490.9 145.6 501.1 139.3 507.3C133.1 513.6 122.9 513.6 116.7 507.3L32.8 423.4C11.8 402.4 0 373.9 0 344.2V128C0 92.65 28.65 64 64 64H64z"],
    "money-bill-simple-wave": [576, 512, [], "e1f2", "M384 255.1C384 315 343.6 368 288 368C232.4 368 192 315 192 255.1C192 196.1 232.4 143.1 288 143.1C343.6 143.1 384 196.1 384 255.1zM288 336C320.7 336 352 303 352 255.1C352 208.1 320.7 175.1 288 175.1C255.3 175.1 224 208.1 224 255.1C224 303 255.3 336 288 336zM0 422.3V112.5C0 88.59 25.61 72.83 48.66 79.13C128.4 100.9 208.2 80.59 288 60.25C375 38.08 462 15.9 549 48.38C565.9 54.69 576 71.62 576 89.66V399.5C576 423.4 550.4 439.2 527.3 432.9C447.6 411.1 367.8 431.4 288 451.7C200.1 473.9 113.1 496.1 26.97 463.6C10.06 457.3 .0003 440.4 .0003 422.3L0 422.3zM38.16 433.6C110.1 460.8 184.9 444.9 269.3 423.5C273.6 422.4 277.9 421.3 282.3 420.2C360.1 400.3 447.6 377.9 535.8 402C537.9 402.6 540.6 402.2 542.7 400.8C543.6 400.2 543.9 399.7 544 399.6C544 399.6 544 399.6 544 399.6C544 399.6 544 399.6 544 399.5V89.66C544 82.82 540.3 79.29 537.8 78.36C465 51.19 391.1 67.09 306.7 88.51C302.4 89.6 298.1 90.71 293.7 91.82C215.9 111.7 128.4 134.1 40.23 109.1C38.06 109.4 35.35 109.8 33.34 111.2C32.45 111.8 32.08 112.3 31.1 112.4C31.98 112.5 31.1 112.4 31.1 112.4L31.1 112.5V422.3C31.1 429.2 35.66 432.7 38.16 433.6H38.16z"],
    "chevron-down": [448, 512, [], "f078", "M4.251 181.1C7.392 177.7 11.69 175.1 16 175.1c3.891 0 7.781 1.406 10.86 4.25l197.1 181.1l197.1-181.1c6.5-6 16.64-5.625 22.61 .9062c6 6.5 5.594 16.59-.8906 22.59l-208 192c-6.156 5.688-15.56 5.688-21.72 0l-208-192C-1.343 197.7-1.749 187.6 4.251 181.1z"],
    "battery-full": [576, 512, [128267, "battery", "battery-5"], "f240", "M64 208C64 181.5 85.49 160 112 160H400C426.5 160 448 181.5 448 208V304C448 330.5 426.5 352 400 352H112C85.49 352 64 330.5 64 304V208zM96 208V304C96 312.8 103.2 320 112 320H400C408.8 320 416 312.8 416 304V208C416 199.2 408.8 192 400 192H112C103.2 192 96 199.2 96 208zM0 176C0 131.8 35.82 96 80 96H432C476.2 96 512 131.8 512 176V336C512 380.2 476.2 416 432 416H80C35.82 416 0 380.2 0 336V176zM80 128C53.49 128 32 149.5 32 176V336C32 362.5 53.49 384 80 384H432C458.5 384 480 362.5 480 336V176C480 149.5 458.5 128 432 128H80zM576 304C576 312.8 568.8 320 560 320C551.2 320 544 312.8 544 304V208C544 199.2 551.2 192 560 192C568.8 192 576 199.2 576 208V304z"],
    "bell-plus": [448, 512, [], "f849", "M223.1 160C232.8 160 240 167.2 240 176V224H288C296.8 224 304 231.2 304 240C304 248.8 296.8 256 288 256H240V304C240 312.8 232.8 320 223.1 320C215.2 320 207.1 312.8 207.1 304V256H159.1C151.2 256 143.1 248.8 143.1 240C143.1 231.2 151.2 224 159.1 224H207.1V176C207.1 167.2 215.2 160 223.1 160zM207.1 16C207.1 7.164 215.2 0 223.1 0C232.8 0 240 7.164 240 16V32.79C320.9 40.82 384 109 384 192V221.1C384 264.8 401.4 306.7 432.3 337.7L435 340.4C443.3 348.7 448 359.1 448 371.7C448 396.2 428.2 416 403.7 416H44.28C19.83 416 0 396.2 0 371.7C0 359.1 4.666 348.7 12.97 340.4L15.72 337.7C46.63 306.7 64 264.8 64 221.1V192C64 109 127.1 40.82 208 32.79L207.1 16zM223.1 64C153.3 64 95.1 121.3 95.1 192V221.1C95.1 273.3 75.26 323.4 38.35 360.3L35.6 363C33.29 365.3 31.1 368.5 31.1 371.7C31.1 378.5 37.5 384 44.28 384H403.7C410.5 384 416 378.5 416 371.7C416 368.5 414.7 365.3 412.4 363L409.7 360.3C372.7 323.4 352 273.3 352 221.1V192C352 121.3 294.7 64 223.1 64H223.1zM223.1 480C237.9 480 249.8 471.1 254.2 458.7C257.1 450.3 266.3 445.1 274.6 448.9C282.9 451.9 287.3 461 284.4 469.3C275.6 494.2 251.9 512 223.1 512C196.1 512 172.4 494.2 163.6 469.3C160.7 461 165.1 451.9 173.4 448.9C181.7 445.1 190.9 450.3 193.8 458.7C198.2 471.1 210.1 480 223.1 480z"],
    "book-arrow-right": [640, 512, [], "e0b9", "M432 272C423.2 272 416 279.2 416 288v80c0 8.836-7.164 16-16 16H64c-11.71 0-22.55 3.389-32 8.9V80C32 53.49 53.49 32 80 32h320C408.8 32 416 39.16 416 48V128c0 8.836 7.164 16 16 16S448 136.8 448 128V48C448 21.49 426.5 0 400 0h-320C35.82 0 0 35.82 0 80V448c0 35.35 28.66 64 64 64h367.2c7.969 0 15.35-5.455 16.62-13.32C449.4 488.6 441.7 480 432 480H416v-66.95c18.59-6.627 32-24.22 32-45.05V288C448 279.2 440.8 272 432 272zM384 480H64c-17.64 0-32-14.36-32-32s14.36-32 32-32h320V480zM635.3 196.7l-96-96c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L585.4 192H272C263.2 192 256 199.2 256 208S263.2 224 272 224h313.4l-68.69 68.69c-6.25 6.25-6.25 16.38 0 22.62C519.8 318.4 523.9 320 528 320s8.188-1.562 11.31-4.688l96-96C641.6 213.1 641.6 202.9 635.3 196.7z"],
    "hospitals": [576, 512, [], "f80e", "M480 32H320C302.3 32 288 46.33 288 64V65.6C282.8 64.55 277.5 64 272 64H256C256 28.65 284.7 0 320 0H480C515.3 0 544 28.65 544 64V448C544 483.3 515.3 512 480 512H336C342.1 502.7 348 491.8 350.4 480H480C497.7 480 512 465.7 512 448V64C512 46.33 497.7 32 480 32zM384 96C384 87.16 391.2 80 400 80C408.8 80 416 87.16 416 96V128H448C456.8 128 464 135.2 464 144C464 152.8 456.8 160 448 160H416V192C416 200.8 408.8 208 400 208C391.2 208 384 200.8 384 192V160H352C343.2 160 336 152.8 336 144C336 135.2 343.2 128 352 128H384V96zM352 288H512V320H352V288zM352 384H512V416H352V384zM160 192C160 183.2 167.2 176 176 176C184.8 176 192 183.2 192 192V224H224C232.8 224 240 231.2 240 240C240 248.8 232.8 256 224 256H192V288C192 296.8 184.8 304 176 304C167.2 304 160 296.8 160 288V256H128C119.2 256 112 248.8 112 240C112 231.2 119.2 224 128 224H160V192zM256 96C291.3 96 320 124.7 320 160V448C320 483.3 291.3 512 256 512H96C60.65 512 32 483.3 32 448V160C32 124.7 60.65 96 96 96H256zM96 128C78.33 128 64 142.3 64 160V352H288V160C288 142.3 273.7 128 256 128H96zM96 480H256C273.7 480 288 465.7 288 448V384H64V448C64 465.7 78.33 480 96 480z"],
    "club": [512, 512, [9827], "f327", "M389.8 160.7C397.2 161.4 404.4 162.8 411.4 164.7C469.4 180.2 512 233.1 512 295.1C512 371.1 451.1 432 376 432C336.6 432 301.1 415.2 276.3 388.5C274.8 386.9 273.4 385.3 272 383.6V480H336C344.8 480 352 487.2 352 496C352 504.8 344.8 512 336 512H176C167.2 512 160 504.8 160 496C160 487.2 167.2 480 176 480H240V383.6C238.6 385.3 237.2 386.9 235.7 388.5C210.9 415.2 175.4 432 136 432C60.89 432 0 371.1 0 296C0 233.1 42.64 180.2 100.6 164.7C107.6 162.8 114.8 161.4 122.2 160.7C120.9 153.5 120.2 146.2 120 138.7C120 137.8 120 136.9 120 136C120 60.89 180.9 0 256 0C331.1 0 392 60.89 392 136C392 136.9 391.1 137.8 391.1 138.7C391.8 146.2 391.1 153.5 389.8 160.7V160.7zM360 135.1C360 78.56 313.4 31.1 256 31.1C198.6 31.1 152 78.56 152 135.1C152 142.5 152.6 148.8 153.7 154.9C155.3 163.7 153.2 172.8 147.8 179.9C142.4 187.1 134.3 191.6 125.4 192.5C72.98 197.8 31.1 242.1 31.1 295.1C31.1 353.4 78.56 400 135.1 400C175.7 400 210.2 377.8 227.8 344.1C233.4 334.6 244.2 328.1 255.1 328.1C267.8 328.1 278.6 334.6 284.2 344.1C301.8 377.8 336.3 400 376 400C433.4 400 480 353.4 480 295.1C480 242.1 439 197.8 386.6 192.5C377.7 191.6 369.6 187.1 364.2 179.9C358.8 172.8 356.7 163.7 358.3 154.9C359.4 148.8 360 142.5 360 135.1L360 135.1z"],
    "skull-crossbones": [448, 512, [128369, 9760], "f714", "M208 136C208 149.3 197.3 160 184 160C170.7 160 160 149.3 160 136C160 122.7 170.7 112 184 112C197.3 112 208 122.7 208 136zM240 136C240 122.7 250.7 112 264 112C277.3 112 288 122.7 288 136C288 149.3 277.3 160 264 160C250.7 160 240 149.3 240 136zM272 288H176C149.5 288 128 266.5 128 240V223.4C98.54 199.1 80 165.9 80 128C80 57.31 144.5 0 224 0C303.5 0 368 57.31 368 128C368 165.9 349.5 199.1 320 223.4V240C320 266.5 298.5 288 272 288zM336 128C336 78.42 289.5 32 224 32C158.5 32 112 78.42 112 128C112 154.1 125.1 180.2 147.9 198.4L160 207.1V239.1C160 248.8 167.2 255.1 176 255.1H272C280.8 255.1 288 248.8 288 239.1V207.1L300.1 198.4C322.9 180.2 336 154.1 336 128V128zM438.7 318.5L262.2 400L438.7 481.5C446.7 485.2 450.2 494.7 446.5 502.7C442.8 510.7 433.3 514.2 425.3 510.5L224 417.6L22.7 510.5C14.68 514.2 5.176 510.7 1.473 502.7C-2.23 494.7 1.272 485.2 9.295 481.5L185.8 400L9.295 318.5C1.272 314.8-2.23 305.3 1.473 297.3C5.176 289.3 14.68 285.8 22.7 289.5L224 382.4L425.3 289.5C433.3 285.8 442.8 289.3 446.5 297.3C450.2 305.3 446.7 314.8 438.7 318.5z"],
    "droplet-degree": [512, 512, ["dewpoint"], "f748", "M192 480c-88.4 0-160-71.6-160-160c0-16.2 6.1-39.2 18.3-67.5c11.9-27.6 28.5-57.5 46.6-86.8c35.9-58 76.4-110.9 94.5-133.7h1.3c18.1 22.9 58.6 75.7 94.5 133.7c18.1 29.2 34.6 59.1 46.6 86.8C345.9 280.8 352 303.8 352 320c0 88.4-71.6 160-160 160zM0 320C0 426 86 512 192 512s192-86 192-192c0-91.2-130.2-262.3-166.6-308.3C211.4 4.2 202.5 0 192.9 0h-1.8c-9.6 0-18.5 4.2-24.5 11.7C130.2 57.7 0 228.8 0 320zM384 112a48 48 0 1 1 96 0 48 48 0 1 1 -96 0zm128 0a80 80 0 1 0 -160 0 80 80 0 1 0 160 0z"],
    "code-compare": [512, 512, [], "e13a", "M322.8 484.2C329.3 490.1 329.8 500.2 323.8 506.8C317.9 513.3 307.8 513.8 301.2 507.8L213.2 427.8C209.9 424.8 208 420.5 208 416C208 411.5 209.9 407.2 213.2 404.2L301.2 324.2C307.8 318.2 317.9 318.7 323.8 325.2C329.8 331.8 329.3 341.9 322.8 347.8L265.4 400H336C380.2 400 416 364.2 416 320V158.4C379.5 150.1 352 118.7 352 80C352 35.82 387.8 0 432 0C476.2 0 512 35.82 512 80C512 118.7 484.5 150.1 448 158.4V320C448 381.9 397.9 432 336 432H265.4L322.8 484.2zM384 80C384 106.5 405.5 128 432 128C458.5 128 480 106.5 480 80C480 53.49 458.5 32 432 32C405.5 32 384 53.49 384 80zM189.2 27.84C182.7 21.9 182.2 11.78 188.2 5.237C194.1-1.301 204.2-1.783 210.8 4.161L298.8 84.16C302.1 87.19 304 91.49 304 96C304 100.5 302.1 104.8 298.8 107.8L210.8 187.8C204.2 193.8 194.1 193.3 188.2 186.8C182.2 180.2 182.7 170.1 189.2 164.2L246.6 112H176C131.8 112 96 147.8 96 192V353.6C132.5 361 160 393.3 160 432C160 476.2 124.2 512 80 512C35.82 512 0 476.2 0 432C0 393.3 27.48 361 64 353.6V192C64 130.1 114.1 80 176 80H246.6L189.2 27.84zM128 432C128 405.5 106.5 384 80 384C53.49 384 32 405.5 32 432C32 458.5 53.49 480 80 480C106.5 480 128 458.5 128 432z"],
    "list-ul": [512, 512, ["list-dots"], "f0ca", "M64 64C81.67 64 96 78.33 96 96C96 113.7 81.67 128 64 128C46.33 128 32 113.7 32 96C32 78.33 46.33 64 64 64zM496 80C504.8 80 512 87.16 512 96C512 104.8 504.8 112 496 112H176C167.2 112 160 104.8 160 96C160 87.16 167.2 80 176 80H496zM496 240C504.8 240 512 247.2 512 256C512 264.8 504.8 272 496 272H176C167.2 272 160 264.8 160 256C160 247.2 167.2 240 176 240H496zM496 400C504.8 400 512 407.2 512 416C512 424.8 504.8 432 496 432H176C167.2 432 160 424.8 160 416C160 407.2 167.2 400 176 400H496zM64 288C46.33 288 32 273.7 32 256C32 238.3 46.33 224 64 224C81.67 224 96 238.3 96 256C96 273.7 81.67 288 64 288zM64 384C81.67 384 96 398.3 96 416C96 433.7 81.67 448 64 448C46.33 448 32 433.7 32 416C32 398.3 46.33 384 64 384z"],
    "hand-holding-magic": [576, 512, [], "f6e5", "M558.2 333.6c-9.5-8.619-22-13.37-35.12-13.37c-12.5 0-24.88 4.248-34.62 12.12l-61.45 49.21c-1.928 1.545-4.324 2.385-6.795 2.385h-41.62c4.625-9.619 6.5-20.74 4.75-32.23C379.4 323.7 353.7 304 325.6 304H181.2c-20.75 0-40.1 6.746-57.5 19.24l-38.5 28.73H16c-8.801 0-16 7.195-16 15.99S7.198 383.1 15.1 383.1l80.01 .0114l46.86-35.29c11.12-8.244 24.62-12.74 38.37-12.74h146.7c13.25 0 24 10.74 24 23.99s-10.75 23.98-24 23.98H239.1c-8.75 0-16 7.246-16 15.99c0 8.746 7.25 15.99 16 15.99h180.2c9.625 0 19-3.248 26.62-9.246l61.62-49.22c4.25-3.373 9.5-5.248 14.62-5.248c5 0 9.875 1.75 13.75 5.248c10.12 9.119 9.375 24.48-.875 32.61l-100.7 80.58c-7.584 6.064-17.01 9.369-26.72 9.369H16c-8.801 0-15.1 7.189-15.1 15.98S7.198 512 15.1 512h392.5c17 0 33.38-5.871 46.62-16.37l100.9-80.7c12.25-9.744 19.5-24.36 19.1-39.98C576.5 359.3 569.1 344.2 558.2 333.6zM223.1 192h15.1C292.9 192 336 148.9 336 96c0-8.844-7.156-16-16-16S304 87.16 304 96c0 35.28-28.72 64-64 64H224C188.7 160 160 131.3 160 96s28.72-64 64-64h106.7C377.7 32 416 70.28 416 117.3c0 26.69-12.75 52.22-34.13 68.25l-55.47 41.59c-7.062 5.312-8.5 15.34-3.219 22.41C326.3 253.8 331.2 256 336 256c3.344 0 6.719-1.031 9.594-3.188l55.5-41.63C430.5 189.1 448 154 448 117.3C448 52.63 395.4 0 330.7 0H223.1c-52.94 0-95.1 43.06-95.1 96S171.1 192 223.1 192z"],
    "watermelon-slice": [512, 512, [], "e337", "M340.8 203.4c6.254 6.258 16.39 6.25 22.63 0c6.252-6.252 6.252-16.38 0-22.63l-16.08-16.04c-6.252-6.252-16.3-6.219-22.56 .0325c-6.252 6.254-6.322 16.34-.0706 22.6L340.8 203.4zM252.8 332.8c-6.252 6.252-6.307 16.31-.055 22.56l16.06 16.08c6.256 6.256 16.38 6.248 22.63 0c6.252-6.252 6.252-16.38 0-22.63l-16.06-16.07C269.1 326.5 259 326.5 252.8 332.8zM332.8 252.8c-6.252 6.252-6.324 16.32-.0724 22.58l16.08 16.06c6.256 6.256 16.38 6.248 22.63 0c6.252-6.254 6.252-16.38 0-22.64l-16.08-16.06C349.1 246.5 339 246.5 332.8 252.8zM187.3 324.7c-6.252-6.252-16.34-6.186-22.59 .0654c-6.252 6.252-6.288 16.31-.0358 22.56l16.04 16.08c6.256 6.256 16.38 6.248 22.63 0c6.252-6.252 6.252-16.38 0-22.63L187.3 324.7zM260.8 283.4c6.256 6.256 16.38 6.248 22.63 0c6.252-6.254 6.252-16.38 0-22.63L267.3 244.7c-6.252-6.254-16.32-6.205-22.57 .049C238.5 251 238.5 261.1 244.7 267.4L260.8 283.4zM425.1 4.689C422.1 1.688 418 0 413.8 0c-4.251 0-8.315 1.688-11.32 4.689L4.689 402.4C1.688 405.4 0 409.5 0 413.8s1.688 8.315 4.689 11.32C62.64 483 138.8 512 214.9 512c76.15 0 152.3-28.98 210.2-86.93C540.1 309.2 540.1 120.6 425.1 4.689zM367.9 84.47c67.35 78.99 63.87 198.1-10.74 272.7c-38.01 38.01-88.56 58.94-142.3 58.94c-48.39 0-94.07-17.08-130.5-48.17L367.9 84.47zM402.5 402.4c-99.56 99.62-259.4 103.3-363.5 10.97l22.84-22.84c42.48 37.1 96.16 57.55 153.1 57.55c62.27 0 120.8-24.26 164.9-68.32c87.11-87.11 90.54-226.4 10.74-317.1l22.86-22.86C505.7 143 502.1 302.8 402.5 402.4z"],
    "circle-ellipsis": [512, 512, [], "e10a", "M256 232C269.3 232 280 242.7 280 256C280 269.3 269.3 280 256 280C242.7 280 232 269.3 232 256C232 242.7 242.7 232 256 232zM352 280C338.7 280 328 269.3 328 256C328 242.7 338.7 232 352 232C365.3 232 376 242.7 376 256C376 269.3 365.3 280 352 280zM160 232C173.3 232 184 242.7 184 256C184 269.3 173.3 280 160 280C146.7 280 136 269.3 136 256C136 242.7 146.7 232 160 232zM256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512zM480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256z"],
    "school-lock": [640, 512, [], "e56f", "M311.1 2.7c5.4-3.6 12.4-3.6 17.8 0L468.8 96H576c35.3 0 64 28.7 64 64V272c0-30.5-12.2-58.2-32-78.4V160c0-17.7-14.3-32-32-32H464c-3.2 0-6.2-.9-8.9-2.7L320 35.2 184.9 125.3c-2.6 1.8-5.7 2.7-8.9 2.7H64c-17.7 0-32 14.3-32 32V448c0 17.7 14.3 32 32 32H256V384c0-35.3 28.7-64 64-64s64 28.7 64 64v96c0 11.7 3.1 22.6 8.6 32H384 352 288 256 64c-35.3 0-64-28.7-64-64V160c0-35.3 28.7-64 64-64H171.2l140-93.3zM352 384c0-17.7-14.3-32-32-32s-32 14.3-32 32v96h64V384zM128 160h32c17.7 0 32 14.3 32 32v64c0 17.7-14.3 32-32 32H128c-17.7 0-32-14.3-32-32V192c0-17.7 14.3-32 32-32zm0 32v64h32V192H128zM96 352c0-17.7 14.3-32 32-32h32c17.7 0 32 14.3 32 32v64c0 17.7-14.3 32-32 32H128c-17.7 0-32-14.3-32-32V352zm64 0H128v64h32V352zm160-96a64 64 0 1 0 0-128 64 64 0 1 0 0 128zm0-160a96 96 0 1 1 0 192 96 96 0 1 1 0-192zm16 64v16h8c8.8 0 16 7.2 16 16s-7.2 16-16 16H320c-8.8 0-16-7.2-16-16V160c0-8.8 7.2-16 16-16s16 7.2 16 16zm192 64c-26.5 0-48 21.5-48 48v48h96V272c0-26.5-21.5-48-48-48zm-80 48c0-44.2 35.8-80 80-80s80 35.8 80 80v48c17.7 0 32 14.3 32 32V480c0 17.7-14.3 32-32 32H448c-17.7 0-32-14.3-32-32V352c0-17.7 14.3-32 32-32V272zm160 80H448V480H608V352z"],
    "tower-cell": [576, 512, [], "e585", "M40.94 9.074C49.19 12.25 53.3 21.51 50.12 29.76C38.44 60.06 32 93.21 32 128C32 162.8 38.44 195.1 50.12 226.3C53.3 234.5 49.19 243.8 40.94 246.9C32.7 250.1 23.44 246 20.26 237.8C7.185 203.8 0 166.8 0 128C0 89.24 7.185 52.18 20.26 18.25C23.44 10.01 32.7 5.897 40.94 9.074V9.074zM535.1 9.074C543.3 5.897 552.6 10.01 555.7 18.25C568.8 52.18 576 89.24 576 128C576 166.8 568.8 203.8 555.7 237.8C552.6 246 543.3 250.1 535.1 246.9C526.8 243.8 522.7 234.5 525.9 226.3C537.6 195.1 544 162.8 544 128C544 93.21 537.6 60.06 525.9 29.76C522.7 21.51 526.8 12.25 535.1 9.074V9.074zM478.6 489.4C482.2 497.5 478.6 506.1 470.6 510.6C462.5 514.2 453 510.6 449.4 502.6L410.5 416H165.5L126.6 502.6C122.1 510.6 113.5 514.2 105.4 510.6C97.38 506.1 93.78 497.5 97.41 489.4L240.7 171.1C230.3 159.7 224 144.6 224 127.1C224 92.65 252.7 63.1 288 63.1C323.3 63.1 352 92.65 352 127.1C352 144.6 345.7 159.7 335.3 171.1L478.6 489.4zM288 159.1C305.7 159.1 320 145.7 320 127.1C320 110.3 305.7 95.1 288 95.1C270.3 95.1 256 110.3 256 127.1C256 145.7 270.3 159.1 288 159.1zM396.1 384L367.3 319.1H208.7L179.9 384H396.1zM288 191.1C280.9 191.1 274.2 190.9 267.8 188.7L223.1 287.1H352.9L308.2 188.7C301.8 190.9 295.1 191.1 287.1 191.1H288zM128 127.1C128 148.5 132.3 167.1 139.1 185.6C143.5 193.7 139.8 203.1 131.7 206.7C123.6 210.2 114.2 206.5 110.7 198.4C101.2 176.8 96 152.1 96 127.1C96 102.1 101.2 79.17 110.7 57.59C114.2 49.49 123.6 45.8 131.7 49.34C139.8 52.87 143.5 62.31 139.1 70.4C132.3 88.02 128 107.5 128 127.1V127.1zM480 127.1C480 152.1 474.8 176.8 465.3 198.4C461.8 206.5 452.4 210.2 444.3 206.7C436.2 203.1 432.5 193.7 436 185.6C443.7 167.1 448 148.5 448 127.1C448 107.5 443.7 88.02 436 70.4C432.5 62.31 436.2 52.87 444.3 49.34C452.4 45.8 461.8 49.5 465.3 57.59C474.8 79.17 480 102.1 480 127.1V127.1z"],
    "sd-cards": [448, 512, [], "e240", "M416 368c0 17.7-14.3 32-32 32H144c-17.7 0-32-14.3-32-32V154.5c0-8.5 3.4-16.6 9.4-22.6l90.5-90.5c6-6 14.1-9.4 22.6-9.4H384c17.7 0 32 14.3 32 32V368zM448 64c0-35.3-28.7-64-64-64H234.5c-17 0-33.3 6.7-45.3 18.7L98.7 109.3c-12 12-18.7 28.3-18.7 45.3V368c0 35.3 28.7 64 64 64H384c35.3 0 64-28.7 64-64V64zM240 64c-8.8 0-16 7.2-16 16v64c0 8.8 7.2 16 16 16s16-7.2 16-16V80c0-8.8-7.2-16-16-16zm64 0c-8.8 0-16 7.2-16 16v64c0 8.8 7.2 16 16 16s16-7.2 16-16V80c0-8.8-7.2-16-16-16zm64 0c-8.8 0-16 7.2-16 16v64c0 8.8 7.2 16 16 16s16-7.2 16-16V80c0-8.8-7.2-16-16-16zM32 112c0-8.8-7.2-16-16-16s-16 7.2-16 16V384c0 70.7 57.3 128 128 128H368c8.8 0 16-7.2 16-16s-7.2-16-16-16H128c-53 0-96-43-96-96V112z"],
    "down-long": [320, 512, ["long-arrow-alt-down"], "f309", "M88 352H38.7c-3.7 0-6.7 3-6.7 6.7c0 1.9 .8 3.7 2.2 5L160 476.2 285.8 363.7c1.4-1.3 2.2-3.1 2.2-5c0-3.7-3-6.7-6.7-6.7H232c-17.7 0-32-14.3-32-32V48c0-8.8-7.2-16-16-16H136c-8.8 0-16 7.2-16 16V320c0 17.7-14.3 32-32 32zm86 154.7c-3.8 3.4-8.8 5.3-14 5.3s-10.1-1.9-14-5.3L12.9 387.5C4.7 380.2 0 369.7 0 358.7C0 337.3 17.3 320 38.7 320H56 88V288 48c0-26.5 21.5-48 48-48h48c26.5 0 48 21.5 48 48V288v32h32 17.3c21.4 0 38.7 17.3 38.7 38.7c0 11-4.7 21.5-12.9 28.8L174 506.7z"],
    "envelopes": [576, 512, [], "e170", "M512 64c17.7 0 32 14.3 32 32v19.6L364.4 247.3c-16.9 12.4-39.9 12.4-56.8 0L128 115.6V96c0-17.7 14.3-32 32-32H512zM128 320V155.3L288.7 273.1c28.2 20.7 66.5 20.7 94.6 0L544 155.3V320c0 17.7-14.3 32-32 32H160c-17.7 0-32-14.3-32-32zM160 32c-35.3 0-64 28.7-64 64V320c0 35.3 28.7 64 64 64H512c35.3 0 64-28.7 64-64V96c0-35.3-28.7-64-64-64H160zM32 112c0-8.8-7.2-16-16-16s-16 7.2-16 16V352c0 70.7 57.3 128 128 128H464c8.8 0 16-7.2 16-16s-7.2-16-16-16H128c-53 0-96-43-96-96V112z"],
    "phone-office": [576, 512, [], "f67d", "M352 320h-32c-17.62 0-32 14.38-32 32v32c0 17.62 14.38 32 32 32h32c17.62 0 32-14.38 32-32v-32C384 334.4 369.6 320 352 320zM352 384h-32v-32h32V384zM352 192h-32c-17.62 0-32 14.38-32 32v32c0 17.62 14.38 32 32 32h32c17.62 0 32-14.38 32-32V224C384 206.4 369.6 192 352 192zM352 256h-32V224h32V256zM480 320h-32c-17.62 0-32 14.38-32 32v32c0 17.62 14.38 32 32 32h32c17.62 0 32-14.38 32-32v-32C512 334.4 497.6 320 480 320zM480 384h-32v-32h32V384zM480 192h-32c-17.62 0-32 14.38-32 32v32c0 17.62 14.38 32 32 32h32c17.62 0 32-14.38 32-32V224C512 206.4 497.6 192 480 192zM480 256h-32V224h32V256zM512 32H237C230.5 13.38 212.9 0 192 0H128C107.1 0 89.5 13.38 83 32H64C28.62 32 0 60.62 0 96v352c0 35.38 28.62 64 64 64h448c35.38 0 64-28.62 64-64V96C576 60.62 547.4 32 512 32zM320 64h160v64h-160V64zM112 48C112 39.12 119.1 32 128 32h64c8.875 0 16 7.125 16 16V384c0 8.875-7.125 16-16 16H128c-8.875 0-16-7.125-16-16V48zM544 448c0 17.62-14.38 32-32 32H64c-17.62 0-32-14.38-32-32V96c0-17.62 14.38-32 32-32h16v320c0 26.5 21.5 48 48 48h64c26.5 0 48-21.5 48-48V64H288v64c0 17.62 14.38 32 32 32h160c17.62 0 32-14.38 32-32V64c17.62 0 32 14.38 32 32V448z"],
    "ranking-star": [640, 512, [], "e561", "M295.5 15.2C305.7-5.415 334.9-4.753 344.6 15.32L364.5 55.48L408.6 61.84C430.6 65.25 440.1 92.48 423.9 108.7L423.7 108.9L391.8 139.7L399.4 183.7C402.8 205.8 379.9 222.9 359.6 212.7L359.3 212.5L320.2 192L280.4 213C260.1 223.2 237.2 206.1 240.6 184.1L240.7 183.8L248.2 139.1L216.1 108.7C199.9 92.48 209.4 65.25 231.4 61.84L231.6 61.82L275.5 55.48L295.5 15.24L295.5 15.2zM296.8 84.75L245 92.21L282.6 128.8L273.7 180.4L320.2 155.8L366.3 180.1L357.4 128.4L394.9 92.21L343.2 84.75L319.1 37.79L296.8 84.75zM192 368V464C192 490.5 170.5 512 144 512H48C21.49 512 0 490.5 0 464V368C0 341.5 21.49 320 48 320H144C170.5 320 192 341.5 192 368zM32 464C32 472.8 39.16 480 48 480H144C152.8 480 160 472.8 160 464V368C160 359.2 152.8 352 144 352H48C39.16 352 32 359.2 32 368V464zM416 464C416 490.5 394.5 512 368 512H272C245.5 512 224 490.5 224 464V304C224 277.5 245.5 256 272 256H368C394.5 256 416 277.5 416 304V464zM256 464C256 472.8 263.2 480 272 480H368C376.8 480 384 472.8 384 464V304C384 295.2 376.8 288 368 288H272C263.2 288 256 295.2 256 304V464zM592 384C618.5 384 640 405.5 640 432V464C640 490.5 618.5 512 592 512H496C469.5 512 448 490.5 448 464V432C448 405.5 469.5 384 496 384H592zM480 464C480 472.8 487.2 480 496 480H592C600.8 480 608 472.8 608 464V432C608 423.2 600.8 416 592 416H496C487.2 416 480 423.2 480 432V464z"],
    "chess-king": [448, 512, [9818], "f43f", "M240 16c0-8.8-7.2-16-16-16s-16 7.2-16 16V48H168c-8.8 0-16 7.2-16 16s7.2 16 16 16h40v48H59.6C26.7 128 0 154.7 0 187.6c0 8.2 1.7 16.3 4.9 23.8L66.1 352H101L34.3 198.6c-1.5-3.5-2.3-7.2-2.3-11C32 172.4 44.4 160 59.6 160H224 388.4c15.2 0 27.6 12.4 27.6 27.6c0 3.8-.8 7.5-2.3 11L347 352h34.9l61.1-140.6c3.3-7.5 4.9-15.6 4.9-23.8c0-32.9-26.7-59.6-59.6-59.6H240V80h40c8.8 0 16-7.2 16-16s-7.2-16-16-16H240V16zM382.9 468.7c.7 1.2 1.1 2.5 1.1 3.9c0 4.1-3.3 7.4-7.4 7.4H71.4c-4.1 0-7.4-3.3-7.4-7.4c0-1.4 .4-2.7 1.1-3.9L97.8 416l252.4 0 32.7 52.7zM97.8 384c-11.1 0-21.4 5.7-27.2 15.1L37.9 451.8C34.1 458 32 465.2 32 472.6C32 494.3 49.7 512 71.4 512H376.6c21.8 0 39.4-17.7 39.4-39.4c0-7.3-2.1-14.5-5.9-20.8l-32.7-52.7c-5.8-9.4-16.1-15.1-27.2-15.1H97.8z"],
    "nfc-pen": [576, 512, [], "e1fa", "M208 384H96V128h47.17c7.969 0 15.35-5.455 16.62-13.32C161.4 104.6 153.7 96 144 96H96C78.33 96 64 110.3 64 128v256c0 17.67 14.33 32 32 32h112C216.8 416 224 408.8 224 400C224 391.2 216.8 384 208 384zM208 448H64c-17.67 0-32-14.33-32-32V96c0-17.67 14.33-32 32-32h320c17.67 0 32 14.33 32 32v80C416 184.8 423.2 192 432 192S448 184.8 448 176V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h144C216.8 480 224 472.8 224 464C224 455.2 216.8 448 208 448zM240 210.9V128H352v80C352 216.8 359.2 224 368 224S384 216.8 384 208V128c0-17.67-14.33-32-32-32H224C215.2 96 208 103.2 208 112v98.94C186.6 218.6 172 240.8 176.1 265.8C180.6 284.1 195.3 299 213.5 302.9C244.5 309.5 272 285.9 272 256C272 235.2 258.6 217.6 240 210.9zM224 272C215.2 272 208 264.8 208 256S215.2 240 224 240S240 247.2 240 256S232.8 272 224 272zM561.9 234.2l-28.13-28.14c-9.373-9.373-21.66-14.06-33.94-14.06s-24.57 4.688-33.94 14.06l-175.5 175.5c-8.936 8.936-15.03 20.32-17.5 32.71l-16.66 83.35C254.7 505.2 260.6 512 267.1 512c.7852 0 1.586-.0781 2.398-.2402l83.35-16.67c12.39-2.479 23.77-8.566 32.7-17.5l175.5-175.5C580.7 283.3 580.7 252.9 561.9 234.2zM363.8 454.1c-4.48 4.48-10.13 7.506-16.35 8.748L293.5 474.5l10.78-53.93c1.244-6.219 4.27-11.88 8.754-16.36l114.3-114.3l50.76 50.76L363.8 454.1zM539.3 279.5l-38.62 38.62l-50.76-50.76l38.62-38.62c4.076-4.076 8.838-4.686 11.31-4.686s7.236 .6094 11.31 4.686l28.13 28.14C543.4 260.9 544 265.7 544 268.1C544 270.6 543.4 275.4 539.3 279.5z"],
    "person-harassing": [576, 512, [], "e549", "M247.1 56C247.1 86.93 222.9 112 191.1 112C161.1 112 135.1 86.93 135.1 56C135.1 25.07 161.1 0 191.1 0C222.9 0 247.1 25.07 247.1 56zM191.1 32C178.7 32 167.1 42.75 167.1 56C167.1 69.25 178.7 80 191.1 80C205.3 80 215.1 69.25 215.1 56C215.1 42.75 205.3 32 191.1 32zM291.8 282.4L208 183.9V496C208 504.8 200.8 512 192 512C183.2 512 176 504.8 176 496V352H111.1V496C111.1 504.8 104.8 512 95.1 512C87.16 512 79.1 504.8 79.1 496V202.2L30.12 295.5C25.95 303.3 16.26 306.3 8.464 302.1C.6701 297.9-2.273 288.3 1.891 280.5L60.73 170.3C74.65 144.3 101.8 128 131.3 128H165.5C188.1 128 211.2 138.3 226.4 156.2L316.2 261.6C321.9 268.4 321.1 278.5 314.4 284.2C307.6 289.9 297.5 289.1 291.8 282.4V282.4zM176 320V161.2C172.6 160.4 169.1 160 165.5 160H131.3C124.5 160 117.1 161.4 111.1 164V320H176zM360 32C368.8 32 376 39.16 376 48C376 56.84 368.8 64 360 64H304C295.2 64 287.1 56.84 287.1 48C287.1 39.16 295.2 32 304 32H360zM376 248C376 217.1 401.1 192 432 192C462.9 192 488 217.1 488 248C488 278.9 462.9 304 432 304C401.1 304 376 278.9 376 248zM432 272C445.3 272 456 261.3 456 248C456 234.7 445.3 224 432 224C418.7 224 408 234.7 408 248C408 261.3 418.7 272 432 272zM576 344V456C576 486.9 550.9 512 520 512C494.9 512 471.2 500.5 455.6 480.7L402.1 412.6L349.9 503.9C345.5 511.6 335.7 514.3 328.1 509.9C320.4 505.5 317.7 495.7 322.1 488.1L386.1 376.1C388.7 371.4 393.5 368.4 398.8 368C404.1 367.7 409.3 369.9 412.6 374.1L464 439.6V344C464 313.1 489.1 288 520 288C550.9 288 576 313.1 576 344H576zM520 480C533.3 480 544 469.3 544 456V344C544 330.7 533.3 320 520 320C506.7 320 496 330.7 496 344V456C496 469.3 506.7 480 520 480zM265.7 104.8C269.6 96.94 279.3 93.74 287.2 97.69L335.2 121.7C343.1 125.6 346.3 135.3 342.3 143.2C338.4 151.1 328.7 154.3 320.8 150.3L272.8 126.3C264.9 122.4 261.7 112.7 265.7 104.8V104.8z"],
    "hat-winter": [512, 512, [], "f7a8", "M191.2 106.9C188.6 117.5 191.4 128.6 199.4 136.7C207.9 145 218.5 147.9 229.2 144.1C234.1 154.2 244.9 160 256 160c11.12 0 21.08-5.828 26.8-15.08c8.656 2.438 19.15 1.853 29.87-8.334c7.781-7.844 10.77-19.12 8.15-29.74C330.2 101.1 336 91.13 336 80s-5.891-21.14-15.17-26.86c2.594-10.59-.2781-21.78-8.216-29.78c-7.906-7.812-19.1-10.78-29.75-8.159c-11.44-18.69-42.28-18.64-53.72-.0156c-10.5-2.656-21.77 .2875-29.77 8.194C191.5 31.29 188.6 42.53 191.2 53.16C181.8 58.88 176 68.88 176 80S181.9 101.1 191.2 106.9zM208.3 80.25c6.938-2.156 12.53-7.281 15.22-13.91c2.75-6.75 2.312-14.25-1.75-19.97c6.562 3.562 14.19 3.906 20.47 1.188c6.719-2.719 11.81-8.219 13.53-15.16c2.156 6.938 7.25 12.44 13.62 15c6.719 2.875 14.5 2.438 20.28-1.719c-3.531 6.406-3.969 13.91-1.25 20.56c2.719 6.719 8.219 11.81 15.16 13.53c-6.938 2.156-12.44 7.25-15.12 13.88c-2.75 6.75-2.312 14.25 1.75 19.97c-6.5-3.594-14.34-3.906-20.78-1.094c-6.531 2.781-11.5 8.219-13.22 15.06C254.1 120.7 249 115.2 242.5 112.5l-6-1.844H233.3c-4.062 0-8.031 1.031-10.97 3.625c3.531-6.406 3.969-13.91 1.25-20.56C220.8 87.03 215.3 81.94 207.9 80.47C207.9 80.47 207.1 80.34 208.3 80.25zM480 402.9V368c0-168.6-116.7-220.6-121.7-222.7c-8.125-3.438-17.44 .2813-20.97 8.375c-3.5 8.062 .2187 17.5 8.281 21.03c3.604 1.559 76.65 35.1 97.02 137.9L390.5 289.4c-4.375-1.938-9.406-1.844-13.66 .3125L320 318.1l-56.84-28.44c-4.5-2.25-9.812-2.25-14.31 0L192 318.1L135.2 289.7C130.9 287.6 125.9 287.5 121.5 289.4L69.36 312.5C89.72 209.8 162.8 176.2 166.4 174.7c8.062-3.5 11.81-12.88 8.344-21C171.2 145.5 161.8 141.8 153.7 145.3C148.7 147.4 32 199.4 32 368v34.94C13.4 409.5 0 427.1 0 448v16C0 490.5 21.49 512 48 512h416c26.51 0 48-21.49 48-48V448C512 427.1 498.6 409.5 480 402.9zM64 368c0-6.402 .4121-12.37 .7695-18.38l62.82-27.93l57.25 28.62c4.5 2.25 9.812 2.25 14.31 0L256 321.9l56.84 28.44c4.5 2.25 9.812 2.25 14.31 0l57.25-28.62l62.82 27.93C447.6 355.6 448 361.6 448 368v32H64V368zM480 464c0 8.836-7.164 16-16 16h-416C39.16 480 32 472.8 32 464V448c0-8.838 7.164-16 16-16h416c8.836 0 16 7.162 16 16V464z"],
    "brazilian-real-sign": [512, 512, [], "e46c", "M400 0C408.8 0 416 7.164 416 16V64.53C432.8 65.89 449.3 69.9 464.9 76.43L478.2 82.01C486.3 85.42 490.2 94.8 486.8 102.9C483.3 111.1 473.1 114.9 465.8 111.5L452.5 105.9C436.9 99.38 420 95.1 403 95.1H387.3C350.1 95.1 320 126.1 320 163.3C320 191.9 338.1 217.4 365.1 226.9L445.4 254.9C485.3 268.8 512 306.5 512 348.7C512 402.4 469.3 446.2 416 447.9V496C416 504.8 408.8 512 400 512C391.2 512 384 504.8 384 496V447.5C361.9 445.8 340.5 438.1 321.4 427.6L295.8 412.2C288.2 407.7 285.7 397.8 290.3 390.3C294.8 382.7 304.6 380.2 312.2 384.7L337.9 400.1C355.2 410.5 375.1 416 395.4 416H412.7C449.9 416 480 385.9 480 348.7C480 320.1 461.9 294.6 434.9 285.1L354.6 257.1C314.7 243.2 288 205.5 288 163.3C288 109.6 330.7 65.8 384 64.05V16C384 7.164 391.2 0 400 0L400 0zM.0003 80C.0003 53.49 21.49 32 48 32H112C191.5 32 256 96.47 256 176C256 241.6 212.1 296.1 152.1 314.3L206.1 458.3C210.1 466.6 205.1 475.8 197.7 478.1C189.4 482.1 180.2 477.1 177 469.7L119.9 319.8C117.3 319.9 114.7 320 112 320H32V464C32 472.8 24.84 480 16 480C7.164 480 0 472.8 0 464L.0003 80zM32 288H112C173.9 288 224 237.9 224 176C224 114.1 173.9 64 112 64H48C39.16 64 32 71.16 32 80V288z"],
    "landmark-dome": [512, 512, ["landmark-alt"], "f752", "M256 0C264.8 0 272 7.164 272 16V32.66C359.9 39.91 430.1 106.3 445.3 192H464C472.8 192 480 199.2 480 208C480 216.8 472.8 224 464 224H48C39.16 224 32 216.8 32 208C32 199.2 39.16 192 48 192H66.65C81.03 106.3 152.1 39.91 240 32.66V16C240 7.164 247.2 0 256 0V0zM99.2 192H412.8C397.1 118.1 333.4 64 256 64C178.6 64 114 118.1 99.2 192H99.2zM64 352V256H96V352H176V256H208V352H304V256H336V352H416V256H448V352C456.8 352 464 359.2 464 368C464 376.8 456.8 384 448 384H64C55.16 384 48 376.8 48 368C48 359.2 55.16 352 64 352zM24 432C24 423.2 31.16 416 40 416H472C480.8 416 488 423.2 488 432C488 440.8 480.8 448 472 448H40C31.16 448 24 440.8 24 432zM0 496C0 487.2 7.164 480 16 480H496C504.8 480 512 487.2 512 496C512 504.8 504.8 512 496 512H16C7.164 512 0 504.8 0 496z"],
    "bone-break": [640, 512, [], "f5d8", "M278.3 358.6l-69.71 19.13c-31.73 7.084-35.22 26.88-38.14 55.1c-2.551 22.31-19.18 40.51-41.52 45.5c-28.32 6.32-56.44-11.08-62.51-38.84c-5.041-23.07-2.236-42.46 17.05-57.89c8.402-6.664 12.06-17.44 9.799-27.81c-2.264-10.36-10.05-18.46-20.45-20.93c-23.92-5.789-34.57-22.3-39.61-45.38C27.11 259.7 45.37 231.1 73.68 225.7c22.34-4.984 45.01 4.447 56.62 23.6C144.7 273.6 156.1 290.1 187.8 282.1L273.8 263.8c8.629-1.926 14.08-10.56 12.17-19.28c-1.904-8.723-10.45-14.23-19.07-12.31L180.9 251.4C169.6 253.9 169.8 253.1 157.6 232.4C138.9 201.5 102.4 186.1 66.78 194.1c-45.65 10.19-74.72 55.24-64.86 100.4c7.033 32.2 23.15 56.17 55.17 67.39c-24.37 23.81-29 52.41-21.97 84.61c9.865 45.16 55 73.64 100.7 63.46c35.64-7.955 62.35-37.47 66.4-73.44c2.443-23.97 1.916-24.62 13.27-27.16l69.85-19.16c8.686-1.939 14.17-10.53 12.27-19.23C295.7 362.2 286.1 356.7 278.3 358.6zM573.2 194.1c-35.64-7.953-72.16 7.443-90.82 38.35c-12.2 20.7-11.1 21.52-23.35 18.99L373.1 232.2c-8.629-1.926-17.17 3.584-19.07 12.3c-1.904 8.723 3.545 17.36 12.17 19.28l85.93 19.18c31.74 7.084 43.14-9.393 57.55-33.74c11.61-19.15 34.28-28.58 56.62-23.59c28.32 6.32 46.58 34.08 40.51 61.84c-5.039 23.07-15.66 39.46-39.58 45.25c-10.39 2.465-18.21 10.69-20.47 21.05c-2.264 10.36 1.426 21.02 9.826 27.69c19.29 15.43 22.06 34.94 17.03 58.02c-6.064 27.76-34.19 45.16-62.51 38.84c-22.34-4.986-38.97-23.19-41.52-45.5c-2.926-28.22-6.408-48.02-38.14-55.1l-69.71-19.13c-8.74-1.951-17.4 3.576-19.31 12.33c-1.898 8.693 3.586 17.29 12.27 19.23l69.85 19.16c11.35 2.533 10.82 3.191 13.27 27.16c4.047 35.97 30.75 65.48 66.4 73.44c45.65 10.19 90.79-18.3 100.7-63.46c7.035-32.2 2.4-60.8-21.97-84.61c32.02-11.23 48.14-35.19 55.17-67.39C647.9 249.3 618.9 204.3 573.2 194.1zM319.1 0C311.2 0 304 7.156 304 16v96c0 8.844 7.154 15.1 15.1 15.1S336 120.8 336 112v-96C336 7.156 328.8 0 319.1 0zM228.7 155.3C231.8 158.4 235.9 160 240 160s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62l-64-64c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L228.7 155.3zM400 160c4.094 0 8.188-1.562 11.31-4.688l64-64c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0l-64 64c-6.25 6.25-6.25 16.38 0 22.62C391.8 158.4 395.9 160 400 160z"],
    "arrow-up": [384, 512, [8593], "f062", "M379.8 225.7C376.7 229.3 372.3 231.1 368 231.1c-3.844 0-7.703-1.426-10.77-4.31L208 86.12v377.3c0 9.171-7.156 16.59-15.1 16.59S176 472.6 176 463.4V86.12l-149.2 140.7C20.25 232.1 10.14 232.5 4.156 225.7C-1.781 218.9-1.297 208.4 5.234 202.2l176-165.9c6.094-5.768 15.44-5.768 21.53 0l176 165.9C385.3 208.4 385.8 218.9 379.8 225.7z"],
    "down-from-dotted-line": [448, 512, [], "e407", "M364.1 334.6L253.9 458.6C237.1 476.5 210 476.5 194.1 458.6L83.92 334.6C60.99 308.8 79.3 268 113.8 268H160V164C160 141.1 177.9 124 200 124H248C270.1 124 288 141.1 288 164V268H334.2C368.7 268 387 308.8 364.1 334.6V334.6zM113.8 300C106.9 300 103.2 308.2 107.8 313.4L218 437.3C221.2 440.9 226.8 440.9 229.1 437.3L340.2 313.4C344.8 308.2 341.1 300 334.2 300H256V164C256 159.6 252.4 156 248 156H200C195.6 156 192 159.6 192 164V300H113.8zM56 60.04C56 73.29 45.25 84.04 32 84.04C18.75 84.04 8 73.29 8 60.04C8 46.78 18.75 36.04 32 36.04C45.25 36.04 56 46.78 56 60.04zM392 60.04C392 46.79 402.7 36.04 416 36.04C429.3 36.04 440 46.79 440 60.04C440 73.3 429.3 84.04 416 84.04C402.7 84.04 392 73.3 392 60.04zM344 60.04C344 73.3 333.3 84.04 320 84.04C306.7 84.04 296 73.3 296 60.04C296 46.79 306.7 36.04 320 36.04C333.3 36.04 344 46.79 344 60.04zM200 60.04C200 46.79 210.7 36.04 224 36.04C237.3 36.04 248 46.79 248 60.04C248 73.3 237.3 84.04 224 84.04C210.7 84.04 200 73.3 200 60.04zM152 60.04C152 73.3 141.3 84.04 128 84.04C114.7 84.04 104 73.3 104 60.04C104 46.79 114.7 36.04 128 36.04C141.3 36.04 152 46.79 152 60.04z"],
    "tv": [640, 512, [63717, "television", "tv-alt"], "f26c", "M576 0H64C28.65 0 0 28.65 0 64v320c0 35.35 28.65 64 64 64h512c35.35 0 64-28.65 64-64V64C640 28.65 611.3 0 576 0zM608 384c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h512c17.64 0 32 14.36 32 32V384zM528 480h-416C103.2 480 96 487.2 96 496C96 504.8 103.2 512 112 512h416c8.838 0 16-7.164 16-16C544 487.2 536.8 480 528 480z"],
    "border-left": [448, 512, [], "f84f", "M16 480C7.164 480 0 472.8 0 464V48C0 39.16 7.164 32 16 32C24.84 32 32 39.16 32 48V464C32 472.8 24.84 480 16 480zM128 472C114.7 472 104 461.3 104 448C104 434.7 114.7 424 128 424C141.3 424 152 434.7 152 448C152 461.3 141.3 472 128 472zM152 64C152 77.25 141.3 88 128 88C114.7 88 104 77.25 104 64C104 50.75 114.7 40 128 40C141.3 40 152 50.75 152 64zM128 280C114.7 280 104 269.3 104 256C104 242.7 114.7 232 128 232C141.3 232 152 242.7 152 256C152 269.3 141.3 280 128 280zM344 448C344 461.3 333.3 472 320 472C306.7 472 296 461.3 296 448C296 434.7 306.7 424 320 424C333.3 424 344 434.7 344 448zM320 88C306.7 88 296 77.25 296 64C296 50.75 306.7 40 320 40C333.3 40 344 50.75 344 64C344 77.25 333.3 88 320 88zM344 256C344 269.3 333.3 280 320 280C306.7 280 296 269.3 296 256C296 242.7 306.7 232 320 232C333.3 232 344 242.7 344 256zM224 472C210.7 472 200 461.3 200 448C200 434.7 210.7 424 224 424C237.3 424 248 434.7 248 448C248 461.3 237.3 472 224 472zM248 64C248 77.25 237.3 88 224 88C210.7 88 200 77.25 200 64C200 50.75 210.7 40 224 40C237.3 40 248 50.75 248 64zM224 280C210.7 280 200 269.3 200 256C200 242.7 210.7 232 224 232C237.3 232 248 242.7 248 256C248 269.3 237.3 280 224 280zM440 448C440 461.3 429.3 472 416 472C402.7 472 392 461.3 392 448C392 434.7 402.7 424 416 424C429.3 424 440 434.7 440 448zM416 88C402.7 88 392 77.25 392 64C392 50.75 402.7 40 416 40C429.3 40 440 50.75 440 64C440 77.25 429.3 88 416 88zM440 256C440 269.3 429.3 280 416 280C402.7 280 392 269.3 392 256C392 242.7 402.7 232 416 232C429.3 232 440 242.7 440 256zM224 376C210.7 376 200 365.3 200 352C200 338.7 210.7 328 224 328C237.3 328 248 338.7 248 352C248 365.3 237.3 376 224 376zM440 352C440 365.3 429.3 376 416 376C402.7 376 392 365.3 392 352C392 338.7 402.7 328 416 328C429.3 328 440 338.7 440 352zM416 184C402.7 184 392 173.3 392 160C392 146.7 402.7 136 416 136C429.3 136 440 146.7 440 160C440 173.3 429.3 184 416 184zM248 160C248 173.3 237.3 184 224 184C210.7 184 200 173.3 200 160C200 146.7 210.7 136 224 136C237.3 136 248 146.7 248 160z"],
    "circle-divide": [512, 512, [], "e106", "M232 160C232 146.7 242.7 136 256 136C269.3 136 280 146.7 280 160C280 173.3 269.3 184 256 184C242.7 184 232 173.3 232 160zM352 240C360.8 240 368 247.2 368 256C368 264.8 360.8 272 352 272H160C151.2 272 144 264.8 144 256C144 247.2 151.2 240 160 240H352zM280 352C280 365.3 269.3 376 256 376C242.7 376 232 365.3 232 352C232 338.7 242.7 328 256 328C269.3 328 280 338.7 280 352zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "shrimp": [512, 512, [129424], "e448", "M208 224c8.836 0 16-7.164 16-16c0-8.838-7.164-16-16-16s-16 7.162-16 16C192 216.8 199.2 224 208 224zM511.2 286.7c-8.73-91.5-90.83-158.7-182.7-158.7c-.0059 0 .0039 0-.002 0L63.1 128c-17.66 0-32-14.36-32-32s14.34-32 32-32h368c8.846 0 16-7.156 16-16S440.8 32 432 32H63.1c-35.28 0-64 28.7-64 64s28.72 64 64 64h2.879c15.27 90.77 94.01 160 189.1 160h99.94c15.5 0 28.06 12.56 28.06 28.06c0 3.631-.8418 6.996-2.068 10.14l-.4316 1.291c-4.445 9.912-14.38 16.64-25.5 16.64c-2.254 0-4.553-.2754-6.863-.8516L243.1 352.3c-.3438-.0742-.3418 .1484-.582 .1641c-4.686-.7598-9.621 .3066-13.39 3.773c-6.5 5.984-6.906 16.11-.9062 22.61l37.09 40.2l-36.16 33.14c-6.5 5.969-6.938 16.09-.9687 22.61C231.4 478.3 235.7 480 240 480h96C438.9 480 521.2 391.7 511.2 286.7zM320 288h-64C178.7 288 114.1 232.9 99.22 160h12.79l208-.002V288zM336 448h-54.86l17.68-16.2c3.125-2.875 5-6.875 5.188-11.12c.1562-4.25-1.344-8.406-4.25-11.53l-14.58-15.79l50.83 11.74V448zM355.9 288h-3.939V162.1c51 7.734 94.03 39.85 114.6 83.54l-78.1 52.07C379.1 291.6 367.1 288 355.9 288zM442.6 400.8c-19.94 21.93-46.14 36.81-74.59 43.34v-37.25c17.43-3.559 31.9-14.85 40.28-29.97l41.67 13.89C447.4 394.1 445.4 397.7 442.6 400.8zM466.7 362.7l-50.98-16.99c-.332-8.49-2.434-16.47-5.949-23.71l67.02-44.68c.8047 4.146 2.074 8.141 2.48 12.4C481.8 315.5 476.9 340.2 466.7 362.7z"],
    "list-check": [512, 512, ["tasks"], "f0ae", "M76.29 154.2C73.41 157.7 69.22 159.8 64.72 159.1C60.23 160.2 55.86 158.5 52.69 155.3L4.686 107.3C-1.562 101.1-1.562 90.94 4.686 84.69C10.93 78.44 21.06 78.44 27.31 84.69L62.92 120.3L131.7 37.76C137.4 30.97 147.5 30.05 154.2 35.71C161 41.37 161.9 51.45 156.3 58.24L76.29 154.2zM76.29 314.2C73.41 317.7 69.22 319.8 64.72 319.1C60.23 320.2 55.86 318.5 52.69 315.3L4.686 267.3C-1.562 261.1-1.562 250.9 4.686 244.7C10.93 238.4 21.06 238.4 27.31 244.7L62.92 280.3L131.7 197.8C137.4 190.1 147.5 190.1 154.2 195.7C161 201.4 161.9 211.5 156.3 218.2L76.29 314.2zM191.1 96C191.1 87.16 199.2 80 207.1 80H496C504.8 80 512 87.16 512 96C512 104.8 504.8 112 496 112H207.1C199.2 112 191.1 104.8 191.1 96zM191.1 256C191.1 247.2 199.2 240 207.1 240H496C504.8 240 512 247.2 512 256C512 264.8 504.8 272 496 272H207.1C199.2 272 191.1 264.8 191.1 256zM159.1 416C159.1 407.2 167.2 400 175.1 400H496C504.8 400 512 407.2 512 416C512 424.8 504.8 432 496 432H175.1C167.2 432 159.1 424.8 159.1 416zM63.1 448C46.33 448 31.1 433.7 31.1 416C31.1 398.3 46.33 384 63.1 384C81.67 384 95.1 398.3 95.1 416C95.1 433.7 81.67 448 63.1 448z"],
    "diagram-subtask": [512, 512, [], "e479", "M144 320C144 346.5 165.5 368 192 368H224V352C224 316.7 252.7 288 288 288H448C483.3 288 512 316.7 512 352V416C512 451.3 483.3 480 448 480H288C252.7 480 224 451.3 224 416V400H192C147.8 400 112 364.2 112 320V224H64C28.65 224 0 195.3 0 160V96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V160C512 195.3 483.3 224 448 224H144V320zM448 64H64C46.33 64 32 78.33 32 96V160C32 177.7 46.33 192 64 192H448C465.7 192 480 177.7 480 160V96C480 78.33 465.7 64 448 64zM448 320H288C270.3 320 256 334.3 256 352V416C256 433.7 270.3 448 288 448H448C465.7 448 480 433.7 480 416V352C480 334.3 465.7 320 448 320z"],
    "jug-detergent": [384, 512, [], "e519", "M96 64V24C96 10.75 106.7 0 120 0H200C213.3 0 224 10.75 224 24V64H240C248.8 64 256 71.16 256 80C256 88.84 248.8 96 240 96H80C71.16 96 64 88.84 64 80C64 71.16 71.16 64 80 64H96zM192 64V32H128V64H192zM304 256V352C304 378.5 282.5 400 256 400C229.5 400 208 378.5 208 352V256C208 229.5 229.5 208 256 208C282.5 208 304 229.5 304 256zM240 352C240 360.8 247.2 368 256 368C264.8 368 272 360.8 272 352V256C272 247.2 264.8 240 256 240C247.2 240 240 247.2 240 256V352zM256 128C326.7 128 384 185.3 384 256V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448V256C0 185.3 57.31 128 128 128H256zM128 160C74.98 160 32 202.1 32 256V448C32 465.7 46.33 480 64 480H320C337.7 480 352 465.7 352 448V256C352 202.1 309 160 256 160H128z"],
    "circle-user": [512, 512, [62142, "user-circle"], "f2bd", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-47.24 0-91.04-14.78-127.2-39.84C132.9 390.9 173.8 352 224 352h64c50.25 0 91.14 38.94 95.21 88.16C347 465.2 303.2 480 256 480zM411.7 416.7C397.6 361.3 347.7 320 288 320H224c-59.73 0-109.6 41.3-123.7 96.72C58.27 375.1 32 319 32 256c0-123.5 100.5-224 224-224s224 100.5 224 224C480 319 453.7 375.1 411.7 416.7zM256 128C211.8 128 176 163.8 176 208C176 252.2 211.8 288 256 288s80-35.82 80-80C336 163.8 300.2 128 256 128zM256 256C229.5 256 208 234.5 208 208S229.5 160 256 160s48 21.53 48 48S282.5 256 256 256z"],
    "square-y": [448, 512, [], "e287", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM323.9 133.6L224 250.1L124.1 133.6C118.4 126.9 108.3 126.2 101.6 131.8c-6.719 5.75-7.5 15.88-1.734 22.56L208 280.6V368c0 8.844 7.156 16 16 16s16-7.156 16-16V280.6l108.1-126.2c5.766-6.688 4.984-16.81-1.734-22.56C339.7 126.2 329.6 126.9 323.9 133.6z"],
    "user-doctor-hair": [448, 512, [], "e458", "M96 128C96 57.31 153.3 0 224 0C294.7 0 352 57.31 352 128V144C352 214.7 294.7 272 224 272C153.3 272 96 214.7 96 144V128zM318.7 112H288.6C273.7 112 259.5 106.1 248.1 95.6L242.7 89.33C223.4 113.5 193.1 128 162.3 128H128V144C128 197 170.1 240 224 240C277 240 320 197 320 144V128C320 122.5 319.5 117.2 318.7 112V112zM251.3 52.69L271.6 72.97C276.1 77.47 282.2 80 288.6 80H307.2C290.6 51.31 259.5 32 224 32C182.2 32 146.6 58.71 133.5 96H162.3C189.1 96 213.5 80.97 225.5 57.15C226.3 55.53 227.4 54.02 228.7 52.69C234.9 46.44 245.1 46.44 251.3 52.69L251.3 52.69zM0 481.2C0 383.3 79.33 304 177.2 304H270.8C368.7 304 448 383.3 448 481.2C448 498.2 434.2 512 417.2 512H30.82C13.8 512 .0006 498.2 .0006 481.2H0zM176 370.7C194.6 377.3 208 395.1 208 416C208 442.5 186.5 464 160 464C133.5 464 112 442.5 112 416C112 395.1 125.4 377.3 144 370.7V339.8C80.18 354.7 32.55 411.8 32 480H415.1C415.5 417.6 375.6 364.6 320 344.5V370.7C338.6 377.3 352 395.1 352 416V448C352 456.8 344.8 464 336 464C327.2 464 320 456.8 320 448V416C320 407.2 312.8 400 304 400C295.2 400 288 407.2 288 416V448C288 456.8 280.8 464 272 464C263.2 464 256 456.8 256 448V416C256 395.1 269.4 377.3 288 370.7V337C282.4 336.3 276.6 336 270.8 336H177.2L175.1 336L176 370.7zM160 432C168.8 432 176 424.8 176 416C176 407.2 168.8 400 160 400C151.2 400 144 407.2 144 416C144 424.8 151.2 432 160 432z"],
    "planet-ringed": [512, 512, [129680], "e020", "M480 32c-2.5 0-6.6 .4-12.8 1.9c-15.8 3.9-37.7 13.4-64.7 29.3l-2 1.2c-9.5-7.2-19.5-13.6-29.8-19.2c63.8-40.5 113.9-56.2 133.1-37c22.1 22.1-2.3 85.6-57.6 163.7C457.7 197.6 464 226 464 256c0 114.9-93.1 208-208 208c-30 0-58.4-6.3-84.2-17.7C93.7 501.6 30.3 526 8.1 503.9c-19.2-19.2-3.4-69.3 37-133.1c5.6 10.3 12 20.2 19.2 29.8l-1.2 2c-15.9 27-25.5 48.9-29.3 64.7C32.4 473.5 32 477.5 32 480c2.5 0 6.6-.4 12.8-1.9c15.8-3.9 37.7-13.4 64.7-29.3c9.9-5.9 20.3-12.5 31.1-19.7C84.7 391.7 48 328.2 48 256C48 141.1 141.1 48 256 48c72.2 0 135.7 36.7 173 92.5c7.3-10.8 13.9-21.1 19.7-31.1c15.9-26.9 25.5-48.9 29.3-64.7c1.5-6.3 1.9-10.3 1.9-12.8zM408.9 168.8C378.6 115.8 321.5 80 256 80C158.8 80 80 158.8 80 256c0 65.5 35.8 122.6 88.8 152.9C209 379.1 253 341.1 297.1 297.1s82-88.1 111.9-128.2zM202.3 423.7c16.9 5.4 34.9 8.3 53.7 8.3c97.2 0 176-78.8 176-176c0-18.7-2.9-36.7-8.3-53.7c-29 37.6-64.2 77.6-104 117.3s-79.8 74.9-117.3 104z"],
    "mushroom": [512, 512, [127812], "e425", "M106.8 105c17.5 23.6 45.6 39 77.2 39c46.1 0 84.6-32.5 93.9-75.9c41 8.6 77.3 30.1 104.3 60.2c-2-.2-4.1-.3-6.2-.3c-35.3 0-64 28.7-64 64s28.7 64 64 64c22.4 0 42.1-11.5 53.5-28.9c1.6 10.1 2.5 20.5 2.5 31c0 16.5-13.4 29.9-29.9 29.9H264 200 61.9C45.4 288 32 274.6 32 258.1c0-62.2 29.3-117.6 74.8-153.1zM92.1 75.9C36.3 117.1 0 183.4 0 258.1C0 292.3 27.7 320 61.9 320H167.4 200h64 32.6H402.1c34.2 0 61.9-27.7 61.9-61.9C464 133.2 362.8 32 237.9 32H226.1c-38 0-73.9 9.4-105.3 26c0 0 0 0 0 0c-10 5.3-19.6 11.3-28.6 18c0 0 0 0 0 0zm41.5 11.5c27.5-14.9 59-23.4 92.5-23.4h11.8c2.7 0 5.4 .1 8 .2C238.8 91.7 213.8 112 184 112c-20.5 0-38.7-9.6-50.4-24.6zM302.6 352H270l18 96-112 0 18-96H161.4l-16.9 90.1c-1.8 9.4 .7 19 6.8 26.3s15.1 11.6 24.6 11.6H288c9.5 0 18.5-4.2 24.6-11.6s8.6-17 6.8-26.3L302.6 352zM104 208a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zm64 0a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zm208-48a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"],
    "user-shield": [640, 512, [], "f505", "M224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM224 32c52.94 0 96 43.06 96 96c0 52.93-43.06 96-96 96S128 180.9 128 128C128 75.06 171.1 32 224 32zM394.3 486.4C391.3 482.4 386.6 480 381.6 480H34.66C33.21 480 32 478.8 32 477.3C31.99 399.4 95.4 336 173.3 336H274.7c9.516 0 18.76 1.062 27.71 2.971c10.27 2.191 19.9-6.207 18.1-16.67c-.0098-.1172-.0195-.2363-.0313-.3555c-.6172-7.242-5.881-13.08-13.01-14.52C297.4 305.2 286.2 304 274.7 304H173.3C77.54 304-.1152 381.6 0 477.4C.0234 496.4 15.63 512 34.66 512h347.3c12.97 0 20.41-14.78 12.67-25.2L394.3 486.4zM622.3 271.1l-115.1-45.01C503.6 224.7 499.7 224 495.1 224s-7.471 .7224-11.1 2.097L369.8 271.1C359 275.2 352 285.1 352 295.1c0 111.6 68.75 188.8 132.9 213.9C488.4 511.3 492.2 512 495.1 512s7.55-.7214 11.17-2.096C558.4 489.9 640 420.5 640 295.1C640 285.1 633 275.2 622.3 271.1zM480 472c-48.25-26.75-94.63-87.63-96-172.1l96-37.5V472zM496.6 480C496.5 480 496.6 480 496.6 480C496.5 480 496.6 480 496.6 480zM512 472.5V262.4l96 37.5C606.5 394.8 550.9 450.1 512 472.5z"],
    "megaphone": [576, 512, [128227], "f675", "M576 48V464C576 472.8 568.8 480 560 480C551.2 480 544 472.8 544 464V452.5L349.9 403.1C340.7 447.4 302.2 480 256 480C202.1 480 160 437 160 384C160 374.8 161.3 365.9 163.7 357.4L32 324.5V336C32 344.8 24.84 352 16 352C7.164 352 0 344.8 0 336V176C0 167.2 7.164 160 16 160C24.84 160 32 167.2 32 176V187.5L544 59.51V48C544 39.16 551.2 32 560 32C568.8 32 576 39.16 576 48zM544 419.5V92.49L32 220.5V291.5L544 419.5zM256 448C287.2 448 313.1 425.7 318.8 396.2L194.8 365.2C192.1 371.1 192 377.5 192 384C192 419.3 220.7 448 256 448z"],
    "wreath-laurel": [640, 512, [], "e5d2", "M256 32c0 44.2-35.8 80-80 80c0-44.2 35.8-80 80-80zM176 144h-8.1C142.2 175.5 128 215 128 256c0 106 86 192 192 192h19.6c42.2 0 83.9 9.8 121.6 28.7l9.9 5c7.9 4 11.1 13.6 7.2 21.5s-13.6 11.1-21.5 7.2l-9.9-5C413.6 488.7 376.8 480 339.6 480H320l-.2 0H300.4c-37.3 0-74 8.7-107.3 25.3l-9.9 5c-7.9 4-17.5 .7-21.5-7.2s-.7-17.5 7.2-21.5l9.9-5c14.8-7.4 30.1-13.4 45.9-18c-11.3-5.3-22.2-11.6-32.4-18.7c-6.6 3.1-13.4 5.7-20.3 7.6c-54.9 15.3-115.3-7.7-145.1-59.4L10 359c-3.9-6.8-1.6-15.5 5.2-19.4c11.4-6.6 23.6-11 35.9-13.3C20 302.9 0 265.8 0 224V190.2C0 182.4 6.4 176 14.2 176c13.2 0 25.9 2.3 37.7 6.4c-15.2-35.7-14-77.9 6.9-114.1L75.8 39c3.9-6.8 12.6-9.1 19.4-5.2c24.3 14 41.5 35.7 50.2 60.2C154 40.7 200.3 0 256 0h16c8.8 0 16 7.2 16 16V32c0 61.9-50.1 112-112 112zM384 32c0 44.2 35.8 80 80 80c0-44.2-35.8-80-80-80zm88.1 112H464c-61.9 0-112-50.1-112-112V16c0-8.8 7.2-16 16-16h16c55.7 0 102 40.7 110.6 94c8.8-24.5 25.9-46.2 50.2-60.2c6.8-3.9 15.5-1.6 19.4 5.2l16.9 29.3c20.9 36.2 22.1 78.4 6.9 114.1c11.8-4.1 24.5-6.4 37.7-6.4c7.9 0 14.2 6.4 14.2 14.2V224c0 41.8-20 78.9-51 102.3c12.3 2.3 24.4 6.7 35.9 13.3c6.8 3.9 9.1 12.6 5.2 19.4l-16.9 29.3c-27.6 47.9-81.6 71.1-133 62.1l-4.6-2.3c-11.7-5.8-23.7-10.9-36-15.2l0 0c-9.1-3.2-18.4-5.9-27.8-8.2C471.5 392.1 512 328.8 512 256c0-41-14.2-80.5-39.9-112zM96 314.5V289.8c0-39.1-27.4-71.7-64-79.8V224c0 41.8 26.7 77.4 64 90.5zm448-24.8v24.8c37.3-13.2 64-48.7 64-90.5V209.9c-36.6 8.1-64 40.8-64 79.8zM155.3 418.7l-12.4-21.4c-19.5-33.8-59.6-48.4-95.3-37.1l7 12.2c20.9 36.2 61.8 53.6 100.7 46.4zM109.1 173.3c19.5-33.8 12.1-75.8-15.5-101.1l-7 12.2C65.7 120.5 71 164.6 96.7 194.7l12.4-21.4zm434.1 21.4c25.7-30.1 31.1-74.2 10.2-110.4l-7-12.2c-27.7 25.3-35 67.3-15.5 101.1l12.4 21.4zm-58.5 224c38.9 7.2 79.8-10.2 100.7-46.4l7-12.2c-35.8-11.3-75.8 3.3-95.3 37.1l-12.4 21.4z"],
    "circle-exclamation-check": [640, 512, [], "e10d", "M256 480C322.3 480 381.9 451.2 422.1 405.3C428.9 398.7 438.1 398.2 445.6 404.1C452.1 409.1 452.7 420.1 446.8 426.7C399.1 479 331.8 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C364.9 0 457.1 68.05 494.9 163.9C498.1 172.1 494 181.4 485.8 184.6C477.5 187.8 468.3 183.7 465.1 175.4C432.7 91.49 351.3 32 255.1 32C132.3 32 31.1 132.3 31.1 256C31.1 379.7 132.3 480 255.1 480L256 480zM272 272C272 280.8 264.8 288 256 288C247.2 288 240 280.8 240 272V144C240 135.2 247.2 128 256 128C264.8 128 272 135.2 272 144V272zM232 352C232 338.7 242.7 328 256 328C269.3 328 280 338.7 280 352C280 365.3 269.3 376 256 376C242.7 376 232 365.3 232 352zM619.3 180.7C625.6 186.9 625.6 197.1 619.3 203.3L491.3 331.3C485.1 337.6 474.9 337.6 468.7 331.3L404.7 267.3C398.4 261.1 398.4 250.9 404.7 244.7C410.9 238.4 421.1 238.4 427.3 244.7L480 297.4L596.7 180.7C602.9 174.4 613.1 174.4 619.3 180.7H619.3z"],
    "wind": [512, 512, [], "f72e", "M288 16c0 8.8 7.2 16 16 16h64c26.5 0 48 21.5 48 48s-21.5 48-48 48H16c-8.8 0-16 7.2-16 16s7.2 16 16 16H368c44.2 0 80-35.8 80-80s-35.8-80-80-80H304c-8.8 0-16 7.2-16 16zm64 384c0 8.8 7.2 16 16 16h56c48.6 0 88-39.4 88-88s-39.4-88-88-88H16c-8.8 0-16 7.2-16 16s7.2 16 16 16H424c30.9 0 56 25.1 56 56s-25.1 56-56 56H368c-8.8 0-16 7.2-16 16zM112 512h64c44.2 0 80-35.8 80-80s-35.8-80-80-80H16c-8.8 0-16 7.2-16 16s7.2 16 16 16H176c26.5 0 48 21.5 48 48s-21.5 48-48 48H112c-8.8 0-16 7.2-16 16s7.2 16 16 16z"],
    "box-dollar": [448, 512, ["box-usd"], "f4a0", "M240 233.6C245.9 234.6 258.1 237.2 264.1 238.5C272.7 240.8 277.7 249.6 275.5 258.1C273.2 266.7 264.4 271.7 255.9 269.5C251.9 268.4 238.2 265.7 233.8 265C220.9 263 210.1 264.6 202.9 267.9C195.7 271.2 192.1 275.4 192.4 278.1C191.7 283.1 192.3 285.2 192.9 286.4C193.5 287.8 194.8 289.5 197.8 291.5C204.6 296.1 214.9 299.3 228.8 303.5L229.4 303.7C241.7 307.4 257.3 312.1 268.9 320.5C275.1 325 280.9 331.1 284.5 339.3C288.1 347.6 288.8 356.8 287.2 366.5C284.1 383.1 272.6 395.9 257.9 402.2C252.3 404.6 246.3 406.2 240 407.1V416C240 424.8 232.8 432 224 432C215.2 432 208 424.8 208 416V406.4C198.6 404.6 184.4 399.8 175.6 396.7C173.8 396.1 172.2 395.6 170.9 395.2C162.6 392.4 158 383.3 160.8 374.9C163.6 366.6 172.7 362 181.1 364.8C182.1 365.5 185.1 366.2 187.2 366.9C196.7 370.1 207.9 373.9 214.3 374.1C227.6 377 238.3 375.8 245.3 372.8C251.8 370 254.7 366.1 255.6 361C256.4 356.4 255.8 353.7 255.1 352.1C254.4 350.4 252.9 348.5 250 346.4C243.5 341.6 233.3 338.3 219.6 334.1L217.5 333.5C205.7 329.9 190.9 325.5 179.9 317.1C173.6 313.8 167.7 308 163.9 300.1C160.1 292 159.2 283 160.8 273.5C163.7 256.8 175.6 245.2 189.7 238.8C195.3 236.2 201.5 234.4 208 233.3V223.1C208 215.2 215.2 207.1 224 207.1C232.8 207.1 240 215.2 240 223.1L240 233.6zM442.5 163.6C446.1 171.8 448 180.6 448 189.6V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V189.6C0 180.6 1.879 171.8 5.516 163.6L47.11 70.01C57.38 46.89 80.3 32 105.6 32H342.4C367.7 32 390.6 46.9 400.9 70.01L442.5 163.6zM240 160H405.9L371.7 83C366.5 71.45 355.1 64 342.4 64H240V160zM32 192V416C32 433.7 46.33 448 64 448H384C401.7 448 416 433.7 416 416V192H32zM208 64H105.6C92.95 64 81.49 71.45 76.35 83L42.13 160H208L208 64z"],
    "car-burst": [640, 512, ["car-crash"], "f5e1", "M222.6 87.16L288.9 70.78L265.7 109.5L217.5 121.4C210 123.2 202.3 119.5 199.1 112.6L176 62.31L152.9 112.6C149.7 119.5 141.1 123.2 134.5 121.4L80.86 108.1L105.7 157.5C109.2 164.4 107.3 172.7 101.2 177.4L57.36 211.1L111.5 222.4C118.1 223.1 124.3 230.7 124.2 238.4L123.2 293.6L155.9 266.6L144.1 310.5C143.3 313.4 142.8 316.3 142.5 319.2L116.8 340.5C111.1 344.5 105.3 345.3 99.64 342.6C94.01 339.9 90.47 334.1 90.58 327.9L91.96 251L16.73 235.3C10.61 233.1 5.803 229.3 4.413 223.2C3.022 217.1 5.306 210.7 10.26 206.9L71.21 160.1L36.62 91.44C33.81 85.86 34.5 79.15 38.4 74.27C42.29 69.38 48.68 67.21 54.75 68.71L129.4 87.16L161.5 17.32C164.1 11.64 169.7 8 175.1 8C182.2 8 187.9 11.64 190.5 17.32L222.6 87.16zM258.5 259.7C262.5 244.8 277.8 235.9 292.7 239.9C307.7 243.9 316.5 259.3 312.5 274.2C308.5 289.1 293.2 298 278.3 293.1C263.3 289.1 254.5 274.6 258.5 259.7zM564.9 341.8C560.9 356.8 545.5 365.6 530.6 361.6C515.7 357.6 506.8 342.3 510.8 327.3C514.8 312.4 530.2 303.5 545.1 307.5C560 311.5 568.9 326.9 564.9 341.8zM389.2 56.01L553.5 100.1C581.1 107.4 600.5 132.2 600.1 160.8L602.5 250.6C629.2 269.4 642.8 303.5 633.8 336.9L607.6 434.7C607.5 435.3 607.3 435.8 607.1 436.4L607.1 436.4L591.7 493.9C589.1 503.9 578.8 509.8 568.9 507.1C558.9 504.4 553 494.2 555.7 484.3L565.4 448.2L204.9 351.6L195.2 387.7C192.5 397.6 182.3 403.5 172.3 400.9C162.4 398.2 156.5 387.1 159.1 378L174 322.5L174.3 322.6C174.4 321.3 174.7 320 175 318.8L201.2 220.9C210.2 187.6 238.1 164.8 271.5 161.9L317.7 84.91C332.4 60.41 361.6 48.61 389.2 56L389.2 56.01zM380.9 86.92C367.1 83.22 352.5 89.12 345.2 101.4L306.2 166.3L570.2 236.1L568.1 161.3C568.7 147.1 559.1 134.7 545.3 130.1L380.9 86.92zM568.1 269.8L290.9 195.3C265.3 188.4 239 203.6 232.1 229.2L208 319.3L578.8 418.7L602.9 328.6C609.8 302.1 594.6 276.7 568.1 269.8L568.1 269.8z"],
    "y": [384, 512, [121], "59", "M380.9 57.49l-172.9 235.8v170.8c0 8.844-7.154 15.99-15.1 15.99s-16-7.142-16-15.99V293.3L3.091 57.49C-2.128 50.37-.5965 40.34 6.529 35.12C13.59 29.87 23.68 31.4 28.9 38.56l163.1 222.4l163.1-222.4c5.219-7.156 15.34-8.625 22.38-3.438C384.6 40.34 386.1 50.37 380.9 57.49z"],
    "user-headset": [448, 512, [], "f82d", "M223.7 96h.6387c37.75 0 71.97 22.1 87.43 56.63c15.38 34.63 8.982 75.33-16.39 103.3c0 .125 0-.125 0 0L304 256c16.5 0 31.9-8.6 40.52-22.6C349 220.4 352 206.6 352 192c0-70.75-57.25-128-128-128s-128 57.25-128 128c0 40.38 19.12 75.99 48.37 99.49C144.2 290.2 144 289.3 144 288C144.1 276.8 147.1 265.6 152.9 256c-25.5-28-32.13-68.5-16.75-103.3C151.6 118.2 185.8 96 223.7 96zM48 224C56.88 224 64 216.9 64 208V192c0-88.25 71.75-160 160-160s160 71.75 160 160v16C384 252.1 348.1 288 304 288h-32c0-17.62-14.38-32-32-32h-32c-17.62 0-32 14.38-32 32s14.38 32 32 32h96c61.88-.125 111.9-50.13 112-112V192c0-105.9-86.13-192-192-192S32 86.13 32 192v16C32 216.9 39.13 224 48 224zM314.7 352H133.3C59.7 352 0 411.7 0 485.3C0 500.1 11.94 512 26.66 512H421.3C436.1 512 448 500.1 448 485.3C448 411.7 388.3 352 314.7 352zM32.14 480c2.779-53.41 47.11-96 101.2-96h181.3c54.09 0 98.42 42.59 101.2 96H32.14z"],
    "arrows-retweet": [640, 512, ["retweet-alt"], "f361", "M336 368h-192V118.6l84.69 84.69C231.8 206.4 235.9 208 240 208s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62l-112-112c-6.25-6.25-16.38-6.25-22.62 0l-112 112c-6.25 6.25-6.25 16.38 0 22.62s16.38 6.25 22.62 0L112 118.6V384c0 8.844 7.156 16 16 16h208c8.844 0 16-7.156 16-16S344.8 368 336 368zM635.3 308.7c-6.25-6.25-16.38-6.25-22.62 0L528 393.4V128c0-8.844-7.156-16-16-16H304C295.2 112 288 119.2 288 128s7.156 16 16 16h192v249.4l-84.69-84.69c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l112 112C503.8 446.4 507.9 448 512 448s8.187-1.562 11.31-4.688l112-112C641.6 325.1 641.6 314.9 635.3 308.7z"],
    "person-snowboarding": [512, 512, [127938, "snowboarding"], "f7ce", "M507.3 228.7L485.4 206.8c-39.5-39.5-83.81-74.1-131.7-102.8c-7.859-4.735-16.44-8.063-25.48-9.86l-35.14-7.031c-15.95-3.188-29.09-14.13-35.14-29.24l-19.13-47.81c-3.281-8.219-12.64-12.22-20.8-8.922C209.9 4.437 205.9 13.75 209.1 21.95l19.13 47.81c10.08 25.2 31.98 43.42 58.59 48.74l11.64 2.328L241.5 159.9c-20.98 14.98-33.5 39.33-33.5 65.1v51.53L122.9 304.9c-8.375 2.781-12.91 11.84-10.11 20.24c2.234 6.703 8.469 10.94 15.17 10.94c1.672 0 3.375-.2657 5.063-.8282l96-32c6.531-2.172 10.94-8.282 10.94-15.17V224.1c0-15.47 7.516-30.06 19.84-38.88l77.19-52.86c.4766-.3262 .7266-.8242 1.156-1.189c16.04 9.662 31.5 20.23 46.64 31.23L279.8 226.3c-4.563 2.734-7.469 7.578-7.75 12.89c-.2656 5.328 2.125 10.44 6.391 13.63l55.19 41.39l-28.98 101.4c-2.422 8.485 2.5 17.34 11 19.78c1.469 .4062 2.938 .6094 4.406 .6094c6.953 0 13.36-4.578 15.38-11.61l32-112c1.812-6.375-.4844-13.22-5.797-17.19l-44.95-33.72l95.52-57.32c17.6 14.27 34.63 29.25 50.65 45.28l21.88 21.88c3.125 3.125 7.219 4.688 11.31 4.688c4.094 0 8.188-1.563 11.31-4.688C513.6 245.1 513.6 234.1 507.3 228.7zM422.8 113.2c30.88 0 56-25.13 56-56s-25.13-56-56-56c-30.88 0-56 25.13-56 56S391.9 113.2 422.8 113.2zM422.8 33.22c13.23 0 24 10.77 24 24s-10.77 24-24 24c-13.23 0-24-10.77-24-24S409.6 33.22 422.8 33.22zM474.7 473.2c-27.38 9.578-57.28 8.985-84.27-1.625L96.1 356.4c-25.05-9.844-46.16-27.41-61.08-50.85L29.48 295.4C24.71 287.9 14.82 285.7 7.387 290.5C-.051 295.3-2.239 305.2 2.512 312.6l6.422 10.08c18.56 29.17 44.97 51.1 76.38 63.42l293.5 115.3C396.7 508.5 415.8 512 434.8 512c17.05 0 34.13-2.844 50.45-8.547c8.344-2.922 12.75-12.05 9.844-20.39C492.2 474.7 483.1 470.3 474.7 473.2z"],
    "square-chevron-right": [448, 512, ["chevron-square-right"], "f32b", "M416 96c0-17.7-14.3-32-32-32L64 64C46.3 64 32 78.3 32 96l0 320c0 17.7 14.3 32 32 32l320 0c17.7 0 32-14.3 32-32l0-320zM384 32c35.3 0 64 28.7 64 64l0 320c0 35.3-28.7 64-64 64L64 480c-35.3 0-64-28.7-64-64L0 96C0 60.7 28.7 32 64 32l320 0zM315.3 267.3l-112 112c-6.2 6.2-16.4 6.2-22.6 0s-6.2-16.4 0-22.6L281.4 256 180.7 155.3c-6.2-6.2-6.2-16.4 0-22.6s16.4-6.2 22.6 0l112 112c6.2 6.2 6.2 16.4 0 22.6z"],
    "lacrosse-stick-ball": [640, 512, [], "e3b6", "M528 352c-44.18 0-79.1 35.82-79.1 80c0 44.18 35.82 80 79.1 80S608 476.2 608 432C608 387.8 572.2 352 528 352zM528 480c-26.47 0-48-21.53-48-48s21.53-48 48-48C554.5 384 576 405.5 576 432S554.5 480 528 480zM566.8 275.4c55.05-42.81 54.85-132-.4336-203.2C530.2 25.56 480.5 0 435.1 0c-23.85 0-46.54 7.045-65.5 21.79c-10.78 8.41-19.68 18.86-26.4 31.08C319.9 95.07 296.5 124.5 269.4 145.6L263.2 150.4C236.9 170.8 220.2 200.2 216.1 233.2c-3.759 29.91 .0266 56.66 17.99 84.39L37.67 483.8c-6.75 5.719-7.594 15.81-1.875 22.56C38.95 510.1 43.48 512 48.01 512c3.656 0 7.344-1.25 10.34-3.781l196.3-166.1c20.54 18.28 48.36 30.81 85.06 30.81c26.7 0 53.6-8.506 76.28-26.14l6.237-4.873c27.08-21.04 61.41-36.49 107.1-48.63C543.7 289.8 555.1 283.8 566.8 275.4zM402.5 316.7l-6.18 4.83c-16.34 12.71-35.92 19.43-56.62 19.43c-19.32 0-103.8-14.73-91.85-103.8c3.061-24.48 15.48-46.31 34.92-61.42l6.328-4.9c30.63-23.85 56.73-56.43 82.14-102.6C375.8 59.93 381.9 52.77 389.2 47.06C402.1 37.07 417.5 32 435.1 32c37.29 0 76.93 22.37 106.1 59.83c44.27 56.95 46.93 126.5 6.119 158.2c-7.443 5.758-15.9 9.891-25.18 12.3C471.2 275.6 433.2 292.9 402.5 316.7z"],
    "truck-fast": [640, 512, ["shipping-fast"], "f48b", "M96 64V96H240C248.8 96 256 103.2 256 112C256 120.8 248.8 128 240 128H16C7.164 128 0 120.8 0 112C0 103.2 7.164 96 16 96H64V64C64 28.65 92.65 0 128 0H352C387.3 0 416 28.65 416 64V96H481.3C495.3 96 508.6 102.1 517.7 112.8L596.4 204.6C603.9 213.3 608 224.4 608 235.8V384H624C632.8 384 640 391.2 640 400C640 408.8 632.8 416 624 416H576C576 469 533 512 480 512C426.1 512 384 469 384 416H255.1C255.1 469 213 512 159.1 512C106.1 512 63.1 469 63.1 416V288H95.1V344.4C112.1 329.2 135.4 320 159.1 320C201.8 320 237.4 346.7 250.5 384H384V64C384 46.33 369.7 32 352 32H127.1C110.3 32 95.1 46.33 95.1 64H96zM493.4 133.6C490.4 130 485.1 128 481.3 128H416V224H570.9L493.4 133.6zM416 256V344.4C432.1 329.2 455.4 320 480 320C521.8 320 557.4 346.7 570.5 384H576V256H416zM160 352C124.7 352 96 380.7 96 416C96 451.3 124.7 480 160 480C195.3 480 224 451.3 224 416C224 380.7 195.3 352 160 352zM480 480C515.3 480 544 451.3 544 416C544 380.7 515.3 352 480 352C444.7 352 416 380.7 416 416C416 451.3 444.7 480 480 480zM272 160C280.8 160 288 167.2 288 176C288 184.8 280.8 192 272 192H48C39.16 192 32 184.8 32 176C32 167.2 39.16 160 48 160H272zM240 224C248.8 224 256 231.2 256 240C256 248.8 248.8 256 240 256H16C7.164 256 0 248.8 0 240C0 231.2 7.164 224 16 224H240z"],
    "user-magnifying-glass": [640, 512, [], "e5c5", "M128 128a96 96 0 1 1 192 0 96 96 0 1 1 -192 0zM32 480c1.2-79.7 66.2-144 146.3-144h91.4c6.5 0 12.9 .4 19.2 1.2c-.6-5.7-.9-11.4-.9-17.2c0-5.1 .2-10.1 .7-15c-6.2-.7-12.6-1-19-1H178.3C79.8 304 0 383.8 0 482.3C0 498.7 13.3 512 29.7 512H418.3c16.4 0 29.7-13.3 29.7-29.7c0-.8 0-1.5 0-2.3H416 192 32zM224 256A128 128 0 1 0 224 0a128 128 0 1 0 0 256zm224-31.9a96 96 0 1 1 0 192 96 96 0 1 1 0-192zm0 224c29.6 0 56.8-10 78.5-26.9l86.2 86.2c6.2 6.2 16.4 6.2 22.6 0s6.2-16.4 0-22.6l-86.2-86.2C566 377 576 349.7 576 320.2c0-70.7-57.3-128-128-128s-128 57.3-128 128s57.3 128 128 128z"],
    "star-sharp": [512, 512, [], "e28b", "M230.3 18.77C233.9 7.592 244.3 0 256 0C267.7 0 278.1 7.592 281.7 18.77L331.7 176H485.4C500.1 176 512 187.9 512 202.6C512 211.1 507.9 219.1 500.1 224.1L370.6 318.3L421.4 485.2C425.5 498.6 415.5 512 401.6 512C397 512 392.5 510.5 388.9 507.6L256 404.3L123.1 507.6C119.5 510.5 114.1 512 110.4 512C96.46 512 86.5 498.6 90.55 485.2L141.4 318.3L11.02 224.1C4.1 219.1 0 211.1 0 202.6C0 187.9 11.9 176 26.59 176H180.3L230.3 18.77zM256 43.63L207.2 196.9C205.1 203.5 198.1 208 192 208H43.33L169.4 299C174.9 303 177.3 310.1 175.3 316.7L131.5 460.6L246.2 371.4C251.1 366.9 260 366.9 265.8 371.4L380.5 460.6L336.7 316.7C334.7 310.1 337.1 303 342.6 299L468.7 208H320C313 208 306.9 203.5 304.8 196.9L256 43.63z"],
    "comment-heart": [512, 512, [], "e5c8", "M32 240c0-91.4 93.8-176 224-176s224 84.6 224 176s-93.8 176-224 176c-31.9 0-63-5.9-93.5-16.2c-9.9-3.3-20.7-1.8-29.2 4.2c-15.4 10.7-31.4 20-48.4 27.4L91.2 446l-6.4-14.7c-10.5 4.6-21.5 8.6-32.7 11.5c.5-.9 1.1-1.8 1.6-2.6C68 416.5 76.3 391 79.4 363.9c1-9.2-2.1-17.7-7.4-23.9c-24.5-29.4-40-62.9-40-100zM256 32C114.5 32 0 125.2 0 240c0 46.6 19.6 87.1 47.4 120.5c0 .1 .1 .1 .1 .2c-2.6 22.6-9.5 43.5-21.3 63.1c-6.5 10.8-13.5 20.8-21.7 29c-4.5 4.6-5.9 11.5-3.4 17.4s8.3 9.8 14.8 9.8c28.7 0 57.6-8.9 81.6-19.3c19.2-8.4 37.1-18.7 53.9-30.5c.2-.1 .5-.2 .7-.1C185.5 441.3 220 448 256 448c141.5 0 256-93.2 256-208S397.5 32 256 32zM176 221.3c0-16.2 13.1-29.3 29.3-29.3c7.8 0 15.2 3.1 20.7 8.6l18.7 18.7c6.2 6.2 16.4 6.2 22.6 0l18.7-18.7c5.5-5.5 12.9-8.6 20.7-8.6c16.2 0 29.3 13.1 29.3 29.3c0 7.8-3.1 15.2-8.6 20.7L256 313.4l-71.4-71.4c-5.5-5.5-8.6-12.9-8.6-20.7zM205.3 160c-33.8 0-61.3 27.4-61.3 61.3c0 16.2 6.5 31.8 17.9 43.3l82.7 82.7c6.2 6.2 16.4 6.2 22.6 0l82.7-82.7c11.5-11.5 17.9-27.1 17.9-43.3c0-33.8-27.4-61.3-61.3-61.3c-16.2 0-31.8 6.5-43.3 17.9l-7.4 7.4-7.4-7.4c-11.5-11.5-27.1-17.9-43.3-17.9z"],
    "circle-1": [512, 512, [], "e0ee", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM320 352h-48V144c0-5.906-3.25-11.31-8.453-14.09c-5.172-2.812-11.5-2.5-16.42 .7813l-48 32C191.8 167.6 189.8 177.5 194.7 184.9c4.875 7.344 14.8 9.312 22.19 4.438L240 173.9V352H192c-8.844 0-16 7.156-16 16S183.2 384 192 384h128c8.844 0 16-7.156 16-16S328.8 352 320 352z"],
    "circle-star": [512, 512, ["star-circle"], "e123", "M306.6 186.4L387.6 198.1C393.7 199 398.7 203.2 400.6 209C402.4 214.8 400.9 221.2 396.5 225.4L337.9 282.6L351.7 363.3C352.7 369.3 350.3 375.4 345.3 378.1C340.4 382.6 333.9 383 328.5 380.2L256 342.1L183.5 380.2C178.1 383 171.6 382.6 166.7 378.1C161.7 375.4 159.3 369.3 160.3 363.3L174.1 282.6L115.5 225.4C111.1 221.2 109.6 214.8 111.4 209C113.3 203.2 118.3 199 124.4 198.1L205.4 186.4L241.7 112.9C244.3 107.5 249.9 104 256 104C262.1 104 267.7 107.5 270.3 112.9L306.6 186.4zM218.3 216.8L161 225.1L202.5 265.6C206.3 269.2 207.1 274.5 207.1 279.7L197.3 336.8L248.6 309.8C253.2 307.4 258.8 307.4 263.4 309.8L314.7 336.8L304.9 279.7C304 274.5 305.7 269.2 309.5 265.6L350.1 225.1L293.7 216.8C288.5 216.1 283.1 212.8 281.6 208.1L255.1 156.2L230.4 208.1C228 212.8 223.5 216.1 218.3 216.8H218.3zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "fish": [576, 512, [128031], "f578", "M392 256C392 242.7 402.7 232 416 232C429.3 232 440 242.7 440 256C440 269.3 429.3 280 416 280C402.7 280 392 269.3 392 256zM4.216 336.1L50 256L4.216 175.9C-2.97 163.3-.8133 147.5 9.474 137.3C19.76 127.1 35.61 125.1 48.12 132.4L137.8 184.7C150 170.1 164.3 155.3 180.5 141.5C219.7 108.5 272.6 80 336 80C399.4 80 452.3 108.5 491.5 141.5C530.5 174.5 558.3 213.1 572.4 241.3C577.2 250.5 577.2 261.5 572.4 270.7C558.3 298 530.5 337.5 491.5 370.5C452.3 403.5 399.4 432 336 432C272.6 432 219.7 403.5 180.5 370.5C164.3 356.7 150 341.9 137.8 327.3L48.12 379.6C35.61 386.9 19.76 384.9 9.474 374.7C-.813 364.5-2.97 348.7 4.216 336.1L4.216 336.1zM201.2 346C236.7 376 282.5 400 336 400C389.5 400 435.3 376 470.8 346C506.4 316 531.6 280 544 256C531.6 231.1 506.4 195.1 470.8 166C435.3 135.1 389.5 112 336 112C282.5 112 236.7 135.1 201.2 166C186.5 178.4 173.5 191.8 162.4 205.2L145.1 225.1L32 159.1L86.86 255.1L32 352L145.1 286L162.4 306.8C173.5 320.2 186.5 333.6 201.2 346V346z"],
    "cloud-fog": [640, 512, [127787, "fog"], "f74e", "M160 112c0-44.2 35.8-80 80-80c32.2 0 59.9 19 72.6 46.4c2.2 4.8 6.6 8.1 11.8 9s10.4-.8 14.1-4.5c11.6-11.7 27.7-19 45.5-19c35.3 0 64 28.7 64 64l0 .3c0 4.5 1.9 8.8 5.2 11.8s7.8 4.5 12.2 4.1c2.2-.2 4.3-.3 6.6-.3c39.8 0 72 32.2 72 72s-32.2 72-72 72H168c-39.8 0-72-32.2-72-72c0-33.5 22.9-61.7 53.9-69.7c8.2-2.1 13.3-10.3 11.7-18.6c-1-5.1-1.5-10.3-1.5-15.7zM576 216c0-55.2-43-100.3-97.3-103.8C471.2 66.7 431.6 32 384 32c-19.3 0-37.3 5.7-52.4 15.5C311.3 18.8 277.9 0 240 0C178.1 0 128 50.1 128 112c0 2.6 .1 5.3 .3 7.9C90.6 135.5 64 172.6 64 216c0 57.4 46.6 104 104 104H472c57.4 0 104-46.6 104-104zM0 400c0 8.8 7.2 16 16 16H560c8.8 0 16-7.2 16-16s-7.2-16-16-16H16c-8.8 0-16 7.2-16 16zm64 96c0 8.8 7.2 16 16 16H208c8.8 0 16-7.2 16-16s-7.2-16-16-16H80c-8.8 0-16 7.2-16 16zm224 0c0 8.8 7.2 16 16 16H624c8.8 0 16-7.2 16-16s-7.2-16-16-16H304c-8.8 0-16 7.2-16 16z"],
    "waffle": [512, 512, [129479], "e466", "M480 256A224 224 0 1 0 32 256a224 224 0 1 0 448 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zM272 80v64h64V112c0-8.8 7.2-16 16-16s16 7.2 16 16v32h32c8.8 0 16 7.2 16 16s-7.2 16-16 16H368v64h64c8.8 0 16 7.2 16 16s-7.2 16-16 16H368v64h32c8.8 0 16 7.2 16 16s-7.2 16-16 16H368v32c0 8.8-7.2 16-16 16s-16-7.2-16-16V368H272v64c0 8.8-7.2 16-16 16s-16-7.2-16-16V368H176v32c0 8.8-7.2 16-16 16s-16-7.2-16-16V368H112c-8.8 0-16-7.2-16-16s7.2-16 16-16h32V272H80c-8.8 0-16-7.2-16-16s7.2-16 16-16h64V176H112c-8.8 0-16-7.2-16-16s7.2-16 16-16h32V112c0-8.8 7.2-16 16-16s16 7.2 16 16v32l64 0V80c0-8.8 7.2-16 16-16s16 7.2 16 16zm-96 96v64h64V176l-64 0zm0 96v64h64V272H176zm96 0v64h64V272H272zm0-32h64V176H272v64z"],
    "music-note": [384, 512, ["music-alt"], "f8cf", "M341.1 1.611l-128.6 31.88C200.8 37.74 192 49.99 192 63.99v312.1c-20.38-14.88-48.63-24.13-80-24.13c-61.88 0-112 35.88-112 80S50.13 512 112 512s112-35.88 112-80V191.1l138.1-35.38C375.1 152.2 384 139.1 384 126.2V31.98c0-10.25-4.938-19.81-13.19-25.81C362.4 .1626 351.8-1.639 341.1 1.611zM112 479.1c-47.13 0-80-25.25-80-48s32.88-47.1 80-47.1s80 25.25 80 48S159.1 479.1 112 479.1zM352 126.2l-128 32l.0469-94.17l-.5469-.0809L352 31.96V126.2z"],
    "hexagon-exclamation": [512, 512, [], "e417", "M255.1 128C264.8 128 272 135.2 272 144V272C272 280.8 264.8 288 255.1 288C247.2 288 239.1 280.8 239.1 272V144C239.1 135.2 247.2 128 255.1 128zM280 352C280 365.3 269.3 376 255.1 376C242.7 376 231.1 365.3 231.1 352C231.1 338.7 242.7 328 255.1 328C269.3 328 280 338.7 280 352zM169.1 32H342C367.1 32 390.5 45.1 403.5 66.56L496 218.6C510 241.6 510 270.4 496 293.4L403.5 445.4C390.5 466.9 367.1 480 342 480H169.1C144.9 480 121.5 466.9 108.5 445.4L15.96 293.4C1.962 270.4 1.962 241.6 15.96 218.6L108.5 66.56C121.5 45.1 144.9 32 169.1 32V32zM43.29 235.2C35.52 247.1 35.52 264 43.29 276.8L135.8 428.8C143.1 440.7 156 448 169.1 448H342C355.1 448 368.9 440.7 376.2 428.8L468.7 276.8C476.5 264 476.5 247.1 468.7 235.2L376.2 83.2C368.9 71.28 355.1 64 342 64H169.1C156 64 143.1 71.28 135.8 83.2L43.29 235.2z"],
    "cart-shopping-fast": [640, 512, [], "e0dc", "M64 16C64 7.2 71.2 0 80 0h37.9c20.6 0 38.6 13 45.3 32H603.5c20.8 0 36.1 19.6 31 39.8L592.6 239.5C585.5 268 559.9 288 530.5 288H216l7.9 38.4c3 14.9 16.1 25.6 31.4 25.6H560c8.8 0 16 7.2 16 16s-7.2 16-16 16H255.2c-30.4 0-56.6-21.4-62.7-51.2l-58.9-288C132 37.3 125.5 32 117.9 32H80c-8.8 0-16-7.2-16-16zM530.5 256c14.7 0 27.5-10 31-24.2L603.5 64H170.1l39.3 192H530.5zM256 480a24 24 0 1 0 0-48 24 24 0 1 0 0 48zm0-80a56 56 0 1 1 0 112 56 56 0 1 1 0-112zm280 56a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm-80 0a56 56 0 1 1 112 0 56 56 0 1 1 -112 0zM16 128h96c8.8 0 16 7.2 16 16s-7.2 16-16 16H16c-8.8 0-16-7.2-16-16s7.2-16 16-16zm0 64H128c8.8 0 16 7.2 16 16s-7.2 16-16 16H16c-8.8 0-16-7.2-16-16s7.2-16 16-16zm0 64H144c8.8 0 16 7.2 16 16s-7.2 16-16 16H16c-8.8 0-16-7.2-16-16s7.2-16 16-16z"],
    "object-union": [512, 512, [], "e49f", "M160 320c17.7 0 32 14.3 32 32v96c0 17.7 14.3 32 32 32H448c17.7 0 32-14.3 32-32V224c0-17.7-14.3-32-32-32H352c-17.7 0-32-14.3-32-32V64c0-17.7-14.3-32-32-32H64C46.3 32 32 46.3 32 64V288c0 17.7 14.3 32 32 32h96zm-32 32H64c-35.3 0-64-28.7-64-64V64C0 28.7 28.7 0 64 0H288c35.3 0 64 28.7 64 64v64 32h32 64c35.3 0 64 28.7 64 64V448c0 35.3-28.7 64-64 64H224c-35.3 0-64-28.7-64-64V384 352H128z"],
    "user-graduate": [448, 512, [], "f501", "M228.7 .7c-3.1-.9-6.3-.9-9.4 0l-208 64C4.6 66.8 0 73 0 80s4.6 13.2 11.3 15.3L32 101.7v71.7L.8 266.9C-.8 271.8 0 277.2 3 281.4s7.8 6.6 13 6.6H80c5.1 0 10-2.5 13-6.6s3.8-9.5 2.2-14.4L64 173.4V111.5l155.3 47.8c3.1 .9 6.3 .9 9.4 0l208-64C443.4 93.2 448 87 448 80s-4.6-13.2-11.3-15.3l-208-64zM224 127.3L70.4 80 224 32.7 377.6 80 224 127.3zM188.1 439.8c19.1 21.5 52.7 21.5 71.8 0l71.1-80c49.2 18 84.4 65 85 120.2H32c.5-55.2 35.7-102.3 85-120.2l71.1 80zM109.6 328.4C45.9 350 0 410.3 0 481.3c0 17 13.8 30.7 30.7 30.7H417.3c17 0 30.7-13.8 30.7-30.7c0-71-45.9-131.3-109.6-152.8c-10.9-3.7-22.7 .4-30.3 9L236 418.5c-6.4 7.2-17.6 7.2-23.9 0l-72.1-81.1c-7.6-8.6-19.4-12.7-30.3-9zM48 226.6L57.8 256H38.2L48 226.6zm48-71.8V176c0 70.7 57.3 128 128 128s128-57.3 128-128V154.8l-32 9.8V176c0 53-43 96-96 96s-96-43-96-96V164.7l-32-9.8z"],
    "starfighter": [640, 512, [], "e037", "M336 240V304C336 312.8 328.8 320 320 320C311.2 320 304 312.8 304 304V240C304 231.2 311.2 224 320 224C328.8 224 336 231.2 336 240zM269.6 35.19C271.1 15.1 289 0 309.3 0H330.7C350.1 0 368 15.1 370.4 35.19L400 279V432C400 458.5 378.5 480 352 480H288C261.5 480 240 458.5 240 432V279L269.6 35.19zM309.3 32C305.2 32 301.8 35.02 301.3 39.04L272 280.1V432C272 440.8 279.2 448 288 448H352C360.8 448 368 440.8 368 432V280.1L338.7 39.04C338.2 35.02 334.8 32 330.7 32H309.3zM64 128H80C88.84 128 96 135.2 96 144C96 152.8 88.84 160 80 160H64V320H128V304C128 277.5 149.5 256 176 256H208C216.8 256 224 263.2 224 272C224 280.8 216.8 288 208 288H176C167.2 288 160 295.2 160 304V432C160 440.8 167.2 448 176 448H208C216.8 448 224 455.2 224 464V496C224 504.8 216.8 512 208 512C199.2 512 192 504.8 192 496V480H176C159.4 480 144.7 471.6 136.1 458.7L64 428.7V448C64 456.8 56.84 464 48 464C39.16 464 32 456.8 32 448V160H16C7.164 160 0 152.8 0 144C0 135.2 7.164 128 16 128H32V96C32 87.16 39.16 80 48 80C56.84 80 64 87.16 64 96V128zM128 420.7V352H64V394L128 420.7zM608 128H624C632.8 128 640 135.2 640 144C640 152.8 632.8 160 624 160H608V448C608 456.8 600.8 464 592 464C583.2 464 576 456.8 576 448V428.7L503.9 458.7C495.3 471.6 480.6 480 464 480H448V496C448 504.8 440.8 512 432 512C423.2 512 416 504.8 416 496V464C416 455.2 423.2 448 432 448H464C472.8 448 480 440.8 480 432V304C480 295.2 472.8 288 464 288H432C423.2 288 416 280.8 416 272C416 263.2 423.2 256 432 256H464C490.5 256 512 277.5 512 304V320H576V160H560C551.2 160 544 152.8 544 144C544 135.2 551.2 128 560 128H576V96C576 87.16 583.2 80 592 80C600.8 80 608 87.16 608 96V128zM512 352V420.7L576 394V352H512z"],
    "circle-half-stroke": [512, 512, [9680, "adjust"], "f042", "M512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM240 479.4V32.56C123.8 40.77 32 137.7 32 256C32 374.3 123.8 471.2 240 479.4zM272 32.56V479.4C388.2 471.2 480 374.3 480 256C480 137.7 388.2 40.77 272 32.56V32.56z"],
    "arrow-right-long-to-line": [640, 512, [], "e3d5", "M640 80V432c0 8.8-7.2 16-16 16s-16-7.2-16-16V80c0-8.8 7.2-16 16-16s16 7.2 16 16zM507.3 244.7c6.2 6.2 6.2 16.4 0 22.6l-144 144c-6.2 6.2-16.4 6.2-22.6 0s-6.2-16.4 0-22.6L457.4 272 16 272c-8.8 0-16-7.2-16-16s7.2-16 16-16l441.4 0L340.7 123.3c-6.2-6.2-6.2-16.4 0-22.6s16.4-6.2 22.6 0l144 144z"],
    "square-arrow-down": [448, 512, ["arrow-square-down"], "f339", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM308.7 260.7L240 329.4V144c0-8.844-7.154-16-15.1-16S208 135.2 208 144v185.4L139.3 260.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l96 96C215.8 382.4 219.9 384 224 384s8.184-1.562 11.31-4.688l96-96c6.25-6.25 6.25-16.38 0-22.62S314.9 254.4 308.7 260.7z"],
    "diamond-half-stroke": [512, 512, [], "e5b8", "M272 44.7V467.3L477.7 261.7c3.1-3.1 3.1-8.2 0-11.3L272 44.7zM240 467.3V44.7L34.3 250.3c-3.1 3.1-3.1 8.2 0 11.3L240 467.3zM227.7 11.7c15.6-15.6 40.9-15.6 56.6 0l216 216c15.6 15.6 15.6 40.9 0 56.6l-216 216c-15.6 15.6-40.9 15.6-56.6 0l-216-216c-15.6-15.6-15.6-40.9 0-56.6l216-216z"],
    "clapperboard": [512, 512, [], "e131", "M448 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V96C512 60.65 483.3 32 448 32zM433.4 64l-96 96H230.6l96-96H433.4zM281.4 64l-96 96H78.63l96-96H281.4zM32 96c0-17.64 14.36-32 32-32h65.38l-96 96H32V96zM480 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V192h448V416zM480 160h-97.38l87.17-87.17C476 78.67 480 86.82 480 96V160z"],
    "square-chevron-left": [448, 512, ["chevron-square-left"], "f32a", "M32 416c0 17.7 14.3 32 32 32l320 0c17.7 0 32-14.3 32-32l0-320c0-17.7-14.3-32-32-32L64 64C46.3 64 32 78.3 32 96l0 320zm32 64c-35.3 0-64-28.7-64-64L0 96C0 60.7 28.7 32 64 32l320 0c35.3 0 64 28.7 64 64l0 320c0 35.3-28.7 64-64 64L64 480zm68.7-235.3l112-112c6.2-6.2 16.4-6.2 22.6 0s6.2 16.4 0 22.6L166.6 256 267.3 356.7c6.2 6.2 6.2 16.4 0 22.6s-16.4 6.2-22.6 0l-112-112c-6.2-6.2-6.2-16.4 0-22.6z"],
    "phone-intercom": [512, 512, [], "e434", "M80 32h-32C21.5 32 0 53.5 0 80v352C0 458.5 21.5 480 48 480h32C106.5 480 128 458.5 128 432v-352C128 53.5 106.5 32 80 32zM96 432C96 440.8 88.83 448 80 448h-32C39.17 448 32 440.8 32 432v-352C32 71.17 39.17 64 48 64h32C88.83 64 96 71.17 96 80V432zM272 304C245.5 304 224 325.5 224 352s21.5 48 48 48S320 378.5 320 352S298.5 304 272 304zM272 368c-8.832 0-16-7.168-16-16s7.168-16 16-16S288 343.2 288 352S280.8 368 272 368zM424 96h-176C234.8 96 224 106.8 224 120v112C224 245.2 234.8 256 248 256h176C437.2 256 448 245.2 448 232v-112C448 106.8 437.2 96 424 96zM416 224h-160V128h160V224zM448 32H224C188.6 32 160 60.64 160 96v320c0 35.36 28.64 64 64 64h224c35.36 0 64-28.64 64-64V96C512 60.64 483.4 32 448 32zM480 416c0 17.66-14.34 32-32 32H224c-17.66 0-32-14.34-32-32V96c0-17.66 14.34-32 32-32h224c17.66 0 32 14.34 32 32V416zM432 304h-64C359.2 304 352 311.2 352 320s7.168 16 16 16h64c8.832 0 16-7.168 16-16S440.8 304 432 304zM432 368h-64c-8.832 0-16 7.168-16 16s7.168 16 16 16h64c8.832 0 16-7.168 16-16S440.8 368 432 368z"],
    "link-horizontal": [640, 512, ["chain-horizontal"], "e1cb", "M304.1 64C374.8 64 432 121.2 432 191.9C432 258.9 380.2 314.6 313.3 319.4L305.1 319.1C296.3 320.6 288.7 313.1 288 305.1C287.4 296.3 294 288.7 302.9 288L310.1 287.5C361.1 283.9 400 242.1 400 191.9C400 138.9 357.1 96 304.1 96H128C74.98 96 32 138.1 32 192C32 245 74.98 288 128 288H160C168.8 288 176 295.2 176 304C176 312.8 168.8 320 160 320H128C57.31 320 0 262.7 0 192C0 121.3 57.31 64 128 64H304.1zM335.9 448C265.2 448 207.1 390.8 207.1 320.1C207.1 253.1 259.8 197.4 326.7 192.6L334.9 192C343.7 191.4 351.3 198 351.1 206.9C352.6 215.7 345.1 223.3 337.1 223.1L329 224.5C278.9 228.1 239.1 269.9 239.1 320.1C239.1 373.1 282.9 416 335.9 416H512C565 416 608 373 608 320C608 266.1 565 224 512 224H480C471.2 224 464 216.8 464 208C464 199.2 471.2 192 480 192H512C582.7 192 640 249.3 640 320C640 390.7 582.7 448 512 448H335.9z"],
    "mango": [512, 512, [], "e30f", "M416 112c-24.6 0-47-9.2-64-24.4v42.9 32.5V176c0 8.8-7.2 16-16 16s-16-7.2-16-16V160c-41.3 0-82.7 14.5-114 43.4l-1.2 1.1-1.3 1c-39 29.3-58.5 59.9-78 92l-2.9 4.7c-18.6 30.9-39.6 65.5-79.4 93.2c-4.7 3.4-8 7.8-9.8 12.7c-4.3 11.8 1.8 27.7 19.9 33.3l1.3 .4 1.2 .5 0 0 0 0 0 0 0 0 .1 0 .6 .2c.6 .2 1.6 .6 2.9 1.1c2.7 1 6.8 2.4 12.2 4.2c10.9 3.5 27 8.2 47.6 13C160.3 470.4 218.9 480 288 480c73.4 0 120.4-29.5 149.7-65.2c30.3-37 42.3-81.4 42.3-109.6c0-36.4-15-73.2-45.9-101.8c-14.8-13.7-31.8-24.1-50.1-31.3V140c4 1 8 1.9 12.1 2.5c21.7 8.6 42 21.1 59.7 37.4c37.5 34.6 56.2 80 56.2 125.3C512 375.9 454.5 512 288 512c-144 0-244.1-39.9-244.1-39.9C10.3 461.8-7.9 428.4 3.3 397.4c4.1-11.5 11.8-21.1 21.4-28c34.3-23.8 52.1-53.2 71.2-84.7c20.6-34 42.6-70.4 88.4-104.8C221.7 145.3 270.9 128 320 128V16c0-8.8 7.2-16 16-16h24 60.7C471.1 0 512 40.9 512 91.3c0 11.4-9.3 20.7-20.7 20.7H472 416zm16 208c0 61.9-50.1 112-112 112c-8.8 0-16-7.2-16-16s7.2-16 16-16c44.2 0 80-35.8 80-80c0-8.8 7.2-16 16-16s16 7.2 16 16zM354 32c7.1 27.6 32.2 48 62 48h56 6.9c-5.3-27.3-29.3-48-58.2-48H360h-6z"],
    "music-note-slash": [640, 512, ["music-alt-slash"], "f8d0", "M633.9 483.4L25.92 3.42c-6.938-5.453-17-4.25-22.48 2.641c-5.469 6.938-4.281 17 2.641 22.48l608 480C617 510.9 620.5 512 623.1 512c4.734 0 9.422-2.094 12.58-6.078C642 498.1 640.8 488.9 633.9 483.4zM320 376.1c-20.38-14.88-48.63-24.13-80-24.13c-61.88 0-112 35.88-112 80C128 476.1 178.1 512 240 512s111.1-35.88 111.1-80L352 362.8l-32-25.26V376.1zM240 479.1c-47.13 0-79.1-25.25-79.1-48c0-22.75 32.87-48 79.1-48s80 25.25 80 48C320 454.7 287.1 479.1 240 479.1zM352 191.1l138.1-35.38C503.1 152.2 512 139.1 512 126.2V31.98c0-10.25-4.938-19.81-13.19-25.81c-8.375-6-19.06-7.801-28.81-4.551l-128.6 31.88C328.8 37.74 320 49.99 320 63.99v110.4l32 25.26V191.1zM351.5 63.99l128.5-32.03L480 126.2l-128 32l.0467-94.17L351.5 63.99z"],
    "circle-radiation": [512, 512, [9762, "radiation-alt"], "f7ba", "M306.3 295.6c-4.672-7.531-14.53-9.812-22.05-5.094c-7.484 4.688-9.766 14.53-5.078 22.03l41.83 66.97c1.234 2.031 .0156 3.312-.6875 3.781c-38.89 22.09-90.39 21.81-128.4 .1562c-.5625-.375-2.266-1.75-.9219-3.875l41.84-67.13c4.672-7.5 2.391-17.38-5.109-22.03c-7.516-4.719-17.39-2.406-22.05 5.094l-41.8 67.06c-5.094 8.062-6.688 17.44-4.516 26.34c2.25 9.188 8.359 17.47 16.48 22.22C199.9 424.9 227.6 432 256 432c28.19 0 55.88-7.167 80.14-20.92c7.891-4.5 14.02-12.62 16.36-21.72c2.297-8.906 .8125-18.31-4.281-26.66L306.3 295.6zM211.1 263.2C211.7 254.4 205.3 248.4 195.4 247.8L116.5 250.5c-2-.5625-2.859-1.656-2.938-2.469c.2031-22.31 6.297-44.47 17.62-64.09c11.39-19.72 27.52-36.09 46.38-47.13c.6406-.3438 2.719-1.094 3.891 1.125l37.22 69.78C222.9 215.5 232.5 218.5 240.3 214.3c7.797-4.156 10.75-13.84 6.594-21.66L209.7 122.1c-4.422-8.438-11.69-14.5-20.45-17.06C180.2 103.2 169.1 104.4 161.7 109C137.8 123.1 117.6 143.4 103.5 167.9c-14.08 24.41-21.66 52-21.91 79.91C81.55 256.1 85.53 266.3 92.23 272.9C98.58 279.1 107.1 282.5 116.5 282.5l80.03-2.75C205.4 279.4 212.3 272 211.1 263.2zM408.5 167.9c-14.09-24.41-34.2-44.75-58.27-58.94c-7.891-4.562-17.97-5.75-27.02-3.25c-8.828 2.469-16.22 8.438-20.91 17l-37.17 69.91c-4.156 7.781-1.188 17.47 6.609 21.62c7.812 4.188 17.5 1.188 21.64-6.625l37.08-69.72c1.188-2.125 3.078-1.531 3.625-1.312c19.22 11.34 35.36 27.69 46.69 47.31c11.39 19.75 17.48 41.91 17.62 63.75c-.0469 .6875 .6094 2.938-2.922 2.781l-79.06-2.656c-8 .75-16.22 6.625-16.52 15.47c-.2969 8.812 6.609 16.22 15.45 16.53c0 0 79.95 2.688 80.44 2.688c8.953 0 17.28-3.25 23.55-9.25c6.844-6.531 10.98-15.97 11.06-25.47C430.3 220.1 422.7 192.5 408.5 167.9zM256 16C123.5 16 16 123.4 16 256s107.5 240 240 240s240-107.4 240-240S388.5 16 256 16zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM232 256c0 13.25 10.75 24 24 24S280 269.3 280 256c0-13.26-10.75-24-24-24S232 242.7 232 256z"],
    "face-tongue-sweat": [576, 512, [], "e39e", "M288 32C174.4 32 80.57 116.5 65.98 226.1C64.81 234.9 56.76 241 48 239.9C39.24 238.7 33.09 230.6 34.26 221.9C50.95 96.62 158.2 0 288 0C429.4 0 544 114.6 544 256C544 339.8 503.8 414.1 441.6 460.8C398.8 492.9 345.6 512 288 512C230.4 512 177.2 492.9 134.4 460.8C127.3 455.5 125.9 445.5 131.2 438.4C136.5 431.3 146.5 429.9 153.6 435.2C169.2 446.1 186.5 456.7 204.9 464.1C196.8 450.1 192.1 433.1 192 416.7C181.8 409.5 175.1 401 175.1 392C175.1 365.5 226.1 344 287.1 344C349.9 344 400 365.5 400 392C400 401 394.2 409.5 383.1 416.7C383.9 433.1 379.2 450.1 371.1 464.1C389.5 456.7 406.8 446.1 422.4 435.2C476.8 394.3 512 329.3 512 256C512 132.3 411.7 32 288 32H288zM224 417.6C224 452.1 251.9 480 286.4 480H289.6C324.1 480 352 452.1 352 417.6V402.1C352 388.1 339.9 376 325 376H322.5C311.6 376 302.1 383.4 299.5 393.1C296.5 405.9 279.5 405.9 276.5 393.1C273.9 383.4 264.4 376 253.5 376H250.1C236.1 376 224 388.1 224 402.1V417.6zM55.47 276.1C59.73 270.6 68.27 270.6 72.53 276.1C90.09 297.8 128 348.3 128 373.3C128 405.8 99.28 432 64 432C28.72 432 0 405.8 0 373.3C0 348.3 38.07 297.8 55.47 276.1zM48.24 340.6C42.84 349.1 38.41 357 35.43 363.7C32.83 369.5 32.2 372.5 32.05 373.2C32.01 373.4 32 373.4 32 373.3C32 385.5 43.71 400 64 400C84.29 400 96 385.5 96 373.3C96 373.4 95.99 373.4 95.95 373.2C95.81 372.5 95.18 369.5 92.58 363.6C89.61 356.1 85.19 349.1 79.81 340.6C74.81 332.7 69.32 324.8 64.04 317.5C58.74 324.8 53.25 332.7 48.24 340.6H48.24zM367.6 296C354.4 296 343.6 285.3 343.6 272C343.6 258.7 354.4 248 367.6 248C380.9 248 391.6 258.7 391.6 272C391.6 285.3 380.9 296 367.6 296zM207.6 248C220.9 248 231.6 258.7 231.6 272C231.6 285.3 220.9 296 207.6 296C194.4 296 183.6 285.3 183.6 272C183.6 258.7 194.4 248 207.6 248zM203.9 178.7C180.4 202.3 150 217.9 117.1 223.4L114.6 223.8C105.9 225.2 97.67 219.3 96.22 210.6C94.76 201.9 100.7 193.7 109.4 192.2L111.9 191.8C138.2 187.4 162.5 174.9 181.3 156.1L188.7 148.7C194.9 142.4 205.1 142.4 211.3 148.7C217.6 154.9 217.6 165.1 211.3 171.3L203.9 178.7zM387.3 148.7L394.7 156.1C413.5 174.9 437.8 187.4 464.2 191.8L466.6 192.2C475.3 193.7 481.2 201.9 479.8 210.6C478.3 219.3 470.1 225.2 461.4 223.8L458.9 223.4C425.1 217.9 395.6 202.3 372.1 178.7L364.7 171.3C358.4 165.1 358.4 154.9 364.7 148.7C370.9 142.4 381.1 142.4 387.3 148.7z"],
    "globe-stand": [448, 512, [], "f5f6", "M49.61 327.8C55.86 321.5 65.99 321.5 72.24 327.8C147.2 402.7 268.8 402.7 343.8 327.8C418.7 252.8 418.7 131.2 343.8 56.24C337.5 49.99 337.5 39.86 343.8 33.61L364.7 12.69C370.9 6.438 381.1 6.438 387.3 12.69C393.6 18.93 393.6 29.07 387.3 35.31L377.3 45.32C453.7 133.3 450.1 266.7 366.4 350.4C326.7 390.1 275.9 411.7 224 415.4V480H336C344.8 480 352 487.2 352 496C352 504.8 344.8 512 336 512H80C71.16 512 64 504.8 64 496C64 487.2 71.16 480 80 480H192V415.4C145.1 412.1 99.04 394.1 61.32 361.3L51.31 371.3C45.07 377.6 34.94 377.6 28.69 371.3C22.44 365.1 22.44 354.9 28.69 348.7L49.61 327.8zM368 191.1C368 280.4 296.4 352 207.1 352C119.6 352 47.1 280.4 47.1 191.1C47.1 103.6 119.6 31.1 207.1 31.1C296.4 31.1 368 103.6 368 191.1zM207.1 63.1C137.3 63.1 79.1 121.3 79.1 191.1C79.1 262.7 137.3 320 207.1 320C278.7 320 336 262.7 336 191.1C336 121.3 278.7 63.1 207.1 63.1z"],
    "baseball": [512, 512, [129358, 9918, "baseball-ball"], "f433", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM455.2 296.8c7.027-.7109 14.03-.7422 21.01-.4687c-16.68 91.2-88.66 163.2-179.9 179.8C296.3 474.8 296 473.5 296 472.2c0-4.812 .1875-9.562 .5938-14.34c.75-8.812-5.781-16.56-14.59-17.28c-8.687-.5938-16.53 5.781-17.28 14.59C264.3 460.8 264 466.5 264 472.2c0 2.488 .4121 4.914 .5645 7.379C261.7 479.7 258.9 480 256 480c-123.5 0-224-100.5-224-224c0-2.883 .3242-5.688 .4336-8.547c2.58 .1562 5.117 .5781 7.723 .5781c6.281 0 12.5-.2813 18.75-.8438c8.812-.8125 15.28-8.625 14.47-17.41C72.53 220.1 64.5 214.7 55.97 215.3C49.22 215.9 42.51 215.1 35.82 215.7C52.48 124.5 124.5 52.48 215.7 35.82c.0566 1.352 .3066 2.668 .3066 4.023c0 5.125-.2187 10.22-.6562 15.31C214.6 63.97 221.2 71.69 229.1 72.44C230.4 72.47 230.9 72.5 231.3 72.5c8.219 0 15.22-6.312 15.91-14.66c.5-5.969 .7813-12 .7813-18c0-2.5-.4121-4.938-.5645-7.414C250.3 32.32 253.1 32 256 32c123.5 0 224 100.5 224 224c0 2.93-.3281 5.777-.4395 8.68c-9.139-.4844-18.31-.6094-27.53 .2578c-8.781 .875-15.22 8.688-14.38 17.5C438.5 291.2 446.6 297.6 455.2 296.8zM220.9 106.3C212.9 102.7 203.4 106.1 199.7 114.1c-12.94 28-33.25 52.25-58.75 70.03C132.7 189.9 123.9 195 114.8 199.3C106.8 203.1 103.4 212.7 107.2 220.7c2.75 5.781 8.5 9.156 14.47 9.156c2.312 0 4.625-.5 6.844-1.531c10.72-5.062 21.09-11.09 30.78-17.88c30.12-21.06 54.13-49.69 69.47-82.84C232.4 119.5 228.1 110 220.9 106.3zM382.6 284.2c-10.34 4.906-20.38 10.78-29.91 17.47c-30.34 21.25-54.5 50.22-69.84 83.75c-3.656 8.031-.125 17.53 7.906 21.22c2.156 .9687 4.406 1.438 6.656 1.438c6.062 0 11.88-3.469 14.56-9.344c12.97-28.34 33.41-52.88 59.09-70.88c8.062-5.656 16.56-10.62 25.28-14.78c8-3.812 11.38-13.34 7.562-21.31C400.1 283.7 390.5 280.3 382.6 284.2z"],
    "circle-p": [512, 512, [], "e11a", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM272 128h-96C167.2 128 160 135.2 160 144v224C160 376.8 167.2 384 176 384S192 376.8 192 368V320h80c52.94 0 96-43.06 96-96S324.9 128 272 128zM272 288H192V160h80c35.28 0 64 28.7 64 64S307.3 288 272 288z"],
    "award-simple": [384, 512, [], "e0ab", "M192 104C143.4 104 104 143.3 104 192c0 48.58 39.39 88 87.1 88S279.1 240.6 279.1 192C279.1 143.3 240.6 104 192 104zM192 248C161.1 248 136 222.9 136 192c0-30.88 25.12-56 55.1-56S247.1 161.1 247.1 192C247.1 222.9 222.9 248 192 248zM384 192c0-16.5-17.27-30.52-21.34-45.73c-4.207-15.75 3.608-36.5-4.369-50.29c-8.086-13.98-30.03-17.52-41.37-28.87c-11.35-11.35-14.88-33.29-28.87-41.39c-13.76-7.963-34.62-.1888-50.29-4.378C222.5 17.27 208.5 0 192 0C175.5 0 161.5 17.27 146.3 21.34C130.5 25.54 109.7 17.74 95.98 25.71C81.1 33.79 78.46 55.74 67.11 67.08C55.77 78.43 33.82 81.96 25.73 95.95C17.74 109.7 25.55 130.5 21.35 146.2C17.27 161.5 0 175.5 0 192c0 16.5 17.27 30.52 21.34 45.73c4.207 15.75-3.612 36.5 4.365 50.29C33.8 302 55.74 305.5 67.08 316.9c11.35 11.35 14.88 33.29 28.86 41.39c13.74 7.951 34.62 .1803 50.29 4.38C161.5 366.7 175.5 384 192 384c16.5 0 30.52-17.27 45.74-21.34c15.72-4.207 36.5 3.603 50.29-4.368c13.98-8.088 17.52-30.03 28.87-41.38c11.35-11.35 33.29-14.88 41.39-28.86c7.981-13.79 .1698-34.54 4.377-50.29C366.7 222.5 384 208.5 384 192zM331.7 229.5c-4.404 16.49-1.34 32.1-1.695 42.27c-7.858 4.969-23.64 10.38-35.78 22.52c-12.03 12.03-17.59 27.99-22.5 35.75c-9.195 .4141-25.54-2.775-42.28 1.703c-16.71 4.467-29.4 15.76-37.48 19.79c-8.029-4.002-20.8-15.34-37.48-19.79c-16.71-4.477-33.04-1.301-42.29-1.717C107.3 322.2 101.8 306.4 89.71 294.3C77.6 282.1 61.86 276.8 53.94 271.7C53.59 262.5 56.7 246.1 52.25 229.5c-4.465-16.71-15.77-29.39-19.8-37.48c3.996-8.025 15.33-20.77 19.8-37.5c4.434-16.6 1.33-32.88 1.697-42.27c7.854-4.971 23.64-10.37 35.78-22.52C101.8 77.68 107.3 61.72 112.2 53.95c9.194-.377 25.64 2.738 42.28-1.701c16.74-4.475 29.33-15.74 37.48-19.79c8.027 3.992 20.77 15.33 37.49 19.8c16.74 4.471 33.01 1.295 42.28 1.711c4.84 7.65 10.45 23.71 22.51 35.76c12.03 12.04 28 17.61 35.77 22.52c.3555 9.273-2.752 25.64 1.693 42.28c4.469 16.71 15.77 29.38 19.79 37.47C347.6 200 336.2 212.8 331.7 229.5zM303.7 399.7c-1.813-8.656-10.16-14.23-18.94-12.39c-8.625 1.797-14.19 10.27-12.38 18.92l17.47 73.84l-90.66-45.33c-4.5-2.25-9.813-2.25-14.31 0l-88.88 46.72l15.69-75.23c1.813-8.656-3.75-17.12-12.38-18.92c-8.688-1.844-17.16 3.734-18.94 12.39l-15.69 75.25c-2.438 11.64 1.938 23.38 11.34 30.62c9.438 7.234 21.84 8.438 32.5 3.125L192 466.1l83.5 41.75C279.9 510.9 284.6 512 289.3 512c6.625 0 13.16-2.172 18.69-6.406c9.406-7.25 13.78-18.98 11.34-30.64L303.7 399.7z"],
    "jet-fighter-up": [576, 512, [], "e518", "M362.5 144.2C366.1 152.4 368 161.2 368 170.2V210.1L368.4 210.4L512 299.3V272C512 263.2 519.2 256 528 256C536.8 256 544 263.2 544 272V400C544 408.8 536.8 416 528 416C519.2 416 512 408.8 512 400V384H368V387.4L410.2 454.1C413.1 460.2 416 467.2 416 474.3C416 495.1 399.1 512 378.3 512H197.7C176.9 512 160 495.1 160 474.3C160 467.2 162 460.2 165.8 454.1L208 387.4V384H64V400C64 408.8 56.84 416 48 416C39.16 416 32 408.8 32 400V272C32 263.2 39.16 256 48 256C56.84 256 64 263.2 64 272V299.3L207.6 210.4L208 210.1V170.2C208 161.2 209.9 152.4 213.5 144.2L273.4 9.502C275.9 3.724 281.7 0 288 0C294.3 0 300.1 3.724 302.6 9.502L362.5 144.2zM512 336.9L368 247.8V352H512V336.9zM208 352V247.8L64 336.9V352L208 352zM240 170.2V392C240 395 239.1 397.1 237.5 400.5L192.9 471.2C192.3 472.1 192 473.2 192 474.3C192 477.4 194.6 480 197.7 480H272V416C272 407.2 279.2 400 288 400C296.8 400 304 407.2 304 416V480H378.3C381.4 480 384 477.4 384 474.3C384 473.2 383.7 472.1 383.1 471.2L338.5 400.5C336.9 397.1 336 395 336 392V170.2C336 165.7 335.1 161.3 333.2 157.2L288 55.4L242.8 157.2C240.9 161.3 240 165.7 240 170.2z"],
    "diagram-project": [576, 512, ["project-diagram"], "f542", "M183.8 197.1L256 293.4C263.3 289.9 271.4 288 280 288H360C390.9 288 416 313.1 416 344V424C416 454.9 390.9 480 360 480H280C249.1 480 224 454.9 224 424V344C224 333.3 226.1 323.4 232.2 314.9L159.1 218.6C152.7 222.1 144.6 224 136 224H56C25.07 224 0 198.9 0 168V88C0 57.07 25.07 32 56 32H136C166.9 32 192 57.07 192 88V112H384V88C384 57.07 409.1 32 440 32H520C550.9 32 576 57.07 576 88V168C576 198.9 550.9 224 520 224H440C409.1 224 384 198.9 384 168V144H192V168C192 178.7 189 188.6 183.8 197.1V197.1zM136 64H56C42.75 64 32 74.75 32 88V168C32 181.3 42.75 192 56 192H136C149.3 192 160 181.3 160 168V88C160 74.75 149.3 64 136 64zM440 192H520C533.3 192 544 181.3 544 168V88C544 74.75 533.3 64 520 64H440C426.7 64 416 74.75 416 88V168C416 181.3 426.7 192 440 192zM360 320H280C266.7 320 256 330.7 256 344V424C256 437.3 266.7 448 280 448H360C373.3 448 384 437.3 384 424V344C384 330.7 373.3 320 360 320z"],
    "pedestal": [448, 512, [], "e20d", "M128 80C119.2 80 112 87.16 112 96c0 8.836 7.164 16 16 16S144 104.8 144 96C144 87.16 136.8 80 128 80zM320 80c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16s16-7.164 16-16C336 87.16 328.8 80 320 80zM432 480H416V64c0-35.35-28.65-64-64-64H96C60.65 0 32 28.65 32 64v416H15.96C7.146 480 0 487.2 0 496s7.173 15.99 15.99 15.99h416C440.8 511.1 448 504.8 448 496S440.9 480 432 480zM384 480H64V64c0-17.64 14.36-32 32-32h256c17.64 0 32 14.36 32 32V480z"],
    "chart-pyramid": [512, 512, [], "e0e6", "M214.5 71.57C233.1 39.82 278.9 39.82 297.5 71.57L493.6 407.8C512.3 439.8 489.2 480 452.1 480H59.86C22.81 480-.2704 439.8 18.4 407.8L214.5 71.57zM269.8 87.69C263.6 77.11 248.4 77.11 242.2 87.69L181.3 191.1H330.7L269.8 87.69zM405.3 320L349.3 223.1H162.7L106.7 320H405.3zM88 352L46.04 423.9C39.81 434.6 47.51 448 59.86 448H452.1C464.5 448 472.2 434.6 465.1 423.9L424 352H88z"],
    "sidebar": [512, 512, [], "e24e", "M144 96C152.8 96 160 103.2 160 112C160 120.8 152.8 128 144 128H80C71.16 128 64 120.8 64 112C64 103.2 71.16 96 80 96H144zM64 176C64 167.2 71.16 160 80 160H144C152.8 160 160 167.2 160 176C160 184.8 152.8 192 144 192H80C71.16 192 64 184.8 64 176zM144 224C152.8 224 160 231.2 160 240C160 248.8 152.8 256 144 256H80C71.16 256 64 248.8 64 240C64 231.2 71.16 224 80 224H144zM448 32C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H448zM448 64H224V448H448C465.7 448 480 433.7 480 416V96C480 78.33 465.7 64 448 64zM32 96V416C32 433.7 46.33 448 64 448H192V64H64C46.33 64 32 78.33 32 96z"],
    "snowman-head": [448, 512, ["frosty-head"], "f79b", "M432 192h-416c-8.844 0-16 7.156-16 16S7.156 224 16 224h45.4c-25.94 34.45-40.48 76.52-40.48 120c0 62.41 28.39 120.1 77.89 158.3C106.9 508.6 117.2 512 128 512h188.9c10.77 0 21.14-3.438 29.19-9.656C395.6 464.1 424 406.4 424 344c0-43.48-14.54-85.55-40.48-120H432c8.844 0 16-7.156 16-16S440.8 192 432 192zM392 344c0 52.41-23.86 100.9-65.45 133C324.1 478.9 320.6 480 316.9 480H128c-3.719 0-7.141-1.062-9.625-2.969C76.78 444.9 52.92 396.4 52.92 344c0-45.03 18.42-88.41 50.72-120h237.6C373.6 255.6 392 298.1 392 344zM80 160C88.84 160 96 152.8 96 144v-96C96 39.19 103.2 32 112 32h224C344.8 32 352 39.19 352 48v96C352 152.8 359.2 160 368 160S384 152.8 384 144v-96C384 21.53 362.5 0 336 0h-224C85.53 0 64 21.53 64 48v96C64 152.8 71.16 160 80 160zM144 280c-13.25 0-24 10.75-24 24s10.75 24 24 24c13.26 0 24-10.75 24-24S157.3 280 144 280zM304 280c-13.25 0-24 10.75-24 24s10.75 24 24 24c13.26 0 24-10.75 24-24S317.3 280 304 280zM224 320c-29.41 0-53.33 23.94-53.33 53.34c0 23.84 30.75 70.13 40.17 83.76C213.8 461.4 218.8 464 224 464s10.17-2.588 13.16-6.9c9.422-13.62 40.17-59.91 40.17-83.76C277.3 343.9 253.4 320 224 320zM224 418.6c-11.7-19.22-21.33-38.38-21.33-45.25C202.7 361.4 212 352 224 352s21.33 9.375 21.33 21.34C245.3 380.2 235.7 399.4 224 418.6z"],
    "copy": [512, 512, [], "f0c5", "M272 416C263.2 416 256 423.2 256 432V448c0 17.67-14.33 32-32 32H64c-17.67 0-32-14.33-32-32V192c0-17.67 14.33-32 32-32h112C184.8 160 192 152.8 192 144C192 135.2 184.8 128 176 128H63.99c-35.35 0-64 28.65-64 64l.0098 256C0 483.3 28.65 512 64 512h160c35.35 0 64-28.65 64-64v-16C288 423.2 280.8 416 272 416zM502.6 86.63l-77.25-77.25C419.4 3.371 411.2 0 402.7 0H288C252.7 0 224 28.65 224 64v256c0 35.35 28.65 64 64 64h160c35.35 0 64-28.65 64-64V109.3C512 100.8 508.6 92.63 502.6 86.63zM416 45.25L466.7 96H416V45.25zM480 320c0 17.67-14.33 32-32 32h-160c-17.67 0-32-14.33-32-32V64c0-17.67 14.33-32 32-32h96l.0026 64c0 17.67 14.33 32 32 32H480V320z"],
    "burger-glass": [640, 512, [], "e0ce", "M32.1 40.7L42.2 160H341.7L351.8 40.7c.4-4.7-3.3-8.7-8-8.7H40.1c-4.7 0-8.4 4-8 8.7zM44.9 192L66.7 450.7C68.1 467.3 81.9 480 98.6 480H260c3.7 11.9 9.7 22.7 17.6 32H98.6c-33.3 0-61-25.5-63.8-58.6L.2 43.4C-1.7 20 16.7 0 40.1 0H343.8c23.4 0 41.8 20 39.9 43.4L372.5 176.5c-12.2 4.7-23.4 10.1-33.5 16l0-.4H44.9zm286.1 87.4c-5.7 6.2-9.2 14.6-10.4 24.4h287c-1.2-9.8-4.7-18.2-10.4-24.4c-8.3-9-20.6-20.1-37.1-30.1c-.8 8.1-7.6 14.5-15.9 14.5c-8.8 0-16-7.2-16-16c0-4.6 1.9-8.7 5-11.6c-15.7-6.1-33.9-10.5-54.9-11.9c1.2 2.2 1.9 4.8 1.9 7.5c0 8.8-7.2 16-16 16s-16-7.2-16-16c0-2.7 .7-5.3 1.9-7.5c-21 1.4-39.2 5.9-54.9 11.9c3.1 2.9 5 7 5 11.6c0 8.8-7.2 16-16 16c-8.3 0-15.1-6.3-15.9-14.5c-16.6 10-28.8 21.1-37.1 30.1zM464 191.8c82 0 132.6 40 156.5 65.9c14.6 15.7 19.5 36.1 19.5 54.7c0 12.9-10.5 23.4-23.4 23.4H311.4c-12.9 0-23.4-10.5-23.4-23.4c0-18.7 4.9-39.1 19.5-54.7c24-25.8 74.5-65.9 156.5-65.9zm-176 184c0-8.8 7.2-16 16-16H624c8.8 0 16 7.2 16 16s-7.2 16-16 16H304c-8.8 0-16-7.2-16-16zm0 77.3c0-20.6 16.7-37.3 37.3-37.3H602.7c20.6 0 37.3 16.7 37.3 37.3c0 32.4-26.3 58.7-58.7 58.7H346.7c-32.4 0-58.7-26.3-58.7-58.7zm37.3-5.3c-2.9 0-5.3 2.4-5.3 5.3c0 14.7 11.9 26.7 26.7 26.7H581.3c14.7 0 26.7-11.9 26.7-26.7c0-2.9-2.4-5.3-5.3-5.3H325.3z"],
    "volume-xmark": [576, 512, ["volume-mute", "volume-times"], "f6a9", "M502.6 256l52.69-52.69c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0L480 233.4l-52.69-52.69c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L457.4 256l-52.69 52.69c-6.25 6.25-6.25 16.38 0 22.62c6.246 6.246 16.37 6.254 22.62 0L480 278.6l52.69 52.69c6.246 6.246 16.37 6.254 22.62 0c6.25-6.25 6.25-16.38 0-22.62L502.6 256zM288 31.1c-7.697 0-15.29 2.784-21.27 8.1L131.8 160H48c-26.51 0-48 21.49-48 47.1v95.1c0 26.51 21.49 47.1 48 47.1h83.84l134.9 119.9c5.984 5.312 13.58 8.094 21.26 8.094c21.04 0 31.1-17.87 31.1-31.1V64C319.1 50.14 309.1 31.1 288 31.1zM287.1 447.1L143.1 319.1H48c-8.822 0-16-7.16-16-15.96v-96c0-8.801 7.178-15.96 16-15.96h95.1l143.1-127.1c.0078-.0078-.0039 .0039 0 0L287.1 447.1z"],
    "hand-sparkles": [640, 512, [], "e05d", "M328 0c-24.9 0-46 16.3-53.3 38.8c-7.9-4.3-17-6.8-26.7-6.8c-30.9 0-56 25.1-56 56V288.8l-32.4-32.4c-21.9-21.9-57.3-21.9-79.2 0s-21.9 57.3 0 79.2L184.2 439.4C230.7 485.9 293.8 512 359.5 512H368c37.3 0 71.8-11.6 100.3-31.3c-9.6-5.5-17.4-13.7-22.3-23.6C423.5 471.6 396.7 480 368 480h-8.5c-57.3 0-112.2-22.8-152.7-63.3L103 313c-9.4-9.4-9.4-24.6 0-33.9s24.6-9.4 33.9 0l59.7 59.7c4.6 4.6 11.5 5.9 17.4 3.5s9.9-8.3 9.9-14.8V88c0-13.3 10.7-24 24-24s24 10.7 24 24l0 .1V240c0 8.8 7.2 16 16 16s16-7.2 16-16V80l0-.1V56c0-13.3 10.7-24 24-24s24 10.7 24 24l0 32 0 .1V240c0 8.8 7.2 16 16 16s16-7.2 16-16V87.9C384 74.7 394.8 64 408 64c13.3 0 24 10.7 24 24v64l0 .1V240c0 8.8 7.2 16 16 16s16-7.2 16-16V151.9c0-13.2 10.8-23.9 24-23.9c13.3 0 24 10.7 24 24V336c0 1.1 0 2.1 0 3.2c7.1-11.9 18.5-20.9 32-24.9V152c0-30.9-25.1-56-56-56c-8.6 0-16.7 1.9-24 5.4V88c0-30.9-25.1-56-56-56c-9.7 0-18.8 2.5-26.7 6.8C374 16.3 352.9 0 328 0zM96 80c0-8.8-7.2-16-16-16s-16 7.2-16 16v48H16c-8.8 0-16 7.2-16 16s7.2 16 16 16H64v32c0 8.8 7.2 16 16 16s16-7.2 16-16V160h48c8.8 0 16-7.2 16-16s-7.2-16-16-16H96V80zM336 304c0-8.8-7.2-16-16-16s-16 7.2-16 16v32H272c-8.8 0-16 7.2-16 16s7.2 16 16 16h32v32c0 8.8 7.2 16 16 16s16-7.2 16-16V368h32c8.8 0 16-7.2 16-16s-7.2-16-16-16H336V304zm240 64c0-8.8-7.2-16-16-16s-16 7.2-16 16v48H496c-8.8 0-16 7.2-16 16s7.2 16 16 16h48v48c0 8.8 7.2 16 16 16s16-7.2 16-16V448h48c8.8 0 16-7.2 16-16s-7.2-16-16-16H576V368z"],
    "bars-filter": [448, 512, [], "e0ad", "M0 80C0 71.16 7.164 64 16 64H432C440.8 64 448 71.16 448 80C448 88.84 440.8 96 432 96H16C7.164 96 0 88.84 0 80zM64 240C64 231.2 71.16 224 80 224H368C376.8 224 384 231.2 384 240C384 248.8 376.8 256 368 256H80C71.16 256 64 248.8 64 240zM272 416H176C167.2 416 160 408.8 160 400C160 391.2 167.2 384 176 384H272C280.8 384 288 391.2 288 400C288 408.8 280.8 416 272 416z"],
    "paintbrush-pencil": [576, 512, [], "e206", "M288 400C288 461.9 237.9 512 176 512H32C14.33 512 0 497.7 0 480C0 462.3 14.33 448 32 448H36.81C54.44 448 66.4 429.1 64.59 411.6C64.2 407.8 64 403.9 64 400C64 338.1 114.1 288 176 288C182.7 288 189.3 288.6 195.7 289.7L466.7 18.75C491.7-6.248 532.2-6.248 557.2 18.75C582.2 43.74 582.2 84.26 557.2 109.3L286.3 380.2C287.4 386.6 288 393.2 288 400L288 400zM534.5 86.63C547 74.13 547 53.87 534.5 41.37C522 28.88 501.8 28.88 489.3 41.37L324.6 206L369.9 251.3L534.5 86.63zM347.3 273.9L302 228.6L224.6 306L269.9 351.3L347.3 273.9zM96 400C96 402.8 96.14 405.6 96.43 408.3C98.15 425 93.42 441.9 83.96 455.1C74.31 468.5 58 480 36.81 480H176C220.2 480 256 444.2 256 400C256 393.1 255.1 386.5 253.5 380.1L195.9 322.5C189.5 320.9 182.9 320 176 320C131.8 320 96 355.8 96 400V400zM170.8 16.97L296.1 143.2L274.4 165.8L225.6 117L149 193.6L197.8 242.4L183.9 256.2C181.3 256.1 178.7 255.1 176 255.1C172.8 255.1 169.6 256.1 166.5 256.3L48.97 138.8C27.1 116.9 27.1 81.47 48.97 59.6L91.6 16.97C113.5-4.899 148.9-4.899 170.8 16.97V16.97zM71.6 82.23C62.23 91.6 62.23 106.8 71.6 116.2L126.4 170.1L202.1 94.4L148.2 39.6C138.8 30.23 123.6 30.23 114.2 39.6L71.6 82.23zM410.1 301.6L432.8 278.9L483.6 329.7C494.9 341.1 503.2 355.1 507.8 370.5L543.4 491.5C545 497.1 543.5 503.2 539.3 507.3C535.2 511.5 529.1 513 523.5 511.4L402.5 475.8C387.1 471.2 373.1 462.9 361.7 451.6L319.7 409.5C319.9 406.4 320 403.2 320 400C320 397.3 319.9 394.6 319.8 391.9L333.6 378.1L384.4 428.9C391.9 436.5 401.3 442.1 411.6 445.1L504.4 472.4L477.1 379.6C474.1 369.3 468.5 359.9 460.9 352.4L410.1 301.6z"],
    "party-bell": [512, 512, [], "e31a", "M32 224C32 118 118 32 224 32c30.3 0 59 7 84.5 19.6c7.1 3.5 11.5 11 11.5 19.1c0 6-2.4 11.7-6.6 15.9L86.6 313.4c-4.2 4.2-9.9 6.6-15.9 6.6c-8.1 0-15.6-4.3-19.1-11.5C39 283 32 254.3 32 224zM224 0C100.3 0 0 100.3 0 224c0 35.3 8.2 68.9 22.8 98.7C32.3 341.9 51.7 352 70.7 352c14.5 0 28.3-5.7 38.5-16L336 109.2c10.2-10.2 16-24.1 16-38.5c0-19-10.1-38.4-29.3-47.8C292.9 8.2 259.3 0 224 0zM480 88a24 24 0 1 0 0-48 24 24 0 1 0 0 48zM352 504a24 24 0 1 0 0-48 24 24 0 1 0 0 48zM40 480a24 24 0 1 0 48 0 24 24 0 1 0 -48 0zM364.7 172.7c-6.2 6.2-6.2 16.4 0 22.6l8.3 8.3c23.1 23.1 53.4 37.7 85.9 41.3l27.4 3c8.8 1 16.7-5.4 17.7-14.1s-5.4-16.7-14.1-17.7l-27.4-3c-25.3-2.8-48.8-14.1-66.8-32.1l-8.2-8.3c-6.2-6.2-16.4-6.2-22.6 0zm-169.4 192c-6.2-6.2-16.4-6.2-22.6 0s-6.2 16.4 0 22.6l8.3 8.2c18 18 29.3 41.6 32.1 66.8l3 27.4c1 8.8 8.9 15.1 17.7 14.1s15.1-8.9 14.1-17.7l-3-27.4c-3.6-32.5-18.2-62.8-41.3-85.9l-8.3-8.3zm303 135.5c6.7-5.7 7.6-15.8 1.9-22.6l-8.5-10c-6.2-7.3-9.4-16.6-9.2-26.1c1-38.2-28.5-70.4-66.6-72.6l-30-1.8c-20.9-1.2-37.1-18.8-36.5-39.8c.5-17.4-5.5-34.4-16.7-47.7l-8.5-10c-5.7-6.7-15.8-7.6-22.6-1.9s-7.6 15.8-1.9 22.5l8.5 10c6.2 7.3 9.4 16.6 9.2 26.1c-1 38.2 28.5 70.4 66.6 72.6l30 1.8c20.9 1.2 37.1 18.8 36.5 39.8c-.5 17.4 5.5 34.4 16.7 47.7l8.5 10c5.7 6.7 15.8 7.6 22.6 1.9z"],
    "user-vneck-hair": [448, 512, [], "e462", "M96 128C96 57.31 153.3 0 224 0C294.7 0 352 57.31 352 128V144C352 214.7 294.7 272 224 272C153.3 272 96 214.7 96 144V128zM318.7 112H288.6C273.7 112 259.5 106.1 248.1 95.6L242.7 89.33C223.4 113.5 193.1 128 162.3 128H128V144C128 197 170.1 240 224 240C277 240 320 197 320 144V128C320 122.5 319.5 117.2 318.7 112V112zM251.3 52.69L271.6 72.97C276.1 77.47 282.2 80 288.6 80H307.2C290.6 51.31 259.5 32 224 32C182.2 32 146.6 58.71 133.5 96H162.3C189.1 96 213.5 80.97 225.5 57.15C226.3 55.53 227.4 54.02 228.7 52.69C234.9 46.44 245.1 46.44 251.3 52.69L251.3 52.69zM448 480C448 497.7 433.7 512 416 512H32C14.33 512 0 497.7 0 480V472C0 388.2 61.33 318.8 141.6 306.1L224 416L306.4 306.1C386.7 318.8 448 388.2 448 472V480zM128.4 341.8C72.6 358.8 32 410.7 32 472V480H416V472C416 410.7 375.4 358.8 319.6 341.8L249.6 435.2C243.6 443.3 234.1 448 224 448C213.9 448 204.4 443.3 198.4 435.2L128.4 341.8z"],
    "jack-o-lantern": [576, 512, [127875], "f30e", "M272.6 96.7c-13.2 1.1-26.1 3.8-38.3 7.7l41.1-94c2.8-6.3 9-10.4 15.8-10.4h1.2c2.3 0 4.7 .5 6.8 1.4l42.3 18.1c6.4 2.7 10.5 9 10.5 15.9V108c-10.2-4-20.9-7.1-32-9.1V45.1l-20.9-9L272.6 96.7zm-94.7 38c-4 3.2-7.3 6.9-10 10.9c-5.3-1-10.6-1.5-16-1.5c-31.3 0-60.9 17.1-83.3 47.4S32 264.3 32 312s14.3 90.3 36.7 120.6s52 47.4 83.3 47.4c20.7 0 40.6-7.5 58.1-21.2c5.8-4.5 13.9-4.5 19.7 0C247.4 472.5 267.3 480 288 480s40.6-7.5 58.1-21.2c5.8-4.5 13.9-4.5 19.7 0C383.4 472.5 403.3 480 424 480c31.3 0 60.9-17.1 83.3-47.4S544 359.7 544 312s-14.3-90.3-36.7-120.6s-52-47.4-83.3-47.4c-5.4 0-10.8 .5-16 1.5c-2.7-4-6-7.7-10-10.9c-6.2-4.9-12.7-9.5-19.5-13.6c14.3-5.8 29.5-9 45.5-9c43.8 0 82.2 24.1 109 60.4s43 85.7 43 139.6s-16.1 103.3-43 139.6S467.8 512 424 512c-24.7 0-47.8-7.7-68-20.9c-20.2 13.3-43.3 20.9-68 20.9s-47.8-7.7-68-20.9c-20.2 13.3-43.3 20.9-68 20.9c-43.8 0-82.2-24.1-109-60.4S0 365.9 0 312s16.1-103.3 43-139.6S108.2 112 152 112c15.9 0 31.2 3.2 45.5 9c-6.8 4.1-13.3 8.6-19.5 13.6zm40 49.9c-6.9 5.5-17 4.4-22.5-2.5s-4.4-17 2.5-22.5c24.6-19.8 56-31.6 90-31.6s65.4 11.8 90 31.6c6.9 5.5 8 15.6 2.5 22.5s-15.6 8-22.5 2.5c-19.2-15.4-43.5-24.6-70-24.6s-50.8 9.2-70 24.6zm2.5 29.4l32 40c5.5 6.9 4.4 17-2.5 22.5s-17 4.4-22.5-2.5L208 249.6 188.5 274c-5.5 6.9-15.6 8-22.5 2.5s-8-15.6-2.5-22.5l32-40c3-3.8 7.6-6 12.5-6s9.5 2.2 12.5 6zm160 0l32 40c5.5 6.9 4.4 17-2.5 22.5s-17 4.4-22.5-2.5L368 249.6 348.5 274c-5.5 6.9-15.6 8-22.5 2.5s-8-15.6-2.5-22.5l32-40c3-3.8 7.6-6 12.5-6s9.5 2.2 12.5 6zm55.3 76c12.7-7.5 30.1-6.6 41.6 4.9c7.1 7.1 11.3 18.1 8 29.6c-4.3 14.8-16 44-46.1 69.4C409 419.4 361.5 440 288 440s-121-20.6-151.4-46.2c-30.1-25.4-41.9-54.6-46.1-69.4c-3.3-11.5 1-22.5 8-29.6c11.5-11.5 28.9-12.4 41.6-4.9c21.5 12.6 73.9 38 147.8 38s126.4-25.4 147.8-38zm18.1 27.2c-.6-.1-1.3 .1-1.9 .4C427.3 332.1 369.3 360 288 360c-5.4 0-10.8-.1-16-.4V368c0 8.8-7.2 16-16 16s-16-7.2-16-16V356.7c-56.2-7.8-96.5-27.6-116.1-39.1c-.6-.3-1.3-.5-1.9-.4c-.1 0-.2 0-.3 .1c3.5 11.3 12.8 33 35.5 52.2c5.4 4.5 11.6 9 18.8 13.2c.7-8.2 7.6-14.6 15.9-14.6c8.8 0 16 7.2 16 16v12.7c21 6.8 47.3 11.3 80 11.3c17.9 0 33.8-1.3 48-3.6V384c0-8.8 7.2-16 16-16s16 7.2 16 16v12.7c22.2-7.2 38.6-17.1 50.7-27.4c22.8-19.2 32-40.9 35.5-52.2c-.1 0-.1 0-.2 0c0 0-.1 0-.1 0z"],
    "grip": [448, 512, ["grip-horizontal"], "f58d", "M448 376C448 398.1 430.1 416 408 416H360C337.9 416 320 398.1 320 376V328C320 305.9 337.9 288 360 288H408C430.1 288 448 305.9 448 328V376zM416 376V328C416 323.6 412.4 320 408 320H360C355.6 320 352 323.6 352 328V376C352 380.4 355.6 384 360 384H408C412.4 384 416 380.4 416 376zM448 184C448 206.1 430.1 224 408 224H360C337.9 224 320 206.1 320 184V136C320 113.9 337.9 96 360 96H408C430.1 96 448 113.9 448 136V184zM416 184V136C416 131.6 412.4 128 408 128H360C355.6 128 352 131.6 352 136V184C352 188.4 355.6 192 360 192H408C412.4 192 416 188.4 416 184zM200 416C177.9 416 160 398.1 160 376V328C160 305.9 177.9 288 200 288H248C270.1 288 288 305.9 288 328V376C288 398.1 270.1 416 248 416H200zM200 384H248C252.4 384 256 380.4 256 376V328C256 323.6 252.4 320 248 320H200C195.6 320 192 323.6 192 328V376C192 380.4 195.6 384 200 384zM288 184C288 206.1 270.1 224 248 224H200C177.9 224 160 206.1 160 184V136C160 113.9 177.9 96 200 96H248C270.1 96 288 113.9 288 136V184zM256 184V136C256 131.6 252.4 128 248 128H200C195.6 128 192 131.6 192 136V184C192 188.4 195.6 192 200 192H248C252.4 192 256 188.4 256 184zM40 416C17.91 416 0 398.1 0 376V328C0 305.9 17.91 288 40 288H88C110.1 288 128 305.9 128 328V376C128 398.1 110.1 416 88 416H40zM40 384H88C92.42 384 96 380.4 96 376V328C96 323.6 92.42 320 88 320H40C35.58 320 32 323.6 32 328V376C32 380.4 35.58 384 40 384zM128 184C128 206.1 110.1 224 88 224H40C17.91 224 0 206.1 0 184V136C0 113.9 17.91 96 40 96H88C110.1 96 128 113.9 128 136V184zM96 184V136C96 131.6 92.42 128 88 128H40C35.58 128 32 131.6 32 136V184C32 188.4 35.58 192 40 192H88C92.42 192 96 188.4 96 184z"],
    "share-from-square": [576, 512, [61509, "share-square"], "f14d", "M400 280V240 224c0-8.8-7.2-16-16-16H368 352 336 289.5c-53.8 0-97.5 43.6-97.5 97.5c0 5.3 .7 10.3 1.9 15C175.5 301.9 160 276 160 240c0-70.7 57.3-128 128-128h48 32 16c8.8 0 16-7.2 16-16V80 40c0-4.4 3.6-8 8-8c2.1 0 4 .8 5.5 2.2l128.8 122c1 1 1.6 2.3 1.6 3.8s-.6 2.8-1.6 3.8l-128.8 122c-1.5 1.4-3.5 2.2-5.5 2.2c-4.5 0-8-3.6-8-8zm-32-40v32 8c0 22.1 18 40 40 40c10.2 0 20.1-3.9 27.5-11L564.4 187c7.4-7 11.6-16.8 11.6-27s-4.2-20-11.6-27L435.6 11c-7.4-7-17.3-11-27.5-11C386 0 368 17.9 368 40v8V80H336 288c-88.4 0-160 71.6-160 160c0 93.4 82.8 134.8 100.6 142.6c2.2 1 4.6 1.4 7.1 1.4c11.2 0 20.3-9.1 20.3-20.3v-.9c0-6.8-3.3-13.1-8.3-17.7c-9.5-8.6-23.7-24.1-23.7-39.7c0-36.1 29.3-65.5 65.5-65.5H336h16 16zM64 64C28.7 64 0 92.7 0 128V448c0 35.3 28.7 64 64 64H384c35.3 0 64-28.7 64-64V400c0-8.8-7.2-16-16-16s-16 7.2-16 16v48c0 17.7-14.3 32-32 32H64c-17.7 0-32-14.3-32-32V128c0-17.7 14.3-32 32-32h48c8.8 0 16-7.2 16-16s-7.2-16-16-16H64z"],
    "keynote": [512, 512, [], "f66c", "M505.3 274.5l-48.38-96.75C451.4 166.9 440.4 160 428.2 160H128V144c0-39.75 29.25-72.63 67.38-78.75C202.3 83.25 219.6 96 240 96h64C330.5 96 352 74.5 352 48S330.5 0 304 0h-64C218.6 0 200.8 14 194.5 33.38C139.1 40.13 96 86.88 96 144V160H83.75C71.63 160 60.62 166.9 55.12 177.8L6.75 274.5C2.25 283.4 0 293.1 0 303.1V352c0 17.62 14.38 32 32 32h208v96h-96C135.2 480 128 487.2 128 495.1C128 504.8 135.2 512 144 512h224c8.801 0 16-7.203 16-16c0-8.801-7.199-16-16-16h-96v-96H480c17.62 0 32-14.38 32-32V303.1C512 293.1 509.8 283.4 505.3 274.5zM240 32h64C312.9 32 320 39.12 320 47.1S312.9 64 304 64h-64C231.1 64 224 56.87 224 47.1S231.1 32 240 32zM83.75 192h344.5l48 96H35.75L83.75 192zM480 352H32v-32h448V352z"],
    "child-combatant": [512, 512, ["child-rifle"], "e4e0", "M207.1 64C207.1 99.35 179.3 128 143.1 128C108.6 128 79.99 99.35 79.99 64C79.99 28.65 108.6 .0003 143.1 .0003C179.3 .0003 207.1 28.65 207.1 64zM143.1 32C126.3 32 111.1 46.33 111.1 64C111.1 81.67 126.3 96 143.1 96C161.7 96 175.1 81.67 175.1 64C175.1 46.33 161.7 32 143.1 32zM480 208C480 199.2 487.2 192 496 192C504.8 192 512 199.2 512 208V292.5C512 299.4 507.6 305.5 501.1 307.6L448 325.3V352L451.2 368H496C504.8 368 512 375.2 512 384C512 392.8 504.8 400 496 400H457.6L476.2 492.9C478.2 502.8 470.6 512 460.5 512H368C359.2 512 352 504.8 352 496V400C334.3 400 320 385.7 320 368V224C320 206.3 334.3 192 352 192V160C352 142.3 366.3 128 384 128V32C375.2 32 368 24.84 368 16C368 7.164 375.2 0 384 0H400C408.8 0 416 7.164 416 16V128C433.7 128 448 142.3 448 160V288L480 280V208zM384 224H352V368H384V480H440.1L416 355.2V160H384V224zM111.1 384V496C111.1 504.8 104.8 512 95.1 512C87.16 512 79.1 504.8 79.1 496V243.3L37.64 312.4C33.02 319.9 23.17 322.3 15.63 317.6C8.101 313 5.739 303.2 10.36 295.6L70.13 198.2C84.68 174.5 110.5 160 138.3 160H149.7C177.5 160 203.3 174.5 217.9 198.2L277.6 295.6C282.3 303.2 279.9 313 272.4 317.6C264.8 322.3 254.1 319.9 250.4 312.4L207.1 243.3V496C207.1 504.8 200.8 512 191.1 512C183.2 512 175.1 504.8 175.1 496V384H111.1zM111.1 200V352H175.1V200L175.1 199.9C168.3 194.8 159.2 192 149.7 192H138.3C128.8 192 119.7 194.8 111.1 199.9L111.1 200z"],
    "gun": [576, 512, [], "e19b", "M544 64h-32V48C512 39.16 504.8 32 496 32S480 39.16 480 48V64H43.17C19.33 64 0 83.33 0 107.2v89.66C0 220.7 19.33 240 43.17 240c21.26 0 36.61 20.35 30.77 40.79l-40.69 158.4C27.41 459.7 42.76 480 64.02 480h119.8c14.29 0 26.84-9.469 30.77-23.21L242.4 352h78.58c20.69 0 39-13.19 45.53-32.81L392.9 240h41.87c8.486 0 16.62-3.373 22.63-9.373L480 208h64c17.67 0 32-14.33 32-32V96C576 78.33 561.7 64 544 64zM183.9 448l-119.6-.832l40.46-157.6C109.6 272.6 106.9 255 98.12 240h140.8L183.9 448zM336.1 309.1C333.9 315.6 327.8 320 320.9 320H250.8L272 240h87.12L336.1 309.1zM544 176h-77.26l-31.1 32H43.17C37 208 32 203 32 196.8V107.2C32 101 37 96 43.17 96H544V176z"],
    "square-phone": [448, 512, ["phone-square"], "f098", "M384 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM337.5 276.3C337.5 276.3 337.5 276.3 337.5 276.3l-47.91-20.53c-15.17-6.328-32.97-1.859-43.25 10.75l-6.719 8.188C226.1 265.5 214.5 253.9 205.4 240.4l8.266-6.781c12.86-10.62 17.11-28.06 10.55-43.41L203.7 142.5c-7.141-16.52-25.06-25.5-42.58-21.52L116.9 131.2C99.91 135.1 88 149.1 88 167.5C88 291.3 188.7 392 312.5 392c17.45 0 32.39-11.88 36.31-28.88l10.2-44.28C363.1 301.3 353.1 283.5 337.5 276.3zM317.7 355.9C317.1 358.4 315 360 312.5 360C206.4 360 120 273.6 120 167.5c0-2.469 1.625-4.5 4.094-5.062l44.25-10.27C168.7 152 169.1 152 169.5 152c2.062 0 4.016 1.234 4.844 3.125l20.44 47.7c.9531 2.234 .3906 4.594-1.453 6.109L174.3 224.5C168.4 229.4 166.7 237.8 170.4 244.5c15 27.58 37.53 50.09 65.13 65.13c6.781 3.688 15.17 2 20.03-3.906l15.58-19.02c1.406-1.734 3.984-2.328 6.016-1.516l47.66 20.44c2.328 1.031 3.609 3.562 3.047 6L317.7 355.9z"],
    "plus": [448, 512, [10133, 61543, "add"], "2b", "M432 256C432 264.8 424.8 272 416 272h-176V448c0 8.844-7.156 16.01-16 16.01S208 456.8 208 448V272H32c-8.844 0-16-7.15-16-15.99C16 247.2 23.16 240 32 240h176V64c0-8.844 7.156-15.99 16-15.99S240 55.16 240 64v176H416C424.8 240 432 247.2 432 256z"],
    "expand": [448, 512, [], "f065", "M144 32h-128C7.156 32 0 39.16 0 48v128C0 184.8 7.156 192 16 192S32 184.8 32 176V64h112C152.8 64 160 56.84 160 48S152.8 32 144 32zM144 448H32v-112C32 327.2 24.84 320 16 320S0 327.2 0 336v128C0 472.8 7.156 480 16 480h128C152.8 480 160 472.8 160 464S152.8 448 144 448zM432 320c-8.844 0-16 7.156-16 16V448h-112c-8.844 0-16 7.156-16 16s7.156 16 16 16h128c8.844 0 16-7.156 16-16v-128C448 327.2 440.8 320 432 320zM432 32h-128C295.2 32 288 39.16 288 48S295.2 64 304 64H416v112C416 184.8 423.2 192 432 192S448 184.8 448 176v-128C448 39.16 440.8 32 432 32z"],
    "computer": [640, 512, [], "e4e5", "M0 320V96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V320C448 355.3 419.3 384 384 384H286.2L307.5 448H368C376.8 448 384 455.2 384 464C384 472.8 376.8 480 368 480H80C71.16 480 64 472.8 64 464C64 455.2 71.16 448 80 448H140.5L161.8 384H64C28.65 384 0 355.3 0 320H0zM384 64H64C46.33 64 32 78.33 32 96V320C32 337.7 46.33 352 64 352H384C401.7 352 416 337.7 416 320V96C416 78.33 401.7 64 384 64zM273.8 448L252.5 384H195.5L174.2 448H273.8zM536 336C536 322.7 546.7 312 560 312C573.3 312 584 322.7 584 336C584 349.3 573.3 360 560 360C546.7 360 536 349.3 536 336zM480 80C480 53.49 501.5 32 528 32H592C618.5 32 640 53.49 640 80V432C640 458.5 618.5 480 592 480H528C501.5 480 480 458.5 480 432V80zM512 80V128H608V80C608 71.16 600.8 64 592 64H528C519.2 64 512 71.16 512 80zM512 160V192H608V160H512zM528 448H592C600.8 448 608 440.8 608 432V224H512V432C512 440.8 519.2 448 528 448z"],
    "fort": [640, 512, [], "e486", "M0 16C0 7.164 7.164 0 16 0C24.84 0 32 7.164 32 16V64H96V16C96 7.164 103.2 0 112 0C120.8 0 128 7.164 128 16V64H192V16C192 7.164 199.2 0 208 0C216.8 0 224 7.164 224 16V160C224 171.7 220.9 182.6 215.4 192H424.6C419.1 182.6 416 171.7 416 160V16C416 7.164 423.2 0 432 0C440.8 0 448 7.164 448 16V64H512V16C512 7.164 519.2 0 528 0C536.8 0 544 7.164 544 16V64H608V16C608 7.164 615.2 0 624 0C632.8 0 640 7.164 640 16V160C640 183.7 627.1 204.4 608 215.4V448C608 483.3 579.3 512 544 512H96C60.65 512 32 483.3 32 448V215.4C12.87 204.4 .0003 183.7 .0003 160L0 16zM32 96V160C32 177.7 46.33 192 64 192H160C177.7 192 192 177.7 192 160V96H32zM400 480H448V224H192V480H240V400C240 355.8 275.8 320 320 320C364.2 320 400 355.8 400 400V480zM480 224V480H544C561.7 480 576 465.7 576 448V224H480zM96 480H160V224H64V448C64 465.7 78.33 480 96 480zM368 480V400C368 373.5 346.5 352 320 352C293.5 352 272 373.5 272 400V480H368zM608 96H448V160C448 177.7 462.3 192 480 192H576C593.7 192 608 177.7 608 160V96z"],
    "cloud-check": [640, 512, [], "e35c", "M299.3 363.3C293.1 369.6 282.9 369.6 276.7 363.3L212.7 299.3C206.4 293.1 206.4 282.9 212.7 276.7C218.9 270.4 229.1 270.4 235.3 276.7L288 329.4L404.7 212.7C410.9 206.4 421.1 206.4 427.3 212.7C433.6 218.9 433.6 229.1 427.3 235.3L299.3 363.3zM272 32C331.5 32 384.1 61.55 416 106.8C430.5 99.87 446.8 96 464 96C525.9 96 576 146.1 576 208C576 218.7 574.5 228.1 571.7 238.8C612.3 260.2 640 302.9 640 352C640 422.7 582.7 480 512 480H144C64.47 480 0 415.5 0 336C0 273.2 40.15 219.9 96.17 200.1C100.3 106.6 177.4 32 272 32zM272 64C194.6 64 131.5 125 128.1 201.5C127.6 214.6 119.1 225.1 106.8 230.3C63.18 245.7 32 287.2 32 336C32 397.9 82.14 448 144 448H512C565 448 608 405 608 352C608 315.2 587.3 283.2 556.8 267.1C543.4 259.1 536.8 244.5 540.9 229.1C542.9 223 544 215.7 544 208C544 163.8 508.2 128 464 128C451.7 128 440.1 130.8 429.7 135.7C415.7 142.4 398.8 137.9 389.8 125.2C363.7 88.12 320.7 64 272 64V64z"],
    "xmark": [320, 512, [128473, 10005, 10006, 10060, 215, "close", "multiply", "remove", "times"], "f00d", "M315.3 411.3c-6.253 6.253-16.37 6.253-22.63 0L160 278.6l-132.7 132.7c-6.253 6.253-16.37 6.253-22.63 0c-6.253-6.253-6.253-16.37 0-22.63L137.4 256L4.69 123.3c-6.253-6.253-6.253-16.37 0-22.63c6.253-6.253 16.37-6.253 22.63 0L160 233.4l132.7-132.7c6.253-6.253 16.37-6.253 22.63 0c6.253 6.253 6.253 16.37 0 22.63L182.6 256l132.7 132.7C321.6 394.9 321.6 405.1 315.3 411.3z"],
    "face-smirking": [512, 512, [], "e397", "M375.6 339.8C369.8 374.6 339.8 400 304.6 400H191.1C183.2 400 175.1 392.8 175.1 384C175.1 375.2 183.2 368 191.1 368H304.6C324.1 368 340.8 353.9 344 334.6L344.2 333.4C345.7 324.7 353.9 318.8 362.6 320.2C371.3 321.7 377.2 329.9 375.8 338.6L375.6 339.8zM176 192C193.7 192 208 206.3 208 224C208 241.7 193.7 256 176 256C158.3 256 144 241.7 144 224H112C103.2 224 96 216.8 96 208C96 199.2 103.2 192 112 192H176zM288 208C288 199.2 295.2 192 304 192H368C385.7 192 400 206.3 400 224C400 241.7 385.7 256 368 256C350.3 256 336 241.7 336 224H304C295.2 224 288 216.8 288 208zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "arrows-up-down-left-right": [512, 512, ["arrows"], "f047", "M512 255.1c0 4.094-1.562 8.222-4.688 11.35l-80 80C424.2 350.4 420.1 352 416 352c-9.139 0-16-7.473-16-16c0-4.094 1.562-8.188 4.688-11.31L457.4 272H272v185.4l52.69-52.69C327.8 401.6 331.9 400 336 400c9.139 0 16 7.473 16 16c0 4.094-1.562 8.188-4.688 11.31l-80 80C264.2 510.4 260.1 512 256 512s-8.188-1.562-11.31-4.688l-80-80C161.6 424.2 160 420.1 160 416c0-8.527 6.865-16 16-16c4.094 0 8.188 1.562 11.31 4.688L240 457.4V272H54.63l52.69 52.69C110.4 327.8 112 331.9 112 336C112 344.5 105.1 352 96 352c-4.094 0-8.188-1.562-11.31-4.688l-80-80C1.563 264.2 0 260.1 0 255.1s1.562-8.153 4.688-11.28l80-80C87.81 161.6 91.91 160 96 160c9.139 0 16 7.473 16 16c0 4.094-1.562 8.188-4.688 11.31L54.63 240H240V54.63L187.3 107.3C184.2 110.4 180.1 112 176 112C166.9 112 160 104.5 160 96c0-4.094 1.562-8.188 4.688-11.31l80-80C247.8 1.562 251.9 0 256 0s8.188 1.562 11.31 4.688l80 80C350.4 87.81 352 91.91 352 96c0 8.527-6.865 16-16 16c-4.094 0-8.188-1.562-11.31-4.688L272 54.63V240h185.4l-52.69-52.69C401.6 184.2 400 180.1 400 176C400 167.5 406.9 160 416 160c4.094 0 8.188 1.562 11.31 4.688l80 80C510.4 247.8 512 251.9 512 255.1z"],
    "chalkboard-user": [640, 512, ["chalkboard-teacher"], "f51c", "M160 320c53.02 0 96-42.98 96-96c0-53.02-42.98-96-96-96C106.1 128 64 170.1 64 224C64 277 106.1 320 160 320zM160 160c35.29 0 64 28.71 64 64S195.3 288 160 288S96 259.3 96 224S124.7 160 160 160zM192 352H128c-70.69 0-128 57.31-128 128c0 17.67 14.33 32 32 32h256c17.67 0 32-14.33 32-32C320 409.3 262.7 352 192 352zM32 480c0-52.94 43.07-96 96-96h64c52.94 0 96 43.06 96 96H32zM592 0h-384C181.5 0 160 21.53 160 48v32C160 88.84 167.2 96 176 96S192 88.84 192 80v-32C192 39.19 199.2 32 208 32h384C600.8 32 608 39.19 608 48v320c0 8.812-7.172 16-16 16H576v-48C576 309.5 554.5 288 528 288h-96C405.5 288 384 309.5 384 336V384h-32c-8.844 0-16 7.156-16 16S343.2 416 352 416h240C618.5 416 640 394.5 640 368v-320C640 21.53 618.5 0 592 0zM544 384h-128v-48c0-8.812 7.172-16 16-16h96c8.828 0 16 7.188 16 16V384z"],
    "rhombus": [448, 512, [], "e23b", "M438.4 281.9L254.4 497.9C246.8 506.9 235.7 512 224 512C212.3 512 201.2 506.9 193.6 497.9L9.55 281.9C-3.183 266.1-3.183 245 9.55 230.1L193.6 14.06C201.2 5.14 212.3 0 224 0C235.7 0 246.9 5.14 254.4 14.06L438.4 230.1C451.2 245 451.2 266.1 438.4 281.9zM230.1 34.81C228.6 33.03 226.3 32 224 32C221.7 32 219.4 33.03 217.9 34.81L33.91 250.8C31.36 253.8 31.36 258.2 33.91 261.2L217.9 477.2C219.4 478.1 221.7 480 224 480C226.3 480 228.6 478.1 230.1 477.2L414.1 261.2C416.6 258.2 416.6 253.8 414.1 250.8L230.1 34.81z"],
    "claw-marks": [576, 512, [], "f6c2", "M36.69 4.686C42.93-1.562 53.06-1.562 59.31 4.686L170.9 116.3C184.4 129.8 192 148.1 192 167.2V192H216.8C235.9 192 254.2 199.6 267.7 213.1L362.9 308.3C376.4 321.8 384 340.1 384 359.2V384H408.8C427.9 384 446.2 391.6 459.7 405.1L539.3 484.7C545.6 490.9 545.6 501.1 539.3 507.3C533.1 513.6 522.9 513.6 516.7 507.3L437.1 427.7C429.6 420.2 419.4 416 408.8 416H368C359.2 416 352 408.8 352 400V359.2C352 348.6 347.8 338.4 340.3 330.9L245.1 235.7C237.6 228.2 227.4 224 216.8 224H176C167.2 224 160 216.8 160 208V167.2C160 156.6 155.8 146.4 148.3 138.9L36.69 27.31C30.44 21.07 30.44 10.93 36.69 4.686V4.686zM36.69 228.7C42.93 222.4 53.06 222.4 59.31 228.7L141.3 310.6C153.3 322.6 160 338.9 160 355.9V384H188.1C205.1 384 221.4 390.7 233.4 402.7L315.3 484.7C321.6 490.9 321.6 501.1 315.3 507.3C309.1 513.6 298.9 513.6 292.7 507.3L210.7 425.4C204.7 419.4 196.6 416 188.1 416H143.1C135.2 416 127.1 408.8 127.1 400V355.9C127.1 347.4 124.6 339.3 118.6 333.3L36.69 251.3C30.44 245.1 30.44 234.9 36.69 228.7V228.7zM301.3 22.63C313.3 34.63 320 50.91 320 67.88V95.1H348.1C365.1 95.1 381.4 102.7 393.4 114.7L429.3 150.6C441.3 162.6 448 178.9 448 195.9V224H476.1C493.1 224 509.4 230.7 521.4 242.7L539.3 260.7C545.6 266.9 545.6 277.1 539.3 283.3C533.1 289.6 522.9 289.6 516.7 283.3L498.7 265.4C492.7 259.4 484.6 256 476.1 256H432C423.2 256 416 248.8 416 240V195.9C416 187.4 412.6 179.3 406.6 173.3L370.7 137.4C364.7 131.4 356.6 128 348.1 128H304C295.2 128 287.1 120.8 287.1 112V67.88C287.1 59.4 284.6 51.26 278.6 45.25L260.7 27.31C254.4 21.07 254.4 10.93 260.7 4.686C266.9-1.562 277.1-1.562 283.3 4.686L301.3 22.63z"],
    "peso-sign": [384, 512, [], "e222", "M192 32C257.6 32 313.1 71.49 338.7 128H368C376.8 128 384 135.2 384 144C384 152.8 376.8 160 368 160H348.8C350.9 170.3 352 181 352 192C352 202.1 350.9 213.7 348.8 224H368C376.8 224 384 231.2 384 240C384 248.8 376.8 256 368 256H338.7C313.1 312.5 257.6 352 192 352H64V464C64 472.8 56.84 480 48 480C39.16 480 32 472.8 32 464V256H16C7.164 256 0 248.8 0 240C0 231.2 7.164 224 16 224H32V160H16C7.164 160 0 152.8 0 144C0 135.2 7.164 128 16 128H32V71.35C32 49.62 49.62 32 71.35 32H192zM302.9 128C280.7 89.74 239.4 64 192 64H71.35C67.29 64 64 67.29 64 71.35V128H302.9zM64 160V224H315.1C318.6 213.8 320 203 320 192C320 180.1 318.6 170.2 315.1 160H64zM302.9 256H64V320H192C239.4 320 280.7 294.3 302.9 256z"],
    "face-smile-tongue": [512, 512, [], "e394", "M256 480C287.9 480 318.2 473.3 345.6 461.4C353.7 457.8 363.1 461.5 366.7 469.6C370.2 477.7 366.5 487.2 358.4 490.7C327 504.4 292.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 264.8 504.8 272 496 272C487.2 272 480 264.8 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480H256zM156.5 194.5C150.2 201.7 145.7 211.3 143.5 219.9C141.4 228.5 132.7 233.7 124.1 231.5C115.5 229.4 110.3 220.7 112.5 212.1C115.7 199.4 122.3 185 132.3 173.5C142.4 161.9 157.2 152 176 152C194.8 152 209.6 161.9 219.7 173.5C229.7 185 236.3 199.4 239.5 212.1C241.7 220.7 236.5 229.4 227.9 231.5C219.3 233.7 210.6 228.5 208.5 219.9C206.3 211.3 201.8 201.7 195.5 194.5C189.4 187.4 182.8 184 176 184C169.2 184 162.6 187.4 156.5 194.5V194.5zM316.5 194.5C310.2 201.7 305.7 211.3 303.5 219.9C301.4 228.5 292.7 233.7 284.1 231.5C275.5 229.4 270.3 220.7 272.5 212.1C275.7 199.4 282.3 185 292.3 173.5C302.4 161.9 317.2 152 336 152C354.8 152 369.6 161.9 379.7 173.5C389.7 185 396.3 199.4 399.5 212.1C401.7 220.7 396.5 229.4 387.9 231.5C379.3 233.7 370.6 228.5 368.5 219.9C366.3 211.3 361.8 201.7 355.5 194.5C349.4 187.4 342.8 184 336 184C329.2 184 322.6 187.4 316.5 194.5H316.5zM91.87 272.5C100.4 270.3 109.2 275.3 111.5 283.9C129.5 351.5 187.9 400 256 400C324.1 400 382.5 351.5 400.5 283.9C402.8 275.3 411.6 270.3 420.1 272.5C421.9 273 423.5 273.8 424.9 274.7L470.1 303.5C506.2 326.5 517.8 373.9 496.4 410.1L494.1 413.4C473 451.4 423.6 463.2 386.8 439.2L341.5 409.6C316.1 423.9 287 432 256 432C171.9 432 101.1 372.3 80.54 292.1C78.26 283.6 83.33 274.8 91.87 272.5L91.87 272.5zM369.9 389.9L404.3 412.4C425.7 426.4 454.5 419.5 467.3 397.4L468.7 394.1C481.5 372.7 474.6 344.3 452.9 330.5L424.8 312.6C412.1 342.1 393.1 369.6 369.9 389.9V389.9z"],
    "cart-circle-xmark": [640, 512, [], "e3f4", "M16 0C7.2 0 0 7.2 0 16s7.2 16 16 16H67.2l77.2 339.5c1.7 7.3 8.1 12.5 15.6 12.5H320.7c-.5-5.3-.7-10.6-.7-16s.2-10.7 .7-16H172.8l-14.5-64h181c5.9-11.4 12.9-22.2 21-32L151 256 107.3 64l434.4 0L505.7 192.3c10.9 .6 21.6 2.2 31.9 4.7l35-124.3C578.3 52.3 563 32 541.8 32H100L95.6 12.5C93.9 5.2 87.5 0 80 0H16zM184 432a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm0 80a56 56 0 1 0 0-112 56 56 0 1 0 0 112zM384 368a112 112 0 1 1 224 0 112 112 0 1 1 -224 0zm256 0a144 144 0 1 0 -288 0 144 144 0 1 0 288 0zm-84.7-36.7c6.2-6.2 6.2-16.4 0-22.6s-16.4-6.2-22.6 0L496 345.4l-36.7-36.7c-6.2-6.2-16.4-6.2-22.6 0s-6.2 16.4 0 22.6L473.4 368l-36.7 36.7c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0L496 390.6l36.7 36.7c6.2 6.2 16.4 6.2 22.6 0s6.2-16.4 0-22.6L518.6 368l36.7-36.7z"],
    "building-shield": [576, 512, [], "e4d8", "M320 32H63.1C46.33 32 31.1 46.33 31.1 64V448C31.1 465.7 46.33 480 63.1 480H127.1V416C127.1 380.7 156.7 352 191.1 352C227.3 352 255.1 380.7 255.1 416V480H320C321.3 480 322.6 479.9 323.9 479.8C331.8 488.4 340.5 496.7 350.2 504.4C341.2 509.3 330.9 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V207L352 219.8V64C352 46.33 337.7 32 320 32H320zM159.1 416V480H223.1V416C223.1 398.3 209.7 384 191.1 384C174.3 384 159.1 398.3 159.1 416zM255.1 256V320H247.1C234.7 320 223.1 309.3 223.1 296V248C223.1 234.7 234.7 224 247.1 224H296C304.2 224 311.4 228.1 315.7 234.3L301.6 240H272C263.2 240 256 247.2 256 256H255.1zM135.1 96C149.3 96 159.1 106.7 159.1 120V168C159.1 181.3 149.3 192 135.1 192H87.1C74.74 192 63.1 181.3 63.1 168V120C63.1 106.7 74.74 96 87.1 96H135.1zM127.1 160V128H95.1V160H127.1zM223.1 120C223.1 106.7 234.7 96 247.1 96H296C309.3 96 320 106.7 320 120V168C320 181.3 309.3 192 296 192H247.1C234.7 192 223.1 181.3 223.1 168V120zM255.1 128V160H287.1V128H255.1zM135.1 224C149.3 224 159.1 234.7 159.1 248V296C159.1 309.3 149.3 320 135.1 320H87.1C74.74 320 63.1 309.3 63.1 296V248C63.1 234.7 74.74 224 87.1 224H135.1zM127.1 288V256H95.1V288H127.1zM560.9 273.7C570 277.4 576 286.2 576 296C576 359.3 550.1 464.8 441.2 510.2C435.3 512.6 428.7 512.6 422.8 510.2C313.9 464.8 287.1 359.3 287.1 296C287.1 286.2 293.1 277.4 303.1 273.7L423.1 225.7C428.8 223.4 435.2 223.4 440.9 225.7L560.9 273.7zM416 471.4V263L320.1 301.4C321.4 354.3 342.6 430.9 416 471.4V471.4zM448 263V471.4C521.4 430.9 542.6 354.3 543.9 301.4L448 263z"],
    "circle-phone-flip": [512, 512, ["phone-circle-alt"], "e11c", "M363.1 131.2l-44.19-10.25c-17.52-3.984-35.44 5-42.58 21.52L255.8 190.3c-6.562 15.34-2.312 32.78 10.55 43.41l8.266 6.781C265.5 253.9 253.9 265.5 240.4 274.7L233.7 266.5C223.4 253.9 205.6 249.4 190.4 255.8L142.5 276.3c-.0156 .0156 .0313-.0156 0 0c-16.47 7.172-25.55 25.06-21.54 42.56l10.2 44.28C135.1 380.1 150 392 167.5 392C291.3 392 392 291.3 392 167.5C392 149.1 380.1 135.1 363.1 131.2zM167.5 360c-2.5 0-4.562-1.625-5.125-4.062L152.1 311.7c-.5625-2.438 .7187-4.969 3.047-6l47.66-20.44C204.9 284.4 207.5 285 208.9 286.7l15.58 19.02c4.859 5.906 13.25 7.594 20.03 3.906c27.59-15.03 50.13-37.55 65.13-65.13c3.672-6.75 2.031-15.16-3.906-20.03l-18.98-15.56c-1.844-1.516-2.406-3.875-1.453-6.109l20.44-47.7C306.5 153.2 308.5 152 310.5 152c.375 0 .75 .0469 1.125 .1406l44.25 10.27C358.4 162.1 360 165 360 167.5C360 273.6 273.6 360 167.5 360zM256 0c-141.4 0-256 114.6-256 256c0 141.4 114.6 256 256 256s256-114.6 256-256C512 114.6 397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480z"],
    "baby": [448, 512, [], "f77c", "M406.2 160.2c-17.5-25.25-52.13-32-77.88-14.5l-36.38 25c-32.88 22.66-87.05 33.63-135.8 0l-36.38-25c-25.75-17.5-60.38-10.75-77.88 14.5c-17.5 25.5-11 60.5 14.5 78l36.38 24.88c10.88 7.5 22.75 14.12 35.38 19.75v22.62l-54.25 56.25c-19.25 17.75-23.5 46.38-10 69.25l38.25 56.13C112.3 502.5 129.9 512 148.7 512c10 0 19.78-2.75 28.4-7.75c13-7.75 52.25-40.5 2-96.5l18.38-11.62c17.5 6.072 40.47 4.379 53.09 0l18.38 11.62c-50.25 56-11 88.75 2 96.5C279.5 509.3 289.3 512 299.3 512c18.75 0 36.33-9.5 46.58-24.88l38.25-56.13c13.5-22.88 9.25-51.5-10-69.25l-54.25-56.25V282.9c12.63-5.625 24.5-12.25 35.38-19.75l36.38-24.88C417.2 220.7 423.7 185.7 406.2 160.2zM169.3 443.7c6.625 11.5 2.875 26.13-8.5 33c-10.77 6.254-25.8 3.496-33-8.5l-36.5-53.5c-6-10.12-3.75-23.25 5.5-30.75l38.75-41.25c.75 .875 27.55 28.51 36.88 37.88l-29.38 27.62L169.3 443.7zM252 358.6c-13.07 13.07-43.34 12.75-56.09 0l-35.88-35.88V303.1h127.8v18.75L252 358.6zM351.2 383.1c9.25 7.5 11.5 20.62 5.5 30.75l-36.5 53.5c-7.262 12.1-22.32 14.7-33 8.5c-11.38-6.875-15.13-21.5-8.5-33l26.25-35.5l-29.38-27.62c9.328-9.361 36.13-37 36.88-37.88L351.2 383.1zM373.5 211.7l-36.38 25c-12.48 8.521-25.78 15.4-39.57 20.83c-5.889 2.318-9.678 8.094-9.678 14.42H160.1c0-6.33-3.789-12.11-9.68-14.42c-13.79-5.43-27.09-12.3-39.57-20.83l-36.38-25c-26.38-18.12 1.25-57.25 27.25-39.5l36.25 24.88c1.762 1.207 83.97 60.38 172.1 0l36.25-24.88C372.3 154.5 399.9 193.6 373.5 211.7zM224 159.1c44.21-.043 79.99-35.78 79.99-79.1c0-44.22-35.78-79.96-79.99-79.1C179.8 .043 144 35.77 144 79.1C144 124.2 179.8 159.1 224 159.1zM224 32c26.46 .043 47.92 21.52 47.92 47.99c0 26.47-21.46 47.95-47.92 47.99C197.5 127.9 176.1 106.5 176.1 79.99C176.1 53.52 197.5 32.04 224 32z"],
    "users-line": [640, 512, [], "e592", "M83.2 128C83.2 92.65 111.9 64 147.2 64C182.5 64 211.2 92.65 211.2 128C211.2 163.3 182.5 192 147.2 192C111.9 192 83.2 163.3 83.2 128V128zM147.2 160C164.9 160 179.2 145.7 179.2 128C179.2 110.3 164.9 96 147.2 96C129.5 96 115.2 110.3 115.2 128C115.2 145.7 129.5 160 147.2 160zM435.2 128C435.2 92.65 463.9 64 499.2 64C534.5 64 563.2 92.65 563.2 128C563.2 163.3 534.5 192 499.2 192C463.9 192 435.2 163.3 435.2 128V128zM499.2 160C516.9 160 531.2 145.7 531.2 128C531.2 110.3 516.9 96 499.2 96C481.5 96 467.2 110.3 467.2 128C467.2 145.7 481.5 160 499.2 160V160zM177.6 352C177.6 298.1 220.6 256 273.6 256H369.6C422.6 256 465.6 298.1 465.6 352C465.6 369.7 451.3 384 433.6 384H209.6C191.9 384 177.6 369.7 177.6 352V352zM273.6 288C238.3 288 209.6 316.7 209.6 352H433.6C433.6 316.7 404.9 288 369.6 288H273.6zM241.6 144C241.6 99.82 277.4 64 321.6 64C365.8 64 401.6 99.82 401.6 144C401.6 188.2 365.8 224 321.6 224C277.4 224 241.6 188.2 241.6 144V144zM321.6 192C348.1 192 369.6 170.5 369.6 144C369.6 117.5 348.1 96 321.6 96C295.1 96 273.6 117.5 273.6 144C273.6 170.5 295.1 192 321.6 192zM64 304C64 312.8 56.84 320 48 320C39.16 320 32 312.8 32 304V288C32 252.7 60.65 224 96 224H184C192.8 224 200 231.2 200 240C200 248.8 192.8 256 184 256H96C78.33 256 64 270.3 64 288V304zM456 256C447.2 256 440 248.8 440 240C440 231.2 447.2 224 456 224H544C579.3 224 608 252.7 608 288V304C608 312.8 600.8 320 592 320C583.2 320 576 312.8 576 304V288C576 270.3 561.7 256 544 256H456zM624 448C632.8 448 640 455.2 640 464C640 472.8 632.8 480 624 480H16C7.164 480 0 472.8 0 464C0 455.2 7.164 448 16 448H624z"],
    "quote-left": [448, 512, [8220, "quote-left-alt"], "f10d", "M96 224.7c-24.7 0-46.99 9.592-64 24.92V224.7c0-52.94 43.06-96 96-96h16c8.844 0 16-7.156 16-16s-7.156-16-16-16h-16c-70.58 0-128 57.42-128 128l.0049 96.02c0 .0156 0-.0156 0 0C.0322 373.7 43 416.7 96 416.7c53.02 0 96-42.98 96-96S149 224.7 96 224.7zM96 384.7c-35.29 0-64-28.71-64-64c0-35.29 28.71-64 64-64c35.29 0 64 28.71 64 64C160 355.1 131.3 384.7 96 384.7zM352 224.7c-24.7 0-46.99 9.592-64 24.92V224.7c0-52.94 43.06-96 96-96h16c8.844 0 16-7.156 16-16s-7.156-16-16-16h-16c-70.58 0-128 57.42-128 128l.0049 96.02c0 .0156 0-.0156 0 0C256 373.7 299 416.7 352 416.7c53.02 0 96-42.98 96-96S405 224.7 352 224.7zM352 384.7c-35.29 0-64-28.71-64-64c0-35.29 28.71-64 64-64c35.29 0 64 28.71 64 64C416 355.1 387.3 384.7 352 384.7z"],
    "tractor": [640, 512, [128668], "f722", "M278.4 320C278.4 367.7 239.7 406.4 192 406.4C144.3 406.4 105.6 367.7 105.6 320C105.6 272.3 144.3 233.6 192 233.6C239.7 233.6 278.4 272.3 278.4 320V320zM192 374.4C222 374.4 246.4 350 246.4 320C246.4 289.1 222 265.6 192 265.6C161.1 265.6 137.6 289.1 137.6 320C137.6 350 161.1 374.4 192 374.4zM95.1 157.3V48C95.1 21.49 117.5 0 143.1 0H275.3C294.2 0 311.3 11.08 319.1 28.3L378.3 160H480V119.8C480 90.06 491.8 61.57 512.8 40.57L516.7 36.69C522.9 30.44 533.1 30.44 539.3 36.69C545.6 42.93 545.6 53.07 539.3 59.31L535.4 63.2C520.4 78.2 512 98.55 512 119.8V160H600.1C622.2 160 640 177.1 640 200V260.5C640 272.6 634.5 284.1 624.1 291.7L567.1 337.1C555.8 347.1 541.7 352 527.2 352H382.2C377.8 367.9 365.4 380.5 349.3 385.2C359.5 403.6 356.6 426.1 341.2 442.3L314.3 469.2C298.1 484.6 275.6 487.5 257.2 477.3C251.3 497.5 232.7 512 211 512H172.1C151.3 512 132.7 497.5 126.8 477.3C108.4 487.5 85.05 484.6 69.7 469.2L42.77 442.3C27.42 426.1 24.51 403.6 34.68 385.2C14.48 379.3 0 360.7 0 339V300.1C0 279.3 14.48 260.7 34.69 254.8C24.51 236.4 27.42 213 42.77 197.7L69.7 170.8C77.09 163.4 86.34 158.9 96 157.3L95.1 157.3zM127.1 159.2C134.9 140.8 152.5 128 172.1 128H211C232.7 128 251.3 142.5 257.2 162.7C269.8 155.7 284.7 154.9 297.8 160H343.3L289.9 41.43C287.3 35.69 281.6 32 275.3 32H143.1C135.2 32 127.1 39.16 127.1 48V159.2zM384 320H527.2C534.4 320 541.5 317.5 547.2 312.1L604.1 266.7C606.9 265.2 608 262.9 608 260.5V200C608 195.5 604.4 192 600.1 192H368.4C368.1 192 367.9 192 367.7 192H335.5L341.2 197.7C356.6 213 359.5 236.4 349.3 254.8C369.5 260.7 384 279.3 384 300.1L384 320zM154.8 197.1L145.6 200.7C143.9 201.3 142.1 202.1 140.4 202.8L131.4 206.8L113.8 192.3C107.4 187.1 98.14 187.6 92.33 193.4L65.4 220.3C59.59 226.1 59.12 235.4 64.33 241.8L78.78 259.4L74.82 268.4C74.06 270.1 73.34 271.9 72.65 273.6L69.1 282.8L46.41 285C38.23 285.9 31.1 292.7 31.1 300.1V339C31.1 347.3 38.23 354.1 46.41 354.1L69.1 357.2L72.65 366.4C73.34 368.1 74.06 369.9 74.81 371.6L78.78 380.6L64.33 398.2C59.12 404.6 59.59 413.9 65.4 419.7L92.33 446.6C98.14 452.4 107.4 452.9 113.8 447.7L131.4 433.2L140.4 437.2C142.1 437.9 143.9 438.7 145.6 439.3L154.8 442.9L157 465.6C157.9 473.8 164.7 480 172.1 480H211C219.3 480 226.1 473.8 226.1 465.6L229.2 442.9L238.4 439.3C240.1 438.7 241.9 437.9 243.6 437.2L252.6 433.2L270.2 447.7C276.6 452.9 285.9 452.4 291.7 446.6L318.6 419.7C324.4 413.9 324.9 404.6 319.7 398.2L305.2 380.6L309.2 371.6C309.9 369.9 310.7 368.1 311.3 366.4L314.9 357.2L337.6 354.1C345.8 354.1 352 347.3 352 339V300.1C352 292.7 345.8 285.9 337.6 285L314.9 282.8L311.3 273.6C310.7 271.9 309.9 270.1 309.2 268.4L305.2 259.4L319.7 241.8C324.9 235.4 324.4 226.1 318.6 220.3L291.7 193.4C285.9 187.6 276.6 187.1 270.2 192.3L252.6 206.8L243.6 202.8C241.9 202.1 240.1 201.3 238.4 200.7L229.2 197.1L226.1 174.4C226.1 166.2 219.3 159.1 211 159.1H172.1C164.7 159.1 157.9 166.2 157 174.4L154.8 197.1zM448 448C448 412.7 476.7 384 512 384C547.3 384 576 412.7 576 448C576 483.3 547.3 512 512 512C476.7 512 448 483.3 448 448zM512 480C529.7 480 544 465.7 544 448C544 430.3 529.7 416 512 416C494.3 416 480 430.3 480 448C480 465.7 494.3 480 512 480zM53.81 431.3L42.77 442.3z"],
    "key-skeleton": [448, 512, [128477], "f6f3", "M214.1 256.5L102.6 368L155.3 420.7C161.6 426.9 161.6 437.1 155.3 443.3C149.1 449.6 138.9 449.6 132.7 443.3L79.1 390.6L38.63 432L91.31 484.7C97.56 490.9 97.56 501.1 91.31 507.3C85.07 513.6 74.94 513.6 68.69 507.3L4.686 443.3C-1.562 437.1-1.562 426.9 4.686 420.7L191.5 233.9C171.8 209.2 159.1 178 159.1 144C159.1 64.47 224.5 0 304 0C383.5 0 448 64.47 448 144C448 223.5 383.5 288 304 288C270 288 238.8 276.2 214.1 256.5V256.5zM304 255.1C365.9 255.1 416 205.9 416 143.1C416 82.14 365.9 31.1 304 31.1C242.1 31.1 191.1 82.14 191.1 143.1C191.1 205.9 242.1 255.1 304 255.1z"],
    "trash-arrow-up": [448, 512, ["trash-restore"], "f829", "M224 175.1C228.2 175.1 232.3 177.7 235.3 180.7L315.3 260.7C321.6 266.9 321.6 277.1 315.3 283.3C309.1 289.6 298.9 289.6 292.7 283.3L240 230.6V392C240 400.8 232.8 408 223.1 408C215.2 408 207.1 400.8 207.1 392V230.6L155.3 283.3C149.1 289.6 138.9 289.6 132.7 283.3C126.4 277.1 126.4 266.9 132.7 260.7L212.7 180.7C215.7 177.7 219.8 175.1 223.1 175.1L224 175.1zM310.1 22.56L336.9 64H432C440.8 64 448 71.16 448 80C448 88.84 440.8 96 432 96H413.7L388.2 452.6C385.9 486.1 357.1 512 324.4 512H123.6C90.01 512 62.15 486.1 59.75 452.6L34.29 96H16C7.164 96 0 88.84 0 80C0 71.16 7.164 64 16 64H111.1L137 22.56C145.8 8.526 161.2 0 177.7 0H270.3C286.8 0 302.2 8.526 310.1 22.56V22.56zM148.9 64H299.1L283.8 39.52C280.9 34.84 275.8 32 270.3 32H177.7C172.2 32 167.1 34.84 164.2 39.52L148.9 64zM91.67 450.3C92.87 467 106.8 480 123.6 480H324.4C341.2 480 355.1 467 356.3 450.3L381.6 96H66.37L91.67 450.3z"],
    "arrow-down-up-lock": [640, 512, [], "e4b0", "M116.7 507.3L20.69 411.3C14.44 405.1 14.44 394.9 20.69 388.7C26.93 382.4 37.06 382.4 43.31 388.7L112 457.4V272H16C7.164 272 0 264.8 0 256C0 247.2 7.164 240 16 240H304V54.63L235.3 123.3C229.1 129.6 218.9 129.6 212.7 123.3C206.4 117.1 206.4 106.9 212.7 100.7L308.7 4.686C314.9-1.562 325.1-1.562 331.3 4.686L427.3 100.7C433.6 106.9 433.6 117.1 427.3 123.3C421.1 129.6 410.9 129.6 404.7 123.3L336 54.63V240H420.6C417.6 250.1 416 260.9 416 272H143.1V457.4L212.7 388.7C218.9 382.4 229.1 382.4 235.3 388.7C241.6 394.9 241.6 405.1 235.3 411.3L139.3 507.3C133.1 513.6 122.9 513.6 116.7 507.3V507.3zM111.1 200V47.1C111.1 39.16 119.2 31.1 127.1 31.1C136.8 31.1 143.1 39.16 143.1 47.1V200H111.1zM336 312V464C336 472.8 328.8 480 319.1 480C311.2 480 303.1 472.8 303.1 464V312H336zM528 192C572.2 192 608 227.8 608 272V320C625.7 320 640 334.3 640 352V480C640 497.7 625.7 512 608 512H448C430.3 512 416 497.7 416 480V352C416 334.3 430.3 320 448 320V272C448 227.8 483.8 192 528 192zM528 224C501.5 224 480 245.5 480 272V320H576V272C576 245.5 554.5 224 528 224zM448 352V480H608V352H448z"],
    "arrow-down-to-bracket": [448, 512, [], "e094", "M224 352c4.094 0 8.188-1.562 11.31-4.688l144-144c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0L240 297.4V16C240 7.156 232.8 0 224 0S208 7.156 208 16v281.4L91.31 180.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l144 144C215.8 350.4 219.9 352 224 352zM448 432v-96c0-8.844-7.156-16-16-16S416 327.2 416 336v96c0 26.47-21.53 48-48 48h-288C53.53 480 32 458.5 32 432v-96C32 327.2 24.84 320 16 320S0 327.2 0 336v96C0 476.1 35.88 512 80 512h288C412.1 512 448 476.1 448 432z"],
    "lines-leaning": [384, 512, [], "e51e", "M30.93 469.7C27.76 477.1 18.5 482.1 10.25 478.9C2.005 475.8-2.109 466.5 1.063 458.3L161.1 42.25C164.2 34.01 173.5 29.89 181.7 33.06C189.1 36.24 194.1 45.49 190.9 53.74L30.93 469.7zM275.6 32.41C284.2 34.39 289.6 42.98 287.6 51.59L191.6 467.6C189.6 476.2 181 481.6 172.4 479.6C163.8 477.6 158.4 469 160.4 460.4L256.4 44.4C258.4 35.79 266.1 30.42 275.6 32.41V32.41zM367.1 31.1C376.8 31.1 383.1 39.16 383.1 47.1V463.1C383.1 472.8 376.8 479.1 367.1 479.1C359.2 479.1 351.1 472.8 351.1 463.1V47.1C351.1 39.16 359.2 31.1 367.1 31.1V31.1z"],
    "square-q": [448, 512, [], "e27b", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM224 128C153.4 128 96 185.4 96 256s57.41 128 128 128c29.52 0 56.4-10.45 78.08-27.3l22.61 22.61C327.8 382.4 331.9 384 336 384s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62l-22.61-22.61C341.6 312.4 352 285.5 352 256C352 185.4 294.6 128 224 128zM302.1 311.5l-34.77-34.77c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l34.77 34.77C263.8 345.3 244.7 352 224 352c-52.94 0-96-43.06-96-96s43.06-96 96-96s96 43.06 96 96C320 276.7 313.3 295.8 302.1 311.5z"],
    "ruler-combined": [512, 512, [], "f546", "M448 288C483.3 288 512 316.7 512 352V448C512 483.3 483.3 512 448 512H64C30.86 512 3.608 486.8 .3306 454.5C.112 452.4 0 450.2 0 448V64C0 28.65 28.65 0 64 0H160C195.3 0 224 28.65 224 64V288H448zM192 192V128H128C119.2 128 112 120.8 112 112C112 103.2 119.2 96 128 96H192V64C192 46.33 177.7 32 160 32H64C46.33 32 32 46.33 32 64V448C32 449.1 32.06 450.2 32.17 451.3C33.8 467.4 47.45 480 64 480H448C465.7 480 480 465.7 480 448V352C480 334.3 465.7 320 448 320H416V384C416 392.8 408.8 400 400 400C391.2 400 384 392.8 384 384V320H320V384C320 392.8 312.8 400 304 400C295.2 400 288 392.8 288 384V320H224V384C224 392.8 216.8 400 208 400C199.2 400 192 392.8 192 384V320H128C119.2 320 112 312.8 112 304C112 295.2 119.2 288 128 288H192V224H128C119.2 224 112 216.8 112 208C112 199.2 119.2 192 128 192H192z"],
    "symbols": [512, 512, [128291, "icons-alt"], "f86e", "M208-.002C216.8-.002 224 7.162 224 15.1C224 24.83 216.8 31.1 208 31.1H16C7.164 31.1 .0003 24.83 .0003 15.1C.0003 7.162 7.164-.002 16-.002H208zM208 63.1C216.8 63.1 224 71.16 224 79.1C224 88.83 216.8 95.1 208 95.1H128V207.1C128 216.8 120.8 223.1 112 223.1C103.2 223.1 96 216.8 96 207.1V95.1H16C7.164 95.1 .0003 88.83 .0003 79.1C.0003 71.16 7.164 63.1 16 63.1H208zM473.7 4.136C493.5 .176 512 15.32 512 35.51V167.1H511.8C511.9 169.3 512 170.7 512 171.1C512 200.7 483.3 223.1 448 223.1C412.7 223.1 384 200.7 384 171.1C384 143.3 412.7 119.1 448 119.1C459.7 119.1 470.6 122.5 480 126.1V35.52L352 61.12V199.1H351.8C351.9 201.3 352 202.7 352 203.1C352 232.7 323.3 255.1 288 255.1C252.7 255.1 224 232.7 224 203.1C224 175.3 252.7 151.1 288 151.1C299.7 151.1 310.6 154.5 320 158.1V61.12C320 45.86 330.8 32.73 345.7 29.74L473.7 4.136zM473.1 160.1C467.5 155.6 458.8 151.1 448 151.1C437.2 151.1 428.5 155.6 422.9 160.1C417.5 164.5 416 168.9 416 171.1C416 175.1 417.5 179.5 422.9 183.9C428.5 188.4 437.2 191.1 448 191.1C458.8 191.1 467.5 188.4 473.1 183.9C478.5 179.5 480 175.1 480 171.1C480 168.9 478.5 164.5 473.1 160.1zM313.1 192.1C307.5 187.6 298.8 183.1 288 183.1C277.2 183.1 268.5 187.6 262.9 192.1C257.5 196.5 256 200.9 256 203.1C256 207.1 257.5 211.5 262.9 215.9C268.5 220.4 277.2 223.1 288 223.1C298.8 223.1 307.5 220.4 313.1 215.9C318.5 211.5 320 207.1 320 203.1C320 200.9 318.5 196.5 313.1 192.1V192.1zM288 336C288 309.5 309.5 288 336 288C362.5 288 384 309.5 384 336C384 362.5 362.5 384 336 384C309.5 384 288 362.5 288 336zM336 352C344.8 352 352 344.8 352 336C352 327.2 344.8 320 336 320C327.2 320 320 327.2 320 336C320 344.8 327.2 352 336 352zM507.3 292.7C513.6 298.9 513.6 309.1 507.3 315.3L315.3 507.3C309.1 513.6 298.9 513.6 292.7 507.3C286.4 501.1 286.4 490.9 292.7 484.7L484.7 292.7C490.9 286.4 501.1 286.4 507.3 292.7zM512 464C512 490.5 490.5 512 464 512C437.5 512 416 490.5 416 464C416 437.5 437.5 416 464 416C490.5 416 512 437.5 512 464zM464 448C455.2 448 448 455.2 448 464C448 472.8 455.2 480 464 480C472.8 480 480 472.8 480 464C480 455.2 472.8 448 464 448zM84.93 256C117.6 256 144 282.4 144 315.1C144 333.2 135.7 350.3 121.4 361.5L101.3 377.4L151.1 422.7L198.4 387.2C205.5 381.9 215.5 383.3 220.8 390.4C226.1 397.5 224.7 407.5 217.6 412.8L175.2 444.6L218.8 484.2C225.3 490.1 225.8 500.2 219.8 506.8C213.9 513.3 203.8 513.8 197.2 507.8L149.2 464.1L102.4 499.2C91.32 507.5 77.85 512 64 512C28.52 512 0 482.9 0 447.7C0 427.1 9.039 409.1 24.63 396.9L51.74 375.6L35.76 361C23.18 349.6 15.1 333.4 15.1 316.4C15.1 283 43.03 255.1 76.37 255.1L84.93 256zM112 315.1C112 300.1 99.88 288 84.93 288H76.37C60.7 288 48 300.7 48 316.4C48 324.4 51.37 331.1 57.29 337.4L77.26 355.5L101.7 336.4C108.2 331.2 112 323.4 112 315.1V315.1zM32 447.7C32 465.5 46.46 480 64 480C70.92 480 77.66 477.8 83.2 473.6L125 442.2L75.75 397.4L44.4 422C36.61 428.2 32 437.7 32 447.7V447.7z"],
    "copyright": [512, 512, [169], "f1f9", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM323.9 188.1c6.25 6.25 16.38 6.25 22.62 0s6.25-16.38 0-22.62c-48.31-48.38-132.7-48.38-181 0C141.3 189.7 128 221.8 128 256s13.31 66.34 37.5 90.5C189.7 370.7 221.8 384 256 384s66.34-13.31 90.5-37.5c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0c-36.25 36.25-99.5 36.25-135.8 0C169.1 305.8 160 281.7 160 256s9.1-49.75 28.12-67.88C224.4 151.9 287.6 151.9 323.9 188.1z"],
    "highlighter-line": [576, 512, [], "e1af", "M311.4 416H263.4L219.7 459.7C208.3 471.1 191.8 474.2 177.6 469L141.7 504.1C137.2 509.5 131.1 512 124.7 512H24C10.75 512 0 501.3 0 488V483.3C0 476.1 2.529 470.8 7.029 466.3L91 382.4C85.82 368.2 88.92 351.7 100.3 340.3L143.1 296.6V248.6C143.1 233.2 151.4 218.7 164 209.6L441.8 10.2C451 3.567 462.1 0 473.5 0C487.9 0 501.7 5.726 511.9 15.92L544.1 48.08C554.3 58.27 559.1 72.1 559.1 86.51C559.1 97.88 556.4 108.1 549.8 118.2L350.4 395.1C341.3 408.6 326.8 416 311.4 416V416zM122.9 362.1C119.8 366.1 119.8 371.1 122.9 374.3L185.7 437.1C188.9 440.2 193.9 440.2 197 437.1L250.1 384H311.4C316.5 384 321.4 381.5 324.4 377.3L343.7 350.4L209.6 216.3L182.7 235.6C178.5 238.6 175.1 243.5 175.1 248.6V309.9L122.9 362.1zM362.6 324L523.8 99.54C526.5 95.75 527.1 91.19 527.1 86.51C527.1 80.58 525.6 74.9 521.4 70.71L489.3 38.55C485.1 34.35 479.4 32 473.5 32C468.8 32 464.2 33.47 460.5 36.19L235.1 197.4L362.6 324zM38.63 480H121.4L152.4 448.1L111 407.6L38.63 480zM560 480C568.8 480 576 487.2 576 496C576 504.8 568.8 512 560 512H240C231.2 512 224 504.8 224 496C224 487.2 231.2 480 240 480H560z"],
    "bracket-square": [192, 512, ["bracket", "bracket-left"], "5b", "M48 64h96C152.8 64 160 56.82 160 48S152.8 32 144 32h-96C21.53 32 0 53.53 0 80v352C0 458.5 21.53 480 48 480h96c8.822 0 16-7.178 16-16S152.8 448 144 448h-96C39.18 448 32 440.8 32 432v-352C32 71.18 39.18 64 48 64z"],
    "island-tropical": [448, 512, [127965, "island-tree-palm"], "f811", "M258.1 352.5c33.82-47.02 39.45-101.8 13.49-151.9c-4.125-7.844-13.75-10.91-21.59-6.844c-7.844 4.094-10.91 13.75-6.844 21.59C266.9 261.2 257.1 310.6 217 352H131.3c-72.49 0-131.4 59.05-131.3 131.6C.041 499.3 13.02 512 28.76 512h326.5c15.74 0 28.71-12.69 28.75-28.43C384.2 412.9 328 355.4 258.1 352.5zM32.01 480c1.875-53.5 45.63-96 99.26-96h121.5c53.63 0 97.38 42.5 99.26 96H32.01zM299.4 32c-15.38 0-30 2.5-43.88 6.25C228.3 14.62 190.5 0 148.6 0c-75.26 0-137.5 47.25-148.4 108.9C-.498 113.6 .877 118.6 4.002 122.3C7.252 126 11.88 128.1 16.75 128h73.51C58.01 177.9 55.13 238.5 85.01 281.1C92.14 291.4 104.6 288.6 110.3 283L233.3 160h198c4.877 .125 9.502-2 12.75-5.75c3.125-3.625 4.5-8.625 3.75-13.38C436.9 79.25 374.7 32 299.4 32zM220 128L102.3 245.8C84.77 200 106.8 133.1 162.7 101.6C169.7 97.51 172.7 89 169.6 81.55C165.9 72.75 155.3 68.89 147.1 73.73C136.4 80.02 126.4 87.46 117.3 96H37.38c16.38-37.5 60.76-64 111.3-64c32.75 0 63.26 10.75 85.88 30.38l12.75 11C258 70.63 278.8 64 299.4 64c50.51 0 94.88 26.5 111.3 64H220z"],
    "arrow-right-from-line": [448, 512, [8614, "arrow-from-left"], "f343", "M443.3 244.7l-144-144c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L393.4 240H96C87.16 240 80 247.2 80 256S87.16 272 96 272h297.4l-116.7 116.7c-6.25 6.25-6.25 16.38 0 22.62s16.38 6.25 22.62 0l144-144C446.4 264.2 448 260.1 448 256S446.4 247.8 443.3 244.7zM16 64C7.156 64 0 71.16 0 80v352C0 440.8 7.156 448 16 448S32 440.8 32 432v-352C32 71.16 24.84 64 16 64z"],
    "h2": [640, 512, [], "f314", "M624 416h-198.1l152.4-136.2c50.47-43.69 56.56-120.7 13.59-171.6c-21.64-25.62-52.08-41.22-85.72-43.88c-33.77-2.5-66.36 8-91.83 30.03l-27.52 23.89c-6.688 5.781-7.359 15.73-1.594 22.42c5.797 6.688 15.89 7.406 22.58 1.625l27.45-23.75c18.98-16.38 43.31-24.06 68.39-22.31c25.05 1.969 47.7 13.56 63.77 32.59c32.28 38.25 27.86 93.91-10.25 126.9l-183.9 164.3c-4.953 4.438-6.656 11.44-4.297 17.66C371.4 443.9 377.4 448 384 448h240c8.844 0 16-7.156 16-16S632.8 416 624 416zM304 64C295.2 64 288 71.16 288 80v160H32v-160C32 71.16 24.84 64 16 64S0 71.16 0 80v352C0 440.8 7.156 448 16 448S32 440.8 32 432v-160h256v160C288 440.8 295.2 448 304 448s16-7.156 16-16v-352C320 71.16 312.8 64 304 64z"],
    "equals": [448, 512, [62764], "3d", "M16 176h416C440.8 176 448 168.8 448 160s-7.156-16-16-16h-416C7.156 144 0 151.2 0 160S7.156 176 16 176zM432 336h-416C7.156 336 0 343.2 0 352s7.156 16 16 16h416c8.844 0 16-7.156 16-16S440.8 336 432 336z"],
    "cake-slice": [512, 512, [127856, "shortcake"], "e3e5", "M450.6 101.7C490 143.4 512 198.6 512 256V416C511.9 432.1 505.2 449.2 493.2 461.2C481.2 473.2 464.1 479.9 448 480H64C47.04 479.9 30.79 473.2 18.8 461.2C6.81 449.2 .0506 432.1 0 416V271.6C.0064 266.8 1.122 261.1 3.262 257.6C5.403 253.2 8.511 249.4 12.35 246.4L278.8 39.01C284.5 34.45 291.5 31.97 298.8 32H299.9C357.2 35.11 411.1 60.07 450.6 101.7zM480 384H32V416C32 424.5 35.37 432.6 41.37 438.6C47.37 444.6 55.51 448 64 448H448C456.5 448 464.6 444.6 470.6 438.6C476.6 432.6 480 424.5 480 416V384zM480 288H32V352H480V288zM480 256C480.1 206.9 461.3 159.6 427.6 123.9C393.9 88.18 347.8 66.74 298.7 64L52.06 256H480z"],
    "peanut": [512, 512, [], "e430", "M510.3 89.82c-1.437-47.19-40.1-86.74-88.15-88.19c0 0-54.59-1.629-56.22-1.629c-86.93 0-157.4 62.1-167.8 146.9c-1.832 14.92-11.4 46.35-51.28 51.28C62.3 208.6 0 280 0 365.5c0 1.774 .0268 3.553 .0808 5.339l1.594 51.28c1.437 47.19 40.1 86.74 88.15 88.19c0 0 54.93 1.641 56.71 1.641c85.43 0 156.9-62.28 167.3-146.9c4.965-39.9 36.3-49.46 51.28-51.31C449.7 303.4 512 231.9 512 146.4c0-1.774-.0268-3.553-.0808-5.339L510.3 89.82zM479.1 146.7c0 70.25-49.31 126.8-118.8 135.4c-22.88 2.839-71.64 18.98-79.09 79.14c-8.626 69.74-66.2 118.8-136.2 118.8c-1.254 0-55.08-1.61-55.08-1.61c-30.59-.9219-56.21-26.58-57.15-57.17c0 0-1.665-54.37-1.665-55.91c0-70.25 49.31-126.8 118.8-135.4c60.04-7.451 76.31-56.21 79.09-79.14c8.562-69.49 65.12-118.8 135.4-118.8c1.531 0 3.062 .0313 4.593 .0781l51.31 1.563c30.59 .9219 56.21 26.58 57.15 57.16C478.3 90.79 479.1 145.2 479.1 146.7zM192 395.1c-11.03 0-19.1 8.969-19.1 20c0 11.03 8.968 20 19.1 20s19.1-8.969 19.1-20C212 404.1 203 395.1 192 395.1zM192 331.1c-11.03 0-19.1 8.969-19.1 20c0 11.03 8.968 20 19.1 20s19.1-8.969 19.1-20C212 340.1 203 331.1 192 331.1zM128 395.1c-11.03 0-19.1 8.969-19.1 20c0 11.03 8.968 20 19.1 20c11.03 0 19.1-8.969 19.1-20C148 404.1 139 395.1 128 395.1zM415.1 171.1c-11.03 0-19.1 8.969-19.1 20s8.969 20 19.1 20s19.1-8.969 19.1-20S427 171.1 415.1 171.1zM415.1 107.1c-11.03 0-19.1 8.969-19.1 20s8.969 20 19.1 20s19.1-8.969 19.1-20S427 107.1 415.1 107.1zM351.1 171.1c-11.03 0-19.1 8.969-19.1 20s8.968 20 19.1 20c11.03 0 19.1-8.969 19.1-20S363 171.1 351.1 171.1z"],
    "wrench-simple": [384, 512, [], "e2d1", "M384 179.4c0 69.16-36.54 132-96.04 166.3V496c0 8.844-7.158 16-16.01 16s-16.01-7.156-16.01-16v-159.8c0-6 3.375-11.5 8.721-14.25c53.87-27.5 87.32-82.13 87.32-142.5c0-57.84-30.73-109.8-80.03-138v139.9c0 5.035-2.377 9.785-6.408 12.82l-64.03 48C198.7 244.2 195.4 245.3 192 245.3c-3.352-.0156-6.699-1.055-9.523-3.164l-64.03-48C114.4 191.1 112 186.3 112 181.3V41.36C62.74 69.62 32.01 121.6 32.01 179.4c0 60.41 33.45 115 87.32 142.5c5.346 2.75 8.721 8.25 8.721 14.25V496c0 8.844-7.158 16-16.01 16s-16.01-7.156-16.01-16v-150.3C36.54 311.4 0 248.6 0 179.4c0-79.21 47.96-149.2 122.2-178.3c4.971-1.875 10.47-1.312 14.85 1.688C141.4 5.738 144.1 10.71 144.1 15.99v157.3L192 209.3l47.94-35.95V15.99c0-5.281 2.627-10.25 7.004-13.22c4.377-3 9.879-3.562 14.85-1.688C336 30.18 384 100.2 384 179.4z"],
    "blender": [512, 512, [], "f517", "M288 400c-13.25 0-24 10.75-24 24S274.8 448 288 448s24-10.75 24-24S301.3 400 288 400zM470.6 0H48C21.49 0 0 21.49 0 48v160C0 234.5 21.49 256 48 256h102.3l7.5 86.5C121.8 356.4 96 391.1 96 432L96 480c0 17.6 14.4 32 32 32h320c17.6 0 32-14.4 32-32L480 432c0-39.38-23.75-73.13-57.75-88l79.29-303.9C506.8 19.8 491.5 0 470.6 0zM48 224C39.25 224 32 216.9 32 208v-160C32 39.13 39.25 32 48 32h82.75L147.5 224H48zM448 432V480H128v-48c0-35.25 28.75-64 64-64h192C419.3 368 448 396.8 448 432zM453.9 96H304C295.2 96 288 103.2 288 111.1S295.2 128 304 128h141.5l-16.62 64H304C295.2 192 288 199.2 288 207.1S295.2 224 304 224h116.5l-29.25 112H189.4L162.9 32h307.8L453.9 96z"],
    "teeth": [576, 512, [], "f62e", "M480 32H96C42.98 32 0 74.98 0 128v256c0 53.02 42.98 96 96 96h384c53.02 0 96-42.98 96-96V128C576 74.98 533 32 480 32zM544 384c0 35.29-28.71 64-64 64H96c-35.29 0-64-28.71-64-64V128c0-35.29 28.71-64 64-64h384c35.29 0 64 28.71 64 64V384zM448 160c-14.07 0-26.98 4.686-37.55 12.39C399.6 146.4 373.9 128 344 128C321.3 128 301.2 138.8 288 155.3C274.8 138.8 254.7 128 232 128C202.1 128 176.4 146.4 165.5 172.4C154.1 164.7 142.1 160 128 160C92.67 160 64 188.7 64 224v42.67C64 268.6 64.61 270.3 65.07 272C64.61 273.7 64 275.4 64 277.3V320c0 35.33 28.67 64 64 64c16.84 0 32.04-6.645 43.47-17.28C184.3 386.7 206.5 400 232 400c22.75 0 42.8-10.78 56-27.27C301.2 389.2 321.2 400 344 400c25.46 0 47.73-13.32 60.53-33.28C415.1 377.4 431.2 384 448 384c35.33 0 64-28.67 64-64V277.3C512 275.4 511.4 273.7 510.9 272C511.4 270.3 512 268.6 512 266.7V224C512 188.7 483.3 160 448 160zM160 320c0 17.64-14.36 32-32 32s-32-14.36-32-32V288h64V320zM160 256H96V224c0-17.64 14.36-32 32-32s32 14.36 32 32V256zM272 328c0 22.06-17.94 40-40 40C209.9 368 192 350.1 192 328V288h80V328zM272 256H192V200C192 177.9 209.9 160 232 160C254.1 160 272 177.9 272 200V256zM384 328c0 22.06-17.94 40-40 40c-22.05 0-40-17.94-40-40V288H384V328zM384 256h-80V200C304 177.9 321.9 160 344 160C366.1 160 384 177.9 384 200V256zM480 320c0 17.64-14.36 32-32 32s-32-14.36-32-32V288h64V320zM480 256h-64V224c0-17.64 14.36-32 32-32s32 14.36 32 32V256z"],
    "tally-2": [448, 512, [], "e295", "M47.1 464C47.1 472.8 40.84 480 31.1 480C23.16 480 15.1 472.8 15.1 464V48C15.1 39.16 23.16 32 31.1 32C40.84 32 47.1 39.16 47.1 48V464zM175.1 464C175.1 472.8 168.8 480 159.1 480C151.2 480 143.1 472.8 143.1 464V48C143.1 39.16 151.2 32 159.1 32C168.8 32 175.1 39.16 175.1 48V464z"],
    "shekel-sign": [448, 512, [8362, "ils", "shekel", "sheqel", "sheqel-sign"], "f20b", "M192 32C253.9 32 304 82.14 304 144V336C304 344.8 296.8 352 288 352C279.2 352 272 344.8 272 336V144C272 99.82 236.2 64 192 64H80C71.16 64 64 71.16 64 80V464C64 472.8 56.84 480 48 480C39.16 480 32 472.8 32 464V80C32 53.49 53.49 32 80 32H192zM192 480C165.5 480 144 458.5 144 432V176C144 167.2 151.2 160 160 160C168.8 160 176 167.2 176 176V432C176 440.8 183.2 448 192 448H304C348.2 448 384 412.2 384 368V48C384 39.16 391.2 32 400 32C408.8 32 416 39.16 416 48V368C416 429.9 365.9 480 304 480H192z"],
    "cars": [640, 512, [], "f85b", "M124.2 0H259.8C288.4 0 313.5 18.94 321.3 46.42L342.1 122.1C353 127.7 361.7 135.5 368.5 144.7C356.6 146.2 345.3 149.8 334.1 155.3C326.6 148.3 315.8 144 304 144H80C53.49 144 32 165.5 32 192V256H275.8L269.6 277.8C265.3 280.9 261.4 284.3 257.6 288H32V320C32 328.8 24.84 336 16 336C7.164 336 0 328.8 0 320V192C0 161.1 16.56 135.8 41.04 122.1L62.67 46.42C70.52 18.94 95.63 0 124.2 0V0zM124.2 32C109.9 32 97.36 41.47 93.44 55.21L77.2 112C78.13 112 79.06 112 80 112H304C304.9 112 305.9 112 306.8 112L290.6 55.21C286.6 41.47 274.1 32 259.8 32H124.2zM56 200C56 186.7 66.75 176 80 176C93.25 176 104 186.7 104 200C104 213.3 93.25 224 80 224C66.75 224 56 213.3 56 200zM312 376C312 362.7 322.7 352 336 352C349.3 352 360 362.7 360 376C360 389.3 349.3 400 336 400C322.7 400 312 389.3 312 376zM584 376C584 389.3 573.3 400 560 400C546.7 400 536 389.3 536 376C536 362.7 546.7 352 560 352C573.3 352 584 362.7 584 376zM380.2 176H515.8C544.4 176 569.5 194.9 577.3 222.4L598.1 298.1C623.4 311.8 640 337.1 640 368V496C640 504.8 632.8 512 624 512C615.2 512 608 504.8 608 496V464H287.1V496C287.1 504.8 280.8 512 271.1 512C263.2 512 255.1 504.8 255.1 496V368C255.1 337.1 272.6 311.8 297 298.1L318.7 222.4C326.5 194.9 351.6 176 380.2 176H380.2zM380.2 208C365.9 208 353.4 217.5 349.4 231.2L333.2 288C334.1 288 335.1 288 336 288H560C560.9 288 561.9 288 562.8 288L546.6 231.2C542.6 217.5 530.1 208 515.8 208H380.2zM608 368C608 341.5 586.5 320 560 320H336C309.5 320 288 341.5 288 368V432H608V368z"],
    "axe-battle": [512, 512, [], "f6b3", "M101 13.61C99.03 5.105 92.19 0 85.06 0C81.31 0 77.38 1.479 74.25 4.729C28.63 50.85 0 117.6 0 192s28.62 141.1 74.25 187.3C77.38 382.5 81.31 384 85.06 384c7.125 0 13.97-5.105 15.97-13.61C114.4 314.8 156.3 272.9 208 265.5V233.3C117.1 246.1 85.63 318.5 78.63 335.5C48.75 295.9 32 244.9 32 192s16.75-103.9 46.63-143.5C85.63 65.5 117.1 137.9 208 150.8V118.5C156.3 111.1 114.4 69.23 101 13.61zM512 160.9c-6.75-61.75-35.13-116.6-74.25-156.1C434.6 1.5 430.8 0 427 0c-7.125 0-14 5.125-16 13.62C397.6 69.25 355.8 111.1 304 118.5v32.25c90.88-12.88 122.4-85.25 129.4-102.3c21.75 28.88 36.62 63.75 43 101.4L435.4 192l41 42.13c-6.375 37.63-21.25 72.5-43 101.5C426.4 318.5 394.9 246.1 304 233.3V265.5c51.75 7.375 93.63 49.25 107 104.9c2 8.5 8.727 13.63 15.85 13.63c3.75 0 7.773-1.502 10.9-4.752C476.9 339.8 505.3 284.9 512 223.1L480 192L512 160.9zM256 32c-8.836 0-16 7.161-16 15.1v448C240 504.8 247.2 512 256 512s16-7.164 16-15.1V48C272 39.16 264.8 32 256 32z"],
    "user-hair-long": [448, 512, [], "e45b", "M224 0C294.7 0 352 57.31 352 128C352 163.3 368.6 196.4 396.8 217.6L401.1 220.8C410.5 227.9 416 238.9 416 250.7C416 271.3 399.3 288 378.7 288H320C311.2 288 304 280.8 304 272C304 263.2 311.2 256 320 256H378.7C381.6 256 384 253.6 384 250.7C384 248.1 383.2 247.4 381.9 246.4L377.6 243.2C361.8 231.3 348.8 216.5 339.2 199.8C318.5 242.6 274.7 272 224 272C173.3 272 129.5 242.6 108.8 199.8C99.19 216.5 86.21 231.3 70.4 243.2L66.13 246.4C64.79 247.4 64 248.1 64 250.7C64 253.6 66.39 256 69.33 256H128C136.8 256 144 263.2 144 272C144 280.8 136.8 288 128 288H69.33C48.71 288 32 271.3 32 250.7C32 238.9 37.53 227.9 46.93 220.8L51.2 217.6C79.4 196.4 96 163.3 96 128C96 57.31 153.3 0 224 0V0zM318.7 112H288.6C273.7 112 259.5 106.1 248.1 95.6L242.7 89.33C223.4 113.5 193.1 128 162.3 128H128V144C128 197 170.1 240 224 240C277 240 320 197 320 144V128C320 122.5 319.5 117.2 318.7 112V112zM251.3 52.69L271.6 72.97C276.1 77.47 282.2 80 288.6 80H307.2C290.6 51.31 259.5 32 224 32C182.2 32 146.6 58.71 133.5 96H162.3C189.1 96 213.5 80.97 225.5 57.15C226.3 55.53 227.4 54.02 228.7 52.69C234.9 46.44 245.1 46.44 251.3 52.69H251.3zM0 483.6C0 393.2 73.23 320 163.6 320H284.4C374.8 320 448 393.2 448 483.6C448 499.3 435.3 512 419.6 512H28.44C12.74 512 0 499.3 0 483.6zM415.1 480C414.1 408.1 355.9 352 284.4 352H163.6C92.09 352 33.93 408.1 32.05 480H415.1z"],
    "map": [576, 512, [128506, 62072], "f279", "M170.1 33.14C173.4 31.83 176.1 31.64 180.4 32.62L399.1 95.11L543.1 37.53C558.9 31.23 576 42.84 576 59.82V394.6C576 404.4 570 413.2 560.9 416.9L405.9 478.9C402.6 480.2 399 480.4 395.6 479.4L176.9 416.9L32.91 474.5C17.15 480.8 0 469.2 0 452.2V117.4C0 107.6 5.975 98.78 15.09 95.13L170.1 33.14zM32 440.4L160 389.2V71.63L32 122.8V440.4zM384 124.1L192 69.21V387.9L384 442.8V124.1zM416 440.4L544 389.2V71.63L416 122.8V440.4z"],
    "file-circle-info": [576, 512, [58604], "e493", "M64 480H296.2C305.1 491.8 317.3 502.3 329.7 511.3C326.6 511.7 323.3 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H220.1C232.8 0 245.1 5.057 254.1 14.06L369.9 129.9C378.9 138.9 384 151.2 384 163.9V198.6C372.8 201.8 362.1 206 352 211.2V192H240C213.5 192 192 170.5 192 144V32H64C46.33 32 32 46.33 32 64V448C32 465.7 46.33 480 64 480V480zM347.3 152.6L231.4 36.69C229.4 34.62 226.8 33.18 224 32.48V144C224 152.8 231.2 160 240 160H351.5C350.8 157.2 349.4 154.6 347.3 152.6zM432 288C445.3 288 456 298.7 456 312C456 325.3 445.3 336 432 336C418.7 336 408 325.3 408 312C408 298.7 418.7 288 432 288zM415.1 416V384C407.2 383.1 400 376.8 400 368C400 359.2 407.2 352 416 352H431.1C440.8 352 447.1 359.2 447.1 368L448 416C456.8 416 464 423.2 464 432C464 440.8 456.8 448 448 448H416C407.2 448 400 440.8 400 432C400 423.2 407.2 416 415.1 416zM432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512zM544 368C544 306.1 493.9 256 432 256C370.1 256 320 306.1 320 368C320 429.9 370.1 480 432 480C493.9 480 544 429.9 544 368z"],
    "face-disappointed": [512, 512, [], "e36f", "M256 384C227.5 384 207.6 397.7 195.9 410.7C189.1 417.3 179.9 417.8 173.3 411.9C166.7 405.1 166.2 395.9 172.1 389.3C188.2 371.4 216.3 352 256 352C295.7 352 323.8 371.4 339.9 389.3C345.8 395.9 345.3 405.1 338.7 411.9C332.1 417.8 322 417.3 316.1 410.7C304.4 397.7 284.5 384 256 384H256zM211.3 267.3L203.9 274.7C180.4 298.3 150 313.9 117.1 319.4L114.6 319.8C105.9 321.2 97.67 315.3 96.22 306.6C94.76 297.9 100.7 289.7 109.4 288.2L111.9 287.8C138.2 283.4 162.5 270.9 181.3 252.1L188.7 244.7C194.9 238.4 205.1 238.4 211.3 244.7C217.6 250.9 217.6 261.1 211.3 267.3V267.3zM300.7 267.3C294.4 261.1 294.4 250.9 300.7 244.7C306.9 238.4 317.1 238.4 323.3 244.7L330.7 252.1C349.5 270.9 373.8 283.4 400.2 287.8L402.6 288.2C411.3 289.7 417.2 297.9 415.8 306.6C414.3 315.3 406.1 321.2 397.4 319.8L394.9 319.4C361.1 313.9 331.6 298.3 308.1 274.7L300.7 267.3zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "lasso-sparkles": [576, 512, [], "e1c9", "M336 0C344.8 0 352 7.164 352 16V64H400C408.8 64 416 71.16 416 80C416 88.84 408.8 96 400 96H352V144C352 152.8 344.8 160 336 160C327.2 160 320 152.8 320 144V96H272C263.2 96 256 88.84 256 80C256 71.16 263.2 64 272 64H320V16C320 7.164 327.2 0 336 0zM255.5 1.11C264.5 .4899 272 7.77 272 16.82C272 25.44 265.2 32.48 256.6 33.08C130 41.79 32 102.5 32 175.1C32 223.1 72.22 264.9 134.4 291.2C139.9 293.5 145.6 295.7 151.4 297.8C190.9 311.9 237.8 319.1 288 319.1C429.4 319.1 544 255.5 544 175.1C544 121.7 490.6 74.42 411.7 49.88C404.8 47.76 400 41.51 400 34.34C400 23.94 409.8 16.33 419.7 19.45C512.5 48.68 576 107.8 576 175.1C576 273.2 447.1 352 288 352C265.1 352 242.7 350.4 221.3 347.3C233.3 364.5 240 385.2 240 407C240 464.1 192.1 511.1 135 511.1H48C39.16 511.1 32 504.8 32 495.1C32 487.2 39.16 479.1 48 479.1H135C175.3 479.1 208 447.3 208 407C208 379.4 192.4 354.1 167.6 341.7L132.8 324.3C52.92 292.1 0 238.3 0 175.1C0 85.52 111.7 10.99 255.5 1.11V1.11zM512 416H560C568.8 416 576 423.2 576 432C576 440.8 568.8 448 560 448H512V496C512 504.8 504.8 512 496 512C487.2 512 480 504.8 480 496V448H432C423.2 448 416 440.8 416 432C416 423.2 423.2 416 432 416H480V368C480 359.2 487.2 352 496 352C504.8 352 512 359.2 512 368V416z"],
    "clock-eleven": [512, 512, [], "e347", "M240 112C240 103.2 247.2 96 256 96C264.8 96 272 103.2 272 112V256C272 263.1 267.4 269.3 260.6 271.3C253.9 273.4 246.6 270.7 242.7 264.9L178.7 168.9C173.8 161.5 175.8 151.6 183.1 146.7C190.5 141.8 200.4 143.8 205.3 151.1L239.1 203.2L240 112zM256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0zM32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256z"],
    "rocket": [512, 512, [], "f135", "M424 143.1C424 174.9 398.9 199.1 368 199.1C337.1 199.1 312 174.9 312 143.1C312 113.1 337.1 87.1 368 87.1C398.9 87.1 424 113.1 424 143.1zM368 167.1C381.3 167.1 392 157.3 392 143.1C392 130.7 381.3 119.1 368 119.1C354.7 119.1 344 130.7 344 143.1C344 157.3 354.7 167.1 368 167.1zM118.5 287.1H16C10.45 287.1 5.305 285.1 2.39 280.4C-.5254 275.7-.7907 269.8 1.689 264.8L52.42 163.4C63.26 141.7 85.42 127.1 109.7 127.1H199.9C202.4 124 204.8 120.3 207.2 116.7C289.1-4.07 411.1-8.142 483.9 5.275C495.6 7.414 504.6 16.43 506.7 28.06C520.1 100.9 516.1 222.9 395.3 304.8C391.7 307.2 387.1 309.6 384 312.1V402.3C384 426.6 370.3 448.7 348.6 459.6L247.2 510.3C242.2 512.8 236.3 512.5 231.6 509.6C226.9 506.7 224 501.5 224 496V391.8C215.2 395.6 207.4 398.9 200.1 401.7C189.1 406.6 175.5 403.9 166.5 394.8L115.8 344.1C106.6 334.9 103.9 321.1 109.1 309.2C111.7 303.2 114.9 296 118.5 288L118.5 287.1zM188.9 371.1C231.8 353.9 327.9 311.8 377.3 278.3C481.9 207.4 487.4 103 475.7 36.3C408.1 24.6 304.6 30.08 233.7 134.7C200.3 183.1 157.2 278.1 138.6 321.6L188.9 371.1zM334.3 430.1C345.2 425.5 352 414.5 352 402.3V330.6C321.4 347.3 286.3 363.1 256 377.7V470.1L334.3 430.1zM81.04 177.7L41.89 255.1H133.1C147.1 225.8 164.2 190.7 181.1 159.1H109.7C97.54 159.1 86.46 166.8 81.04 177.7z"],
    "siren-on": [640, 512, [], "e02e", "M528 96.02c2.5 0 4.875-.625 7.125-1.75l64-31.1c8-3.875 11.12-13.5 7.25-21.37c-4-8-13.62-11.12-21.5-7.25l-64 31.99c-6.75 3.375-10.25 10.88-8.5 18C514.1 90.9 520.6 96.02 528 96.02zM40.88 62.28l64 31.1c7.875 3.996 17.5 .75 21.5-7.125c3.875-7.875 .75-17.5-7.25-21.5l-64-31.99c-7.875-3.875-17.5-.75-21.5 7.25C29.75 48.78 32.88 58.4 40.88 62.28zM624 192h-64c-8.875 0-16 7.125-16 15.1C544 216.9 551.1 224 560 224h64C632.9 224 640 216.9 640 208C640 199.1 632.9 192 624 192zM80 192h-64C7.125 192 0 199.1 0 208C0 216.9 7.125 224 16 224h64C88.88 224 96 216.9 96 208C96 199.1 88.88 192 80 192zM512 384H128c-17.67 0-32 14.33-32 32v32c0 17.67 14.33 32 32 32h384c17.67 0 32-14.33 32-32v-32C544 398.3 529.7 384 512 384zM512 448H128v-32h384V448zM148 352c8.07 0 14.88-6.008 15.88-14.02l20.99-167.9C187.9 146 208.3 128 232.5 128h175c24.21 0 44.63 18.02 47.63 42.05l20.99 167.9C477.1 345.1 483.9 352 492 352c9.623 0 17.07-8.438 15.88-17.98L486.9 166.1c-5.008-40.02-39.03-69.85-79.37-69.85h-175c-40.34 0-74.36 29.83-79.37 69.85l-21.01 167.1C130.9 343.6 138.4 352 148 352zM224.2 173.6l-24 160c-1.312 8.75 4.688 16.88 13.44 18.19C214.4 351.9 215.2 352 216 352c7.781 0 14.59-5.688 15.78-13.62l24-160C257.1 169.6 251.1 161.5 242.4 160.2C233.8 158.8 225.5 164.8 224.2 173.6z"],
    "clock-ten": [512, 512, [], "e354", "M240 112C240 103.2 247.2 96 256 96C264.8 96 272 103.2 272 112V256C272 261.9 268.8 267.3 263.5 270.1C258.3 272.9 252 272.6 247.1 269.3L151.1 205.3C143.8 200.4 141.8 190.5 146.7 183.1C151.6 175.8 161.5 173.8 168.9 178.7L240 226.1L240 112zM256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0zM32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256z"],
    "candle-holder": [448, 512, [128367], "f6bc", "M160 191.1c45.88 0 77.1-32.62 77.1-79.25C237.1 82.75 205.4 37.88 160 0C114.4 38 81.1 82.88 81.1 112.8C81.1 159.4 114.1 191.1 160 191.1zM160 43.13c31.5 30.88 45.1 58.25 45.1 69.63C205.1 141.9 188.4 160 160 160S113.1 141.9 113.1 112.8C113.1 101.4 128.5 74 160 43.13zM371 385.3c-23.94 4.682-43.7 24.2-49.28 47.94C317.6 450.8 321.1 466.6 328.9 480H256V272C256 245.6 234.4 224 208 224h-96C85.6 224 64 245.6 64 272V480H16C7.199 480 0 487.2 0 496C0 504.8 7.182 512 15.98 512h364.5c32.18 0 61.96-22.19 66.76-54.01C453.9 413.8 415.5 376.6 371 385.3zM224 480H96V272C96 263.2 103.2 256 112 256H128v48C128 312.9 135.1 320 144 320S160 312.9 160 304V256h48C216.8 256 224 263.2 224 272V480zM384 480c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S401.6 480 384 480z"],
    "video-arrow-down-left": [576, 512, [], "e2c8", "M320 96c17.7 0 32 14.3 32 32V384c0 17.7-14.3 32-32 32H64c-17.7 0-32-14.3-32-32V128c0-17.7 14.3-32 32-32H320zM64 64C28.7 64 0 92.7 0 128V384c0 35.3 28.7 64 64 64H320c35.3 0 64-28.7 64-64V336.8 175.2 128c0-35.3-28.7-64-64-64H64zM416 354.4l103.4 56.9c5.6 3.1 12 4.7 18.4 4.7c21.1 0 38.2-17.1 38.2-38.2V134.2c0-21.1-17.1-38.2-38.2-38.2c-6.4 0-12.8 1.6-18.4 4.7L416 157.6v36.5l118.8-65.4c.9-.5 1.9-.8 3-.8c3.4 0 6.2 2.8 6.2 6.2V377.8c0 3.4-2.8 6.2-6.2 6.2c-1 0-2.1-.3-3-.8L416 317.9v36.5zM224 352c8.8 0 16-7.2 16-16s-7.2-16-16-16H150.6L283.3 187.3c6.2-6.2 6.2-16.4 0-22.6s-16.4-6.2-22.6 0L128 297.4V224c0-8.8-7.2-16-16-16s-16 7.2-16 16V336c0 8.8 7.2 16 16 16H224z"],
    "photo-film": [640, 512, ["photo-video"], "f87c", "M576 32H256c-17.7 0-32 14.3-32 32V233.4L297.4 160c12.5-12.5 32.8-12.5 45.3 0L384 201.4 489.4 96c12.5-12.5 32.8-12.5 45.3 0L608 169.4V64c0-17.7-14.3-32-32-32zm64 176c0 0 0 0 0 .1v80c0 35.3-28.7 64-64 64H272c0 0 0 0 0 0H256c-35.3 0-64-28.7-64-64V272s0 0 0 0V64c0-35.3 28.7-64 64-64H576c35.3 0 64 28.7 64 64V208zm-32 6.7l-96-96L395.3 235.3 310.6 320H576c17.7 0 32-14.3 32-32V214.6zM265.4 320l96-96L320 182.6l-96 96V288c0 17.7 14.3 32 32 32h9.4zM296 80a24 24 0 1 1 0 48 24 24 0 1 1 0-48zM128 160h32v32H128v80V400v80H384V384h32v96h32c17.7 0 32-14.3 32-32V384h32v64c0 35.3-28.7 64-64 64H416 400 384 128 112 96 64c-35.3 0-64-28.7-64-64V224c0-35.3 28.7-64 64-64H96h16 16zM32 256H96V192H64c-17.7 0-32 14.3-32 32v32zm0 160v32c0 17.7 14.3 32 32 32H96V416H32zm64-32V288H32v96H96z"],
    "floppy-disk-circle-arrow-right": [576, 512, ["save-circle-arrow-right"], "e180", "M266.7 448H80C53.49 448 32 426.5 32 400v-288c0-20.83 13.42-38.43 32-45.05V160c0 17.67 14.33 32 32 32h192c17.67 0 32-14.33 32-32V72.02c2.664 1.758 5.166 3.771 7.438 6.043l74.5 74.5c6.127 6.137 10.4 13.63 12.52 21.81c1.848 7.113 8.137 12.15 15.48 12.15c10.61 0 18.14-10.1 15.46-20.37c-3.545-13.58-10.64-26.03-20.84-36.21l-74.5-74.5C334.9 40.33 314.9 32 293.5 32H80C35.82 32 0 67.82 0 112v288C0 444.2 35.82 480 80 480h186.7c12.71 0 20.34-14.1 13.4-24.74C277.1 450.7 272.1 448 266.7 448zM96 64h192v96H96V64zM224 272c11.95 0 22.85 4.402 31.23 11.66c7.73 6.701 19.33 5.115 24.43-3.758C279.7 279.8 279.8 279.7 279.8 279.6c3.711-6.434 2.199-14.56-3.355-19.49C262.5 247.7 244.2 240 224 240c-44.03 0-79.84 35.73-80 79.7c-.1445 39.62 30.22 74.11 69.47 79.56c11.34 1.576 22.14 .5313 32.16-2.402c6.994-2.045 11.73-8.553 11.4-15.83c-.0078-.1484-.0137-.2988-.0195-.4473c-.4531-10.34-10.47-17.04-20.45-14.29c-7.441 2.059-15.61 2.344-24.08 .3301c-17.66-4.201-31.77-18.69-35.44-36.47C170.7 299.3 194.2 272 224 272zM432 224c-79.54 0-144 64.46-144 144s64.46 144 144 144c79.54 0 143.1-64.46 143.1-144S511.5 224 432 224zM432 480C370.2 480 320 429.8 320 368S370.2 256 432 256C493.8 256 544 306.2 544 368S493.8 480 432 480zM507.3 356.7l-56-56c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L457.4 352h-89.38c-8.836 0-15.1 7.164-15.1 16s7.163 16 15.1 16h89.38l-28.69 28.69c-6.25 6.25-6.25 16.38 0 22.62C431.8 438.4 435.9 440 439.1 440s8.188-1.562 11.31-4.688l56-56C513.6 373.1 513.6 362.9 507.3 356.7z"],
    "folder-minus": [512, 512, [], "f65d", "M448 96h-176L226.7 50.75C214.7 38.74 198.5 32 181.5 32H64C28.66 32 0 60.65 0 96v320c0 35.35 28.66 64 64 64h384c35.34 0 64-28.65 64-64V160C512 124.7 483.3 96 448 96zM480 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h117.5c8.547 0 16.58 3.328 22.62 9.375L258.7 128H448c17.64 0 32 14.36 32 32V416zM336 272h-160C167.2 272 160 279.2 160 288c0 8.834 7.156 15.1 16 15.1h160C344.8 303.1 352 296.8 352 288S344.8 272 336 272z"],
    "planet-moon": [576, 512, [], "e01f", "M512 32a32 32 0 1 1 0 64 32 32 0 1 1 0-64zm0 96A64 64 0 1 0 512 0a64 64 0 1 0 0 128zM224 480C118 480 32 394 32 288c0-8.1 .5-16.1 1.5-24H92.1c8.5 0 16.6 3.4 22.6 9.4L152 310.6v31.5c0 17 9.6 32.6 24.8 40.2c4.4 2.2 7.2 6.7 7.2 11.6v15.3C184 435 205 456 230.8 456c16.2 0 31.3-8.4 39.9-22.3l45.5-73.9c7.8-12.6 11.9-27.1 11.9-41.9V296c0-26.5-21.5-48-48-48H218.5c-5.2 0-10-3-12.4-7.7c-2.2-4.4-1.9-9.7 .9-13.9L249.3 163c9.8-14.7 14.4-32.1 13.3-49.7l-.9-13.6C349.6 117.2 416 194.8 416 288c0 106-86 192-192 192zM40.3 232C64.3 153.3 137.4 96 224 96c1.8 0 3.5 0 5.3 .1l1.3 19.3c.7 10.5-2.1 21-8 29.8l-42.3 63.5c-9.1 13.7-10.2 31.2-2.9 45.9c7.8 15.5 23.6 25.3 41 25.3H280c8.8 0 16 7.2 16 16v21.9c0 8.9-2.5 17.6-7.1 25.2L243.4 417c-2.7 4.4-7.5 7-12.6 7c-8.2 0-14.8-6.6-14.8-14.8V393.9c0-17-9.6-32.6-24.8-40.2c-4.4-2.2-7.2-6.7-7.2-11.6V304v-6.6l-4.7-4.7-41.9-41.9c-12-12-28.3-18.7-45.3-18.7H40.3zM227.2 64c-1.1 0-2.1 0-3.2 0C100.3 64 0 164.3 0 288S100.3 512 224 512s224-100.3 224-224c0-111.7-81.7-204.2-188.6-221.2l0 0c-10.5-1.7-21.3-2.6-32.3-2.8l0 0z"],
    "face-eyes-xmarks": [512, 512, [], "e374", "M260.2 288C310.9 288 352 329.1 352 379.8C352 390.1 342.1 400 331.8 400H180.2C169 400 160 390.1 160 379.8C160 329.1 201.1 288 251.8 288H260.2zM251.8 320C222.8 320 198.6 340.6 193.2 368H318.8C313.4 340.6 289.2 320 260.2 320H251.8zM100.7 132.7C106.9 126.4 117.1 126.4 123.3 132.7L160 169.4L196.7 132.7C202.9 126.4 213.1 126.4 219.3 132.7C225.6 138.9 225.6 149.1 219.3 155.3L182.6 192L219.3 228.7C225.6 234.9 225.6 245.1 219.3 251.3C213.1 257.6 202.9 257.6 196.7 251.3L160 214.6L123.3 251.3C117.1 257.6 106.9 257.6 100.7 251.3C94.44 245.1 94.44 234.9 100.7 228.7L137.4 192L100.7 155.3C94.44 149.1 94.44 138.9 100.7 132.7zM292.7 132.7C298.9 126.4 309.1 126.4 315.3 132.7L352 169.4L388.7 132.7C394.9 126.4 405.1 126.4 411.3 132.7C417.6 138.9 417.6 149.1 411.3 155.3L374.6 192L411.3 228.7C417.6 234.9 417.6 245.1 411.3 251.3C405.1 257.6 394.9 257.6 388.7 251.3L352 214.6L315.3 251.3C309.1 257.6 298.9 257.6 292.7 251.3C286.4 245.1 286.4 234.9 292.7 228.7L329.4 192L292.7 155.3C286.4 149.1 286.4 138.9 292.7 132.7zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "chart-scatter": [512, 512, [], "f7ee", "M32 400C32 426.5 53.49 448 80 448H496C504.8 448 512 455.2 512 464C512 472.8 504.8 480 496 480H80C35.82 480 0 444.2 0 400V48C0 39.16 7.164 32 16 32C24.84 32 32 39.16 32 48V400zM168 160C168 146.7 178.7 136 192 136C205.3 136 216 146.7 216 160C216 173.3 205.3 184 192 184C178.7 184 168 173.3 168 160zM312 256C312 269.3 301.3 280 288 280C274.7 280 264 269.3 264 256C264 242.7 274.7 232 288 232C301.3 232 312 242.7 312 256zM360 320C360 306.7 370.7 296 384 296C397.3 296 408 306.7 408 320C408 333.3 397.3 344 384 344C370.7 344 360 333.3 360 320zM440 128C440 141.3 429.3 152 416 152C402.7 152 392 141.3 392 128C392 114.7 402.7 104 416 104C429.3 104 440 114.7 440 128zM136 320C136 306.7 146.7 296 160 296C173.3 296 184 306.7 184 320C184 333.3 173.3 344 160 344C146.7 344 136 333.3 136 320z"],
    "display-arrow-down": [576, 512, [], "e164", "M208 176c-4.094 0-8.188 1.562-11.31 4.688c-6.25 6.25-6.25 16.38 0 22.62l80 80c6.25 6.25 16.38 6.25 22.62 0l80-80c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0L304 233.4V16C304 7.156 296.8 0 288 0S272 7.156 272 16v217.4L219.3 180.7C216.2 177.6 212.1 176 208 176zM512 0h-144C359.2 0 352 7.162 352 16C352 24.84 359.2 32 368 32H512c17.67 0 32 14.33 32 32v288c0 17.67-14.33 32-32 32H64c-17.67 0-32-14.33-32-32V64c0-17.67 14.33-32 32-32h144C216.8 32 224 24.84 224 16C224 7.162 216.8 0 208 0H64C28.65 0 0 28.65 0 64v288c0 35.35 28.65 64 64 64h149.7l-19.2 64H144C135.2 480 128 487.2 128 496S135.2 512 144 512h288c8.836 0 16-7.164 16-16S440.8 480 432 480h-50.49l-19.2-64H512c35.35 0 64-28.65 64-64V64C576 28.65 547.3 0 512 0zM227.9 480l19.2-64h81.79l19.2 64H227.9z"],
    "store": [576, 512, [], "f54e", "M431.3 206.8C426.5 203.3 422.2 199.4 418.3 195C414.4 199.3 410.1 203.2 405.4 206.7C390.9 217.5 372.8 224 353.1 224C333.5 224 315.6 217.6 301.1 206.1C296.3 203.4 291.9 199.4 287.9 195C283.9 199.4 279.5 203.4 274.7 206.1C260.2 217.6 242.3 224 222.7 224C203.2 224 185.2 217.6 170.7 206.1C165.9 203.4 161.5 199.4 157.6 195C153.6 199.4 149.1 203.4 144.3 206.1C129.9 217.6 111.1 224 92.36 224C88.3 224 84.21 223.7 80.24 223.2C24.92 215.8-1.255 150.6 28.33 103.8L85.66 13.13C90.76 4.979 99.87 0 109.6 0H466.4C476.1 0 485.2 4.978 490.3 13.13L547.6 103.8C577.3 150.7 551 215.8 495.5 223.2C491.6 223.7 487.6 224 483.4 224C463.8 224 445.8 217.5 431.3 206.8H431.3zM464.4 32H111.6L55.38 120.9C36.71 150.5 55.1 187.5 84.44 191.5C87.11 191.8 89.8 192 92.36 192C108.1 192 123.6 184.8 133.8 173.6C139.9 166.9 148.5 163 157.6 163C166.6 163 175.2 166.9 181.3 173.6C191.5 184.8 206.2 192 222.7 192C239.3 192 253.1 184.8 264.2 173.6C270.2 166.9 278.9 163 287.9 163C296.1 163 305.6 166.9 311.6 173.6C321.8 184.8 336.5 191.1 353.1 191.1C369.7 191.1 384.3 184.8 394.5 173.6C400.6 166.9 409.2 163 418.2 163C427.2 163 435.9 166.8 441.9 173.5C452.2 184.8 466.1 191.1 483.4 191.1C486.1 191.1 488.7 191.8 491.4 191.5C520.9 187.5 539.3 150.5 520.6 120.9L464.4 32zM96 272V352H480V272C480 263.2 487.2 256 496 256C504.8 256 512 263.2 512 272V448C512 483.3 483.3 512 448 512H128C92.65 512 64 483.3 64 448V272C64 263.2 71.16 256 80 256C88.84 256 96 263.2 96 272zM96 448C96 465.7 110.3 480 128 480H448C465.7 480 480 465.7 480 448V384H96V448z"],
    "arrow-trend-up": [576, 512, [], "e098", "M368 112C368 103.2 375.2 96 384 96H560C568.8 96 576 103.2 576 112V288C576 296.8 568.8 304 560 304C551.2 304 544 296.8 544 288V150.6L331.3 363.3C325.1 369.6 314.9 369.6 308.7 363.3L192 246.6L27.31 411.3C21.07 417.6 10.94 417.6 4.686 411.3C-1.562 405.1-1.562 394.9 4.686 388.7L180.7 212.7C186.9 206.4 197.1 206.4 203.3 212.7L320 329.4L521.4 128H384C375.2 128 368 120.8 368 112L368 112z"],
    "plug-circle-minus": [576, 512, [], "e55e", "M96 0C104.8 0 112 7.164 112 16V112H80V16C80 7.164 87.16 0 96 0zM288 0C296.8 0 304 7.164 304 16V112H272V16C272 7.164 279.2 0 288 0zM368 144C376.8 144 384 151.2 384 160C384 168.8 376.8 176 368 176H352V211.2C340.6 217 329.8 224.1 320 232.2V176H64V240C64 310.7 121.3 368 192 368C215.7 368 237.8 361.6 256.9 350.4C256.3 356.2 256 362 256 368C256 374.2 256.3 380.3 256.9 386.3C241.7 393 225.3 397.5 208 399.2V496C208 504.8 200.8 512 192 512C183.2 512 176 504.8 176 496V399.2C95.15 391.2 32 322.1 32 240V176H16C7.164 176 0 168.8 0 160C0 151.2 7.164 144 16 144H368zM512 367.1C512 376.8 504.8 383.1 496 383.1H368C359.2 383.1 352 376.8 352 367.1C352 359.2 359.2 351.1 368 351.1H496C504.8 351.1 512 359.2 512 367.1zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 480C493.9 480 544 429.9 544 368C544 306.1 493.9 256 432 256C370.1 256 320 306.1 320 368C320 429.9 370.1 480 432 480z"],
    "olive-branch": [640, 512, [], "e317", "M484.8 135.1c-8.656-2.688-17.44 2.125-20.03 10.55c-2.625 8.438 2.094 17.41 10.53 20.02c28.62 8.875 56.03 27.2 79.25 53.02c58.19 64.67 71.12 155.6 28.81 202.6c-17.38 19.25-41.72 28.56-70.22 26.44c-9-.375-16.44 6.062-17.06 14.88c-.5918 8.812 6.062 16.45 14.88 17.06C514.1 479.9 517.3 480 520.4 480c34.34 0 64.84-13.06 86.69-37.3c52.94-58.83 39.1-168.9-28.78-245.4C551.2 167.2 518.8 145.7 484.8 135.1zM336 128c-80.74 0-143.1 84.34-143.1 192s63.25 192 143.1 192c80.75 0 143.1-84.34 143.1-192S416.8 128 336 128zM336 480c-61.85 0-111.1-71.63-111.1-160s50.14-160 111.1-160s111.1 71.63 111.1 160S397.9 480 336 480zM237.9 96.45l35.75-19.51C327.6 47.53 388.5 32 449.9 32H624C632.8 32 640 24.84 640 16S632.8 0 624 0h-174.1c-65.73 0-130.9 16.55-188.8 47.56C245.5 35.05 196.2 0 136 0c-71.56 0-128.3 49.94-130.7 52.07C1.948 55.11 .0107 59.44 .0107 64s1.938 8.891 5.344 11.94C7.077 77.48 37.53 103.1 81.32 118.5c-12.1 6.309-23.92 14.04-34.33 24.44c-48.47 48.47-47.06 126.1-46.96 129.4C.2402 280.9 7.083 287.8 15.61 287.1c.25 0 .9297 .0156 1.93 .0156c12.78 0 82.62-2.116 127.5-46.98c39.15-39.15 45.67-96.71 46.71-119.4l26.74-14.59C225.7 103.5 232.2 99.98 237.9 96.45zM122.4 218.4C95.58 245.2 55.24 252.9 32.83 255.1C35.02 232.8 42.68 192.6 69.61 165.6c26.84-26.83 67.19-34.53 89.59-36.73C157 151.2 149.4 191.4 122.4 218.4zM136 96C96.96 96 61.99 77.02 42.61 64c19.38-13.02 54.34-32 93.4-32c39.06 0 74.03 18.98 93.4 32.02c-2.912 1.955-6.811 4.164-10.39 6.305L206.5 77.16C187.3 86.96 162.8 96 136 96z"],
    "angle": [448, 512, [], "e08c", "M41.89 448H432C440.8 448 448 455.2 448 464C448 472.8 440.8 480 432 480H16C10.46 480 5.305 477.1 2.39 472.4C-.5254 467.7-.7907 461.8 1.689 456.8L209.7 40.84C213.6 32.94 223.3 29.74 231.2 33.69C239.1 37.64 242.3 47.25 238.3 55.15L41.89 448zM294.1 238.9C300.7 246.1 298.7 256.6 290.9 261.5C283.7 266 274.3 264.2 269 257.6C254.8 239.9 238.6 223.8 220.8 209.7C214.6 204.8 212.5 196.3 216 189.2C220.4 180.4 231.6 177.5 239.4 183.6C259.1 199.8 278.7 218.3 294.1 238.9V238.9zM309.5 323.7C306.1 316.1 308.6 307.1 315.6 302.7C323.5 297.6 334.1 300.5 338 309.1C349.6 334.5 358.1 361.7 363 390.1C364.7 399.6 357.2 408 347.5 408C339.4 408 332.7 401.1 331.2 394C326.8 369.4 319.5 345.9 309.5 323.7L309.5 323.7z"],
    "vacuum-robot": [512, 512, [], "e04e", "M235.3 212.7c-6.25-6.25-16.38-6.25-22.63 0s-6.25 16.38 0 22.63l64 64C279.8 302.4 283.9 303.1 288 303.1s8.188-1.563 11.31-4.688c6.25-6.25 6.25-16.38 0-22.63L235.3 212.7zM155.3 228.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.63l128 128c3.125 3.125 7.219 4.688 11.31 4.688s8.188-1.563 11.31-4.688c6.25-6.25 6.25-16.38 0-22.63L155.3 228.7zM139.3 308.7c-6.25-6.25-16.38-6.25-22.63 0s-6.25 16.38 0 22.63l64 64c3.125 3.125 7.219 4.688 11.31 4.688s8.188-1.563 11.31-4.688c6.25-6.25 6.25-16.38 0-22.63L139.3 308.7zM380.6 131.3c-33.7-33.69-78.86-52.44-124.8-51.34C209.8 80.56 166.1 99.28 132.7 132.7c-6.25 6.25-6.25 16.38 0 22.63s16.38 6.25 22.63 0c27.47-27.47 63.3-42.84 100.9-43.31c39.11 0 74.31 14.44 101.8 41.97c27.55 27.53 42.45 63.72 41.98 101.8c-.4687 37.56-15.84 73.41-43.31 100.9c-6.25 6.25-6.25 16.38 0 22.63c3.125 3.125 7.219 4.688 11.31 4.688s8.188-1.563 11.31-4.688c33.41-33.41 52.13-77.13 52.69-123.1C432.6 209.4 414.3 165 380.6 131.3zM256 0C114.8 0 0 114.8 0 256s114.8 256 256 256s256-114.8 256-256S397.2 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480z"],
    "sign-hanging": [512, 512, ["sign"], "f4d9", "M80 0C88.84 0 96 7.164 96 16V64H496C504.8 64 512 71.16 512 80C512 88.84 504.8 96 496 96H96V496C96 504.8 88.84 512 80 512C71.16 512 64 504.8 64 496V96H16C7.164 96 0 88.84 0 80C0 71.16 7.164 64 16 64H64V16C64 7.164 71.16 0 80 0zM128 160C128 142.3 142.3 128 160 128H448C465.7 128 480 142.3 480 160V352C480 369.7 465.7 384 448 384H160C142.3 384 128 369.7 128 352V160zM160 352H448V160H160V352z"],
    "square-divide": [448, 512, [], "e26a", "M200 160C200 146.7 210.7 136 224 136C237.3 136 248 146.7 248 160C248 173.3 237.3 184 224 184C210.7 184 200 173.3 200 160zM320 240C328.8 240 336 247.2 336 256C336 264.8 328.8 272 320 272H128C119.2 272 112 264.8 112 256C112 247.2 119.2 240 128 240H320zM248 352C248 365.3 237.3 376 224 376C210.7 376 200 365.3 200 352C200 338.7 210.7 328 224 328C237.3 328 248 338.7 248 352zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM32 96V416C32 433.7 46.33 448 64 448H384C401.7 448 416 433.7 416 416V96C416 78.33 401.7 64 384 64H64C46.33 64 32 78.33 32 96z"],
    "signal-stream-slash": [640, 512, [], "e250", "M633.9 483.4L25.92 3.42c-6.938-5.453-17-4.25-22.48 2.641c-5.469 6.938-4.281 17 2.641 22.48l608 480C617 510.9 620.5 512 623.1 512c4.734 0 9.422-2.094 12.58-6.078C642 498.1 640.8 488.9 633.9 483.4zM576 256c0 35.93-8.311 70.52-23.59 101.9l25.76 20.34C597.6 340.9 608 299.3 608 256c0-70.69-27.48-137.2-77.39-187.3c-6.25-6.312-16.38-6.281-22.62-.0625c-6.25 6.25-6.281 16.37-.0313 22.62C551.8 135.4 576 193.8 576 256zM480 256c0 13.72-2.5 26.99-6.137 39.89l26.98 21.3C507.9 297.8 512 277.2 512 256c0-45.94-17.36-89.62-48.88-122.1c-6.062-6.375-16.16-6.719-22.61-.625c-6.422 6.062-6.719 16.19-.6406 22.62C465.8 182.4 480 218.3 480 256zM160 256c0-13.73 2.502-27.01 6.146-39.92L139.2 194.8C132.1 214.2 128 234.8 128 256c0 45.94 17.36 89.62 48.88 122.1c3.141 3.312 7.375 5 11.62 5c3.938 0 7.891-1.438 10.98-4.375c6.422-6.062 6.719-16.19 .6406-22.62C174.3 329.6 160 293.8 160 256zM64 256c0-35.95 8.314-70.54 23.6-101.9l-25.76-20.34C42.41 171.1 32 212.7 32 256c0 70.69 27.48 137.2 77.39 187.3C112.5 446.4 116.6 448 120.7 448c4.078 0 8.172-1.562 11.3-4.656c6.25-6.25 6.281-16.38 .0313-22.62C88.17 376.7 64 318.2 64 256z"],
    "bezier-curve": [640, 512, [], "f55b", "M544 320L560 320C586.5 320 608 341.5 608 368V432C608 458.5 586.5 480 560 480H496C469.5 480 448 458.5 448 432V368C448 341.5 469.5 320 496 320L512 320C512 242.5 466.1 175.7 399.1 145.4C399.2 171.3 378 192 352 192H288C261.1 192 240.8 171.3 240 145.4C173.9 175.7 128 242.5 128 320L144 320C170.5 320 192 341.5 192 368V432C192 458.5 170.5 480 144 480H80C53.49 480 32 458.5 32 432V368C32 341.5 53.49 320 80 320L96 320C96 238.5 139.5 167.2 204.6 128H125.1C118.9 155.6 93.82 176 64 176C28.65 176 0 147.3 0 112C0 76.65 28.65 48 64 48C93.82 48 118.9 68.4 125.1 96H240V80C240 53.49 261.5 32 288 32H352C378.5 32 400 53.49 400 80V96H514C521.1 68.4 546.2 48 576 48C611.3 48 640 76.65 640 112C640 147.3 611.3 176 576 176C546.2 176 521.1 155.6 514 128H435.4C500.5 167.2 544 238.5 544 320zM352 64H288C279.2 64 272 71.16 272 80V144C272 152.8 279.2 160 288 160H352C360.8 160 368 152.8 368 144V80C368 71.16 360.8 64 352 64zM496 352C487.2 352 480 359.2 480 368V432C480 440.8 487.2 448 496 448H560C568.8 448 576 440.8 576 432V368C576 359.2 568.8 352 560 352H496zM80 352C71.16 352 64 359.2 64 368V432C64 440.8 71.16 448 80 448H144C152.8 448 160 440.8 160 432V368C160 359.2 152.8 352 144 352H80zM64 80C46.33 80 32 94.33 32 112C32 129.7 46.33 144 64 144C81.67 144 96 129.7 96 112C96 94.33 81.67 80 64 80zM576 80C558.3 80 544 94.33 544 112C544 129.7 558.3 144 576 144C593.7 144 608 129.7 608 112C608 94.33 593.7 80 576 80z"],
    "eye-dropper-half": [512, 512, [], "e173", "M180.7 155.3C174.4 149.1 174.4 138.9 180.7 132.7C186.9 126.4 197.1 126.4 203.3 132.7L220.7 150.1L341.6 29.23C380.6-9.744 443.8-9.744 482.8 29.23C521.7 68.21 521.7 131.4 482.8 170.4L361.9 291.3L379.3 308.7C385.6 314.9 385.6 325.1 379.3 331.3C373.1 337.6 362.9 337.6 356.7 331.3L180.7 155.3zM339.3 268.6L460.1 147.8C486.6 121.3 486.6 78.34 460.1 51.86C433.7 25.38 390.7 25.38 364.2 51.86L243.4 172.7L339.3 268.6zM102.6 320H288C294.5 320 300.3 323.9 302.8 329.9C305.3 335.9 303.9 342.7 299.3 347.3L190.1 456.6C175.1 471.6 154.7 480 133.5 480H92.25L42.85 508.2C38.53 510.7 33.63 512 28.64 512C12.82 512 0 499.2 0 483.4C0 478.4 1.301 473.5 3.774 469.1L32 419.8V378.5C32 357.3 40.43 336.9 55.43 321.9L164.7 212.7C170.9 206.4 181.1 206.4 187.3 212.7C193.6 218.9 193.6 229.1 187.3 235.3L102.6 320zM64 428.2L37.67 474.3L83.75 448H133.5C146.2 448 158.4 442.9 167.4 433.9L249.4 352H71.98C66.82 359.8 63.1 369 63.1 378.5L64 428.2z"],
    "store-lock": [640, 512, [], "e4a6", "M464.4 32H111.6L55.38 120.9C36.71 150.5 55.1 187.5 84.44 191.5C87.11 191.8 89.8 192 92.36 192C108.1 192 123.6 184.8 133.8 173.6C139.9 166.9 148.5 163 157.6 163C166.6 163 175.2 166.9 181.3 173.6C191.5 184.8 206.2 192 222.7 192C239.3 192 253.1 184.8 264.2 173.6C270.2 166.9 278.9 163 287.9 163C296.9 163 305.6 166.9 311.6 173.6C321.8 184.8 336.5 192 353.1 192C369.7 192 384.3 184.8 394.5 173.6C400.6 166.9 409.2 163 418.2 163C427.2 163 435.9 166.8 441.9 173.5C446.3 178.3 451.4 182.3 457 185.3C448.6 192.3 441.2 200.4 435.1 209.5C433.8 208.6 432.5 207.7 431.3 206.8C426.5 203.3 422.2 199.4 418.3 195C414.4 199.3 410.1 203.2 405.4 206.7C390.9 217.5 372.8 224 353.1 224C333.5 224 315.6 217.6 301.1 206.1C296.3 203.4 291.9 199.4 287.9 195C283.9 199.4 279.5 203.4 274.7 206.1C260.2 217.6 242.3 224 222.7 224C203.2 224 185.2 217.6 170.7 206.1C165.9 203.4 161.5 199.4 157.6 195C153.6 199.4 149.1 203.4 144.3 206.1C129.9 217.6 111.1 224 92.36 224C88.3 224 84.21 223.7 80.24 223.2C24.92 215.8-1.256 150.6 28.33 103.8L85.66 13.13C90.76 4.979 99.87 0 109.6 0H466.4C476.1 0 485.2 4.978 490.3 13.13L547.6 103.8C559.5 122.6 562.4 144.3 558.1 164.1C548.5 161.4 538.4 159.1 528 159.1C527.4 159.1 526.8 160 526.2 160C529.8 147.8 528.6 133.6 520.6 120.9L464.4 32zM95.1 352H384V384H95.1V448C95.1 465.7 110.3 480 127.1 480H384C384 491.7 387.1 502.6 392.6 512H127.1C92.65 512 63.1 483.3 63.1 448V272C63.1 263.2 71.16 256 79.1 256C88.84 256 95.1 263.2 95.1 272V352zM528 192C572.2 192 608 227.8 608 272V320C625.7 320 640 334.3 640 352V480C640 497.7 625.7 512 608 512H448C430.3 512 416 497.7 416 480V352C416 334.3 430.3 320 448 320V272C448 227.8 483.8 192 528 192zM528 224C501.5 224 480 245.5 480 272V320H576V272C576 245.5 554.5 224 528 224zM448 352V480H608V352H448z"],
    "bell-slash": [640, 512, [128277, 61943], "f1f6", "M378.8 384L419.4 416H140.3C115.8 416 95.1 396.2 95.1 371.7C95.1 359.1 100.7 348.7 108.1 340.4L111.7 337.7C142.6 306.7 159.1 264.8 159.1 221.1V211.2L191.4 236C187.9 282.8 167.7 326.9 134.3 360.3L131.6 363C129.3 365.3 127.1 368.5 127.1 371.7C127.1 378.5 133.5 384 140.3 384H378.8zM303.1 16C303.1 7.164 311.2 0 319.1 0C328.8 0 336 7.164 336 16V32.79C416.9 40.82 480 109 480 192V221.1C480 264.8 497.4 306.7 528.3 337.7L531 340.4C531.8 341.2 532.6 342 533.3 342.9L458.2 283.5C451.5 263.6 448 242.5 448 221.1V191.1C448 121.3 390.7 63.1 319.1 63.1C284.2 63.1 251.9 78.68 228.6 102.3L203.4 82.42C229.2 55.03 264.5 36.71 303.1 32.79L303.1 16zM319.1 480C333.9 480 345.8 471.1 350.2 458.7C353.1 450.3 362.3 445.1 370.6 448.9C378.9 451.9 383.3 461 380.4 469.3C371.6 494.2 347.9 512 319.1 512C292.1 512 268.4 494.2 259.6 469.3C256.7 461 261.1 451.9 269.4 448.9C277.7 445.1 286.9 450.3 289.8 458.7C294.2 471.1 306.1 480 319.1 480zM633.9 483.4C640.9 488.9 642 498.1 636.6 505.9C631.1 512.9 621 514 614.1 508.6L6.086 28.56C-.8493 23.08-2.033 13.02 3.443 6.087C8.918-.849 18.98-2.033 25.91 3.443L633.9 483.4z"],
    "cloud-bolt-sun": [640, 512, ["thunderstorm-sun"], "f76e", "M303.8 13.4c-.9-5.4-4.5-10-9.6-12.1s-10.9-1.5-15.4 1.6L208 52.5 137.2 2.9c-4.5-3.2-10.3-3.8-15.4-1.6s-8.7 6.7-9.6 12.1L98.1 98.1 13.4 112.2c-5.4 .9-10 4.5-12.1 9.6s-1.5 10.9 1.6 15.4L52.5 208 2.9 278.8c-3.2 4.5-3.8 10.3-1.6 15.4s6.7 8.7 12.1 9.6l84.7 14.1 14.1 84.7c.9 5.4 4.5 10 9.6 12.1s10.9 1.5 15.4-1.6l56-39.2c-7.2-7.9-13.4-16.7-18.4-26.2l-35.2 24.6-11.8-71c-1.1-6.7-6.4-12-13.2-13.2l-71-11.8 41.4-59.2c3.9-5.5 3.9-12.8 0-18.4L43.7 139.6l71-11.8c6.7-1.1 12-6.4 13.2-13.2l11.8-71 59.2 41.4c5.5 3.9 12.8 3.9 18.4 0l59.2-41.4 8.5 51c8.8-7.5 18.7-13.9 29.3-18.8L303.8 13.4zM208 120c-48.6 0-88 39.4-88 88c0 31 16 58.2 40.1 73.9c.6-12.5 2.9-24.5 6.8-35.7c-9.3-10-15-23.4-15-38.1c0-30.9 25.1-56 56-56c13.2 0 25.4 4.6 35 12.3c2.4-11 6.3-21.4 11.3-31.1C240.8 124.8 225 120 208 120zm96 72c0-35.3 28.7-64 64-64c29.1 0 53.7 19.4 61.4 46c1.7 5.8 6.5 10.2 12.5 11.3s12-1.3 15.7-6.1c8.8-11.7 22.7-19.2 38.4-19.2c26.5 0 48 21.5 48 48c0 8.8-2.3 16.9-6.4 24c-2.9 5-2.9 11.1 0 16s8.1 8 13.9 8l8.3 0 0 0 .2 0c26.5 0 48 21.5 48 48s-21.5 48-48 48c-.6 0-1.2 0-1.8 0l-.3 0-.2 0H543.9c-.5 11.8-4.9 23-12.4 32h25.7c.9 0 1.8 0 2.7 0c44.2 0 80-35.8 80-80c0-39.3-28.4-72.1-65.8-78.7c1.2-5.6 1.9-11.3 1.9-17.2c0-44.2-35.8-80-80-80c-17 0-32.8 5.3-45.8 14.4C433.4 114.6 402.9 96 368 96c-53 0-96 43-96 96l0 1.3c-45.4 7.6-80 47.1-80 94.7c0 42 27 77.7 64.6 90.7c1.6-10.9 6.5-21.1 14.1-29.1C243.7 342 224 317.3 224 288c0-35.3 28.7-64 64-64c.4 0 .8 0 1.3 0c4.9 .1 9.5-2 12.6-5.8s4.4-8.7 3.4-13.4c-.8-4.1-1.3-8.4-1.3-12.8zm31.7 184l85.1-80.6-19.4 41.9c-2.3 5-1.9 10.7 1 15.3s8 7.4 13.5 7.4h48.3l-85.1 80.6 19.4-41.9c2.3-5 1.9-10.7-1-15.3s-8-7.4-13.5-7.4H335.7zM457.6 224c-5.1 0-10.1 2-13.8 5.5L294.7 370.7c-4.3 4.1-6.7 9.7-6.7 15.7c0 11.9 9.7 21.6 21.6 21.6H359l-34.9 75.5c-6.1 13.3 3.6 28.5 18.2 28.5c5.1 0 10.1-2 13.8-5.5L505.3 365.3c4.3-4.1 6.7-9.7 6.7-15.7c0-11.9-9.7-21.6-21.6-21.6H441l34.8-75.5c6.1-13.3-3.6-28.5-18.2-28.5z"],
    "camera-slash": [640, 512, [], "e0d9", "M633.9 483.4C640.9 488.9 642 498.1 636.6 505.9C631.1 512.9 621 514 614.1 508.6L6.086 28.56C-.8493 23.08-2.033 13.02 3.443 6.086C8.918-.8493 18.98-2.033 25.91 3.443L633.9 483.4zM459.9 448L500.4 480H128C92.65 480 64 451.3 64 416V160C64 152.4 65.32 145.1 67.74 138.4L96 160.7V416C96 433.7 110.3 448 128 448L459.9 448zM258.6 32H381.4C402.1 32 420.4 45.22 426.9 64.82L437.3 96H512C547.3 96 576 124.7 576 160V376.6L544 351.3V160C544 142.3 529.7 128 512 128H414.3L396.6 74.94C394.4 68.41 388.3 64 381.4 64H258.6C251.7 64 245.6 68.41 243.4 74.94L233.1 105.9L206.4 84.78L213.1 64.82C219.6 45.22 237.9 32 258.6 32H258.6zM208 288C208 275.9 209.9 264.3 213.4 253.4L241 275.2C240.3 279.4 240 283.6 240 288C240 332.2 275.8 368 320 368C330.9 368 341.3 365.8 350.8 361.9L378.4 383.6C361.4 394 341.4 400 320 400C258.1 400 208 349.9 208 288V288zM428.5 260.1L321.1 176C373.3 176.9 416.3 212.4 428.5 260.1z"],
    "comment-quote": [512, 512, [], "e14c", "M32 240c0-91.4 93.8-176 224-176s224 84.6 224 176s-93.8 176-224 176c-32 0-63-5.9-93.5-16.2c-9.9-3.3-20.7-1.8-29.2 4.2c-15.4 10.7-31.4 20-48.4 27.4L91.2 446l-6.4-14.7c-10.5 4.6-21.5 8.6-32.7 11.5c.5-.9 1.1-1.8 1.6-2.6C68 416.5 76.3 391 79.4 363.9c1-9.2-2.1-17.7-7.4-23.9c-24.5-29.4-40-62.9-40-100zM256 32C114.5 32 0 125.2 0 240c0 46.6 19.6 87.1 47.4 120.5c0 .1 .1 .1 .1 .2c-2.6 22.6-9.5 43.5-21.3 63.1c-6.5 10.8-13.5 20.8-21.7 29c-4.5 4.6-5.9 11.5-3.4 17.4s8.3 9.8 14.8 9.8c28.7 0 57.6-8.9 81.6-19.3c19.2-8.4 37.1-18.7 53.9-30.5c.2-.1 .5-.2 .7-.1C185.5 441.3 220 448 256 448c141.5 0 256-93.2 256-208S397.5 32 256 32zM208 176v24 24H160V176h48zm-48 80h48c-.9 21.2-15.6 39.4-36.3 44.6l-15.5 3.9c-8.6 2.1-13.8 10.8-11.6 19.4s10.8 13.8 19.4 11.6l15.5-3.9C215 322.7 240 290.7 240 254V224 200 176c0-17.7-14.3-32-32-32H160c-17.7 0-32 14.3-32 32v48c0 17.7 14.3 32 32 32zm144-80h48v24 24H304V176zm48 80c-.9 21.2-15.6 39.4-36.3 44.6l-15.5 3.9c-8.6 2.1-13.8 10.8-11.6 19.4s10.8 13.8 19.4 11.6l15.5-3.9C359 322.7 384 290.7 384 254V224 200 176c0-17.7-14.3-32-32-32H304c-17.7 0-32 14.3-32 32v48c0 17.7 14.3 32 32 32h48z"],
    "tablet": [448, 512, ["tablet-android"], "f3fb", "M384 0H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V64C448 28.65 419.3 0 384 0zM416 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V448zM256 400H192c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16h64c8.836 0 16-7.164 16-16C272 407.2 264.8 400 256 400z"],
    "school-flag": [576, 512, [], "e56e", "M352 240C352 275.3 323.3 304 288 304C252.7 304 224 275.3 224 240C224 204.7 252.7 176 288 176C323.3 176 352 204.7 352 240zM288 272C305.7 272 320 257.7 320 240C320 222.3 305.7 208 288 208C270.3 208 256 222.3 256 240C256 257.7 270.3 272 288 272zM64 256C64 238.3 78.33 224 96 224H128C145.7 224 160 238.3 160 256V288C160 305.7 145.7 320 128 320H96C78.33 320 64 305.7 64 288V256zM128 256H96V288H128V256zM480 224C497.7 224 512 238.3 512 256V288C512 305.7 497.7 320 480 320H448C430.3 320 416 305.7 416 288V256C416 238.3 430.3 224 448 224H480zM448 288H480V256H448V288zM64 384C64 366.3 78.33 352 96 352H128C145.7 352 160 366.3 160 384V416C160 433.7 145.7 448 128 448H96C78.33 448 64 433.7 64 416V384zM128 384H96V416H128V384zM480 352C497.7 352 512 366.3 512 384V416C512 433.7 497.7 448 480 448H448C430.3 448 416 433.7 416 416V384C416 366.3 430.3 352 448 352H480zM448 416H480V384H448V416zM272 16C272 7.164 279.2 0 288 0H400C408.8 0 416 7.164 416 16V80C416 88.84 408.8 96 400 96H315.5L405.1 160H512C547.3 160 576 188.7 576 224V448C576 483.3 547.3 512 512 512H64C28.65 512 0 483.3 0 448V224C0 188.7 28.65 160 64 160H170.9L272 87.77V16zM384 64V32H304V64H384zM320 416C320 398.3 305.7 384 288 384C270.3 384 256 398.3 256 416V480H320V416zM512 480C529.7 480 544 465.7 544 448V224C544 206.3 529.7 192 512 192H400C396.7 192 393.4 190.1 390.7 189L288 115.7L185.3 189C182.6 190.1 179.3 192 176 192H64C46.33 192 32 206.3 32 224V448C32 465.7 46.33 480 64 480H224V416C224 380.7 252.7 352 288 352C323.3 352 352 380.7 352 416V480H512z"],
    "message-code": [512, 512, [], "e1df", "M448 0H64C28.75 0 0 28.75 0 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96V499.1c0 9.838 11.03 15.55 19.12 9.699L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3 0 448 0zM480 352c0 17.6-14.4 32-32 32h-144.1c-6.928 0-13.67 2.248-19.21 6.406L192 460v-60c0-8.838-7.164-16-16-16H64c-17.6 0-32-14.4-32-32V64c0-17.6 14.4-32 32-32h384c17.6 0 32 14.4 32 32V352zM311.3 124.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L349.4 208l-60.69 60.69c-6.25 6.25-6.25 16.38 0 22.62C291.8 294.4 295.9 296 300 296s8.188-1.562 11.31-4.688l72-72c6.25-6.25 6.25-16.38 0-22.62L311.3 124.7zM223.3 124.7c-6.25-6.25-16.38-6.25-22.62 0l-72 72c-6.25 6.25-6.25 16.38 0 22.62l72 72C203.8 294.4 207.9 296 212 296s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L162.6 208l60.69-60.69C229.6 141.1 229.6 130.9 223.3 124.7z"],
    "glass-half": [384, 512, ["glass-half-empty", "glass-half-full"], "e192", "M343.8 0C367.2 0 385.6 20.02 383.7 43.36L349.1 453.4C346.3 486.5 318.6 512 285.4 512H98.56C65.3 512 37.58 486.5 34.78 453.4L.2339 43.36C-1.732 20.02 16.68 0 40.09 0L343.8 0zM48 229.1V224H336V228.1L351.8 40.67C352.2 36 348.5 32 343.8 32H40.09C35.41 32 31.73 36.01 32.12 40.67L48 229.1zM50.27 256L66.67 450.7C68.07 467.3 81.93 480 98.56 480H285.4C301.1 480 315.8 467.3 317.2 450.7L333.6 256H50.27z"],
    "fill": [512, 512, [], "f575", "M156.7 102.1L221.1 37.66C249.2 9.539 294.8 9.539 322.9 37.66L474.3 189.1C502.5 217.2 502.5 262.8 474.3 290.9L283.9 481.4C246.4 518.9 185.6 518.9 148.1 481.4L30.63 363.9C-6.863 326.4-6.863 265.6 30.63 228.1L134.1 124.7L36.69 27.31C30.44 21.07 30.44 10.93 36.69 4.686C42.93-1.562 53.07-1.562 59.31 4.686L156.7 102.1zM53.25 250.7C42.8 261.2 36.71 274.4 35.01 288H432L451.7 268.3C467.3 252.7 467.3 227.3 451.7 211.7L300.3 60.28C284.7 44.66 259.3 44.66 243.7 60.28L179.3 124.7L267.3 212.7C273.6 218.9 273.6 229.1 267.3 235.3C261.1 241.6 250.9 241.6 244.7 235.3L156.7 147.3L53.25 250.7zM170.7 458.7C195.7 483.7 236.3 483.7 261.3 458.7L400 320H39.16C42.29 327.7 46.98 334.1 53.25 341.3L170.7 458.7z"],
    "message-minus": [512, 512, ["comment-alt-minus"], "f4a7", "M448 0H64C28.75 0 0 28.75 0 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1c0 9.838 11.02 15.55 19.12 9.7L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3 0 448 0zM480 352c0 17.6-14.4 32-32 32h-144.1c-6.926 0-13.67 2.248-19.21 6.406L192 460v-60c0-8.838-7.164-16-16-16H64c-17.6 0-32-14.4-32-32V64c0-17.6 14.4-32 32-32h384c17.6 0 32 14.4 32 32V352zM336 192h-160C167.2 192 160 199.2 160 208c0 8.834 7.156 15.1 16 15.1h160c8.84 0 16-7.16 16-15.1S344.8 192 336 192z"],
    "angle-up": [384, 512, [8963], "f106", "M363.9 330.7c-6.271 6.918-16.39 6.783-22.62 1.188L192 197.5l-149.3 134.4c-6.594 5.877-16.69 5.361-22.62-1.188C14.2 324.1 14.73 314 21.29 308.1l159.1-144c6.125-5.469 15.31-5.469 21.44 0l159.1 144C369.3 314 369.8 324.1 363.9 330.7z"],
    "drumstick-bite": [512, 512, [], "f6d7", "M471.2 57.62C423.6 3.25 362.3 0 344.3 0C222.9 0 160 114.7 160 190.5v69.37L116.6 303.3c-2.022 2.022-5.247 3.625-9.438 3.625c-8.165 0-14.46-6.756-34.55-6.756C32.58 300.1 0 332.6 0 372.6c0 21.62 15.62 69.12 67.75 71.74C69.75 483.8 101.1 512 139.4 512c42.06 0 72.61-34.34 72.61-72.45c0-20.04-6.807-25.98-6.807-34.83c0-3.119 .8494-6.551 3.695-9.337l43.37-43.37h70.13c17 0 34-2.25 50.38-6.874c5.335-1.368 11.82-6.483 11.82-15.35c0-2.897-.7654-5.8-2.322-8.394C373 306.6 368.1 289.5 368.1 272c0-52.99 43-95.87 96-95.99c16.61 0 26.61 5.189 31.84 5.189C503.5 181.2 512 175.5 512 165.2C512 124.7 497.7 87.5 471.2 57.62zM186.2 372.8c-8.551 8.469-13.02 19.86-13.02 31.98c0 17.23 7.499 22.03 7.499 37.15c0 23.57-21.85 37.59-42.88 37.59c-18.78 0-36.91-11.18-38.23-36.73l-1.375-28.87l-29-1.5c-24.67-1.221-36.93-20.39-36.93-39.69c0-20.31 13.27-40.56 41.03-40.56c4.838 0 9.658 .9968 14.14 2.885c6.376 2.559 13.08 3.877 19.69 3.877c11.79 0 23.3-4.191 32.19-13l26-25.1c8.125 21.62 25.25 38.75 47 46.87L186.2 372.8zM464.1 144c-70.63 .125-127.9 57.37-128 127.1c0 15.87 3.125 31.62 9 46.37c-7.5 1.125-15.13 1.625-22.75 1.625l-82.11 .0006c-26.52 0-48.02-21.45-48.27-47.1V190.5C192 145.3 208.4 108.9 245 72.42c25.89-25.89 60.95-40.37 97.53-40.37l.4713 .0008c14.79 0 65.2 2.077 104.4 46.87C464 97.42 474.8 120.4 478.4 145C473.8 144.4 468.9 144 464.1 144z"],
    "link-horizontal-slash": [640, 512, ["chain-horizontal-slash"], "e1cc", "M633.9 483.4C640.9 488.9 642 498.1 636.6 505.9C631.1 512.9 621 514 614.1 508.6L6.088 28.56C-.848 23.08-2.032 13.02 3.444 6.086C8.919-.8493 18.98-2.033 25.92 3.443L633.9 483.4zM640 320C640 351.7 628.5 380.6 609.5 402.1L584.3 383.1C599.1 366.3 608 344.2 608 320C608 266.1 565 224 512 224H480C471.2 224 464 216.8 464 208C464 199.2 471.2 192 480 192H512C582.7 192 640 249.3 640 320V320zM335.9 448C265.2 448 208 390.8 208 320.1C208 298.7 213.3 278.5 222.6 260.7L248.4 280.1C242.1 292.1 239.1 306.2 239.1 320.1C239.1 373.1 282.9 416 335.9 416H419.4L459.9 448L335.9 448zM304.1 96H220.6L180.1 64H304.1C374.8 64 432 121.2 432 191.9C432 213.3 426.7 233.5 417.4 251.3L391.6 231C397 219 400 205.8 400 191.9C400 138.9 357.1 96 304.1 96L304.1 96zM32 192C32 245 74.98 288 128 288H160C168.8 288 176 295.2 176 304C176 312.8 168.8 320 160 320H128C57.31 320 0 262.7 0 192C0 160.3 11.49 131.4 30.54 109L55.68 128.9C40.93 145.7 32 167.8 32 192V192z"],
    "holly-berry": [512, 512, [], "f7aa", "M356.1 204.8c16.16-5.625 29.16-17.22 36.6-32.59c7.438-15.41 8.438-32.78 2.844-48.9c-5.969-17.16-19-30.1-35.78-38.03c-8.219-3.437-17.53 .4062-20.94 8.562c-3.438 8.156 .4063 17.53 8.563 20.94c8.407 3.531 14.94 10.47 17.91 19.03c2.813 8.093 2.313 16.75-1.406 24.47c-3.719 7.687-10.22 13.5-18.28 16.28c-16.72 5.875-34.94-3.031-40.72-19.69c-2.938-8.374-12.19-12.75-20.38-9.874c-8.344 2.937-12.78 12.03-9.875 20.37c9.219 26.4 34.03 42.97 60.53 42.97C343 208.3 350.1 207.2 356.1 204.8zM154.1 204.8c6.938 2.406 13.97 3.531 20.94 3.531c26.5 0 51.31-16.56 60.53-42.97c2.906-8.343-1.531-17.44-9.875-20.37C218.4 142.1 209.1 146.5 206.2 154.9C200.4 171.5 182.1 180.4 165.5 174.6C157.4 171.8 150.9 165.1 147.2 158.3C143.5 150.6 142.1 141.9 145.8 133.8C148.8 125.2 155.3 118.3 163.7 114.8c8.157-3.406 12-12.78 8.563-20.94c-3.375-8.125-12.75-11.97-20.94-8.562C134.5 92.31 121.5 106.1 115.5 123.3c-5.594 16.12-4.594 33.5 2.844 48.9C125.8 187.6 138.8 199.2 154.1 204.8zM319.1 63.1C319.1 28.72 291.3 0 255.1 0S191.1 28.72 191.1 63.1s28.72 63.1 64 63.1S319.1 99.28 319.1 63.1zM255.1 95.99c-17.66 0-32.01-14.34-32.01-31.1s14.34-31.1 32-31.1s32 14.34 32 31.1S273.7 95.99 255.1 95.99zM245.1 258.5c1.375-11.09-3.125-21.65-12.06-28.31C224 223.5 212 222.1 201.6 226.7c-31.31 13.81-64.82 21.06-97.13 21.06c-1.375 0-2.938 0-4.031-.0313c-9.407 0-18.28 4.5-23.84 12.09C70.95 267.5 69.39 277.4 72.33 286.1c4.031 12.56 6.938 25.72 8.657 39.22c.7813 5.968-3.531 11.5-9.813 12.62C58.45 340.2 45.54 341.4 32.64 341.4c-.9375 0-.6563-.0625-2.844-.0313c-9.563 0-18.63 4.625-24.25 12.37c-5.5 7.625-7.032 17.44-4.031 26.37c10.19 29.78 13.5 61.78 9.844 94.93c-1.344 11.75 3.469 22.1 12.88 30.09C30.2 509.7 37.29 512 44.54 512c4.469 0 9.032-.9062 13.44-2.719c30.72-12.97 62.38-19.53 94.07-19.53c1.156 0 2.469 .0625 3.406 .0313c9.438 0 18.34-4.5 23.94-12.12c5.594-7.625 7.188-17.47 4.219-26.37c-4.063-12.12-7-25.25-8.75-39.06c-.7813-5.875 3.563-11.37 9.907-12.5c14.13-2.531 27.53-3.406 41.16-3.562c9.813 .4375 18.81-4.531 24.47-12.34c5.531-7.625 7.063-17.41 4.094-26.31C244.1 326.8 240.9 292.6 245.1 258.5zM100.4 279.8C100.4 279.8 100.4 279.8 100.4 279.8L100.4 279.8zM179.1 368.2c-23.19 4.125-39 25.25-36.03 48.09c1.844 14.47 4.844 28.4 8.969 41.43c-36.03 .0313-71.94 7.375-108.9 20.9c4-36.65 .5938-72.03-10.19-105.2c14.59-.0313 29.35-1.344 43.85-3.969c23.13-4.125 38.88-25.34 35.91-48.22C110.9 307.1 107.1 293.2 103.9 279.8h.5313c36.5 0 74.19-8.093 108.7-23.72c-4.313 37.03-.9063 74.28 9.875 108.1C208.8 364.2 194.1 365.5 179.1 368.2zM506.4 353.8c-5.625-7.75-14.69-12.37-24.41-12.37c-13.25-.0625-27.59-.9999-41.25-3.437c-6.25-1.125-10.56-6.656-9.782-12.66c1.719-13.47 4.625-26.62 8.625-39.03c2.969-8.906 1.406-18.78-4.188-26.4c-5.563-7.593-14.44-12.09-23.84-12.09h-.4688c-33.47 1.062-68.22-6.718-100.7-21.03c-8.125-3.562-17.53 .0625-21.09 8.156c-3.594 8.093 .0938 17.53 8.157 21.09c35.38 15.62 73.35 23.81 110.1 23.81h.5313c-4.094 13.37-7.063 27.28-8.875 41.4c-2.969 22.9 12.78 44.12 35.88 48.25c14.53 2.625 29.28 3.937 43.88 3.969c-10.78 33.22-14.28 68.65-12.56 106.4c-34.69-14.62-70.5-21.1-106.5-22.03c4.125-13.03 7.125-26.94 8.938-41.28c.625-4.375 1.781-19.75-9.907-33.22c-11-12.69-29.41-19.12-54.63-19.12H303.1c-8.844 .0313-16 7.187-15.97 16.03c.0313 8.843 7.188 15.97 16 15.97c14.94 0 26.31 2.937 30.78 8.093c2.906 3.375 2.469 7.25 2.344 8.031c-1.75 13.78-4.688 26.9-8.75 39.03c-2.969 8.906-1.375 18.75 4.219 26.37c5.656 7.75 14.25 12.37 24.34 12.12c33.31 .125 65.41 6.125 97.16 19.53C458.4 511.1 462.1 512 467.4 512c7.219 0 14.31-2.312 20.31-6.843c9.407-7.093 14.22-18.34 12.88-29.1c-3.656-33.25-.3438-65.25 9.907-95.15C513.5 371.2 511.9 361.4 506.4 353.8z"],
    "nose": [448, 512, [], "e5bd", "M190.2 8.6c-4.1-7.8-13.7-10.9-21.6-6.8s-10.9 13.7-6.8 21.6c74 142.4 171.9 248.6 223.7 299.3c19.1 18.7 30.5 43.7 30.5 69.6c0 48.5-39.3 87.7-87.7 87.7h-34l-2.3-2.6-38.7-43.5c-19.1-21.5-46.5-33.8-75.3-33.8c-27.6 0-49.9 22.3-49.9 49.9V456c0 30.9 25.1 56 56 56H328.3C394.4 512 448 458.4 448 392.3c0-35.3-15.5-68.3-40.1-92.4c-50.5-49.5-145.8-153-217.7-291.2zm39.1 446.5L251.5 480H184c-13.3 0-24-10.7-24-24v-6.1c0-9.9 8-17.9 17.9-17.9c19.7 0 38.4 8.4 51.4 23.1zm-98-151.4c8.6-1.9 14.1-10.4 12.3-19s-10.4-14.1-19-12.3l-22.8 4.9C42.4 290 0 342.4 0 403.2c0 38.2 17 74.5 46.3 98.9l7.4 6.2c6.8 5.7 16.9 4.7 22.5-2s4.7-16.9-2-22.5l-7.4-6.2C44.8 459.1 32 431.9 32 403.2c0-45.6 31.9-85.1 76.5-94.6l22.8-4.9z"],
    "chevron-left": [320, 512, [9001], "f053", "M234.8 36.25c3.438 3.141 5.156 7.438 5.156 11.75c0 3.891-1.406 7.781-4.25 10.86L53.77 256l181.1 197.1c6 6.5 5.625 16.64-.9062 22.61c-6.5 6-16.59 5.594-22.59-.8906l-192-208c-5.688-6.156-5.688-15.56 0-21.72l192-208C218.2 30.66 228.3 30.25 234.8 36.25z"],
    "bacteria": [640, 512, [], "e059", "M208 128c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16s16-7.164 16-16C224 135.2 216.8 128 208 128zM128 200C114.7 200 104 210.7 104 224S114.7 248 128 248c13.25 0 24-10.75 24-24S141.3 200 128 200zM615.7 230.8l11.58-3.425c9.439-2.781 14.81-12.65 12-22.04c-3.041-10.21-13.57-14.52-22.14-11.95l-11.27 3.33c-8.088-15.15-20.68-27.55-36.4-35.43l2.888-11.06c2.469-9.477-3.248-19.15-12.77-21.62c-10.36-2.639-19.46 4.048-21.72 12.71l-2.865 10.97c-1.027-.0371-2.073-.2574-3.096-.2574c-16.64 0-32.32 5.173-45.66 13.89L477.6 157.1c-3.777-3.873-15.44-9.779-25.19-.3691c-7.062 6.822-7.225 18.04-.3711 25.07l9.14 9.373c-5.854 9.221-10.17 19.6-12.08 31.05c-.8887 5.328-2.244 10.49-3.801 15.56L436.2 233.5c-8.855-4.139-19.48-.4082-23.69 8.508c-4.186 8.854-.3599 19.42 8.546 23.58l8.797 4.115c-14.92 22.07-34.42 33.57-34.83 33.83l-3.922-8.855c-3.922-8.822-14.33-13.05-23.49-9.074c-9 3.959-13.08 14.42-9.115 23.39l4.041 9.127c-4.078 1.135-8.14 2.324-12.38 3.031c-12.6 2.098-23.91 7.092-33.76 13.9l-9.996-9.012C299.5 319.7 288.1 319.7 281.3 327.3c-6.611 7.262-6.055 18.47 1.24 25.04l9.713 8.756c-8.49 14.18-12.74 30.77-11.64 48.17l-11.86 3.512c-9.428 2.793-14.8 12.66-11.99 22.05c2.783 9.385 12.69 14.71 22.15 11.94l11.34-3.359c8.287 15.49 20.99 27.86 36.38 35.57l-2.839 10.85c-2.48 9.479 3.224 19.16 12.75 21.62c9.566 2.482 19.25-3.221 21.72-12.69l2.82-10.78c5.508 .1875 11.11-.1523 16.75-1.102c11.37-1.893 22.23-5.074 33.1-8.24l3.379 9.455c3.305 9.223 13.5 14.11 22.75 10.76c9.266-3.277 14.1-13.41 10.81-22.65l-3.498-9.792c15.41-6.654 30.08-14.46 43.95-23.57l6.321 8.429c5.891 7.838 17.05 9.443 24.93 3.602c7.885-5.863 9.496-16.97 3.617-24.82l-6.457-8.611c12.66-10.78 24.33-22.54 34.96-35.33l8.816 6.413c7.932 5.795 19.08 4.076 24.89-3.855c5.811-7.906 4.07-19-3.874-24.77l-8.885-6.465c8.893-13.88 16.54-28.52 22.99-43.91l10.47 3.59c9.334 3.188 19.44-1.719 22.64-10.99c3.213-9.258-1.739-19.35-11.04-22.53l-10.33-3.541c2.791-9.961 5.793-19.84 7.521-30.21C615.9 243.4 616.1 237 615.7 230.8zM583.3 244.5c-18 108-102.7 192.7-210.8 210.8c-2.855 .4805-5.754 .7246-8.617 .7246c-25.04 0-47.03-18.69-51.16-43.48c-2.285-13.7 .9043-27.47 8.977-38.77s20.06-18.78 33.77-21.06c64.21-10.71 114.5-61.04 125.3-125.3c4.195-25.18 25.72-43.46 51.18-43.46c25.96 0 39.44 17.62 42.42 21.79C582.4 217.1 585.6 230.8 583.3 244.5zM416 360c-13.26 0-24 10.74-24 24c0 13.25 10.74 24 24 24c13.25 0 24-10.75 24-24C440 370.7 429.3 360 416 360zM272.3 226.4c9-3.957 13.08-14.42 9.115-23.39L277.4 193.9c4.078-1.135 8.14-2.324 12.38-3.031c12.6-2.098 23.91-7.094 33.76-13.9l9.996 9.012c6.969 6.303 18.28 6.326 25.15-1.236c6.609-7.26 6.053-18.47-1.24-25.04l-9.713-8.756c8.49-14.18 12.74-30.77 11.64-48.18l11.86-3.511c9.428-2.793 14.8-12.66 11.99-22.05c-2.781-9.385-12.69-14.71-22.15-11.94l-11.34 3.357C341.5 53.13 328.8 40.76 313.4 33.05l2.838-10.85c2.482-9.477-3.223-19.16-12.74-21.62C293.9-1.901 284.2 3.801 281.8 13.27l-2.82 10.78C273.4 23.86 267.8 24.2 262.2 25.15C250.8 27.04 239.1 30.22 229.1 33.39L225.7 23.93c-3.305-9.225-13.5-14.11-22.75-10.76c-9.266 3.279-14.1 13.41-10.81 22.65l3.498 9.793C180.2 52.27 165.6 60.07 151.7 69.19L145.4 60.76C139.5 52.92 128.3 51.32 120.5 57.16C112.6 63.02 110.1 74.13 116.8 81.98l6.457 8.611c-12.66 10.78-24.33 22.54-34.96 35.33L79.52 119.5C71.59 113.7 60.44 115.4 54.63 123.4C48.82 131.3 50.56 142.4 58.51 148.1l8.885 6.465C58.5 168.5 50.86 183.1 44.41 198.5L33.93 194.9c-9.334-3.186-19.44 1.721-22.64 10.99C8.086 215.2 13.04 225.3 22.34 228.4l10.33 3.541C29.88 241.9 26.88 251.8 25.15 262.2C24.07 268.6 23.94 274.1 24.33 281.2L12.75 284.7C3.309 287.4-2.061 297.3 .7441 306.7c3.041 10.21 13.57 14.52 22.14 11.95l11.27-3.33c8.086 15.15 20.68 27.55 36.39 35.43l-2.887 11.06c-1.865 7.158 1.902 22.19 17.26 22.19c7.92 0 15.14-5.287 17.23-13.28l2.863-10.97c1.027 .0371 2.074 .2577 3.098 .2577c16.64 0 32.32-5.174 45.66-13.89l8.59 8.809c3.777 3.873 15.44 9.779 25.19 .3691c7.062-6.822 7.225-18.04 .3711-25.07l-9.14-9.373C184.6 311.6 188.9 301.3 190.9 289.8c.8887-5.332 2.244-10.5 3.801-15.56L203.8 278.5C212.6 282.6 223.2 278.9 227.4 269.1C231.6 261.1 227.8 250.6 218.9 246.4L210.1 242.3C225 220.2 244.5 208.7 244.9 208.5l3.922 8.856C252.8 226.2 263.3 230.3 272.3 226.4zM159.3 284.5c-4.193 25.19-25.72 43.46-51.18 43.46c-2.875 0-5.773-.2422-8.656-.7266c-13.7-2.279-25.69-9.758-33.76-21.06S54.43 281.2 56.71 267.5c18-108 102.7-192.7 210.8-210.7c42.96-7.229 58.13 32.87 59.78 42.75c2.283 13.7-.9043 27.47-8.977 38.77s-20.06 18.78-33.77 21.06C220.3 169.1 169.1 220.3 159.3 284.5z"],
    "clouds": [640, 512, [], "f744", "M208 32c39.9 0 73 29.2 79 67.4c.9 5.6 4.7 10.3 9.9 12.4s11.2 1.2 15.7-2.3C323.5 101 337.1 96 352 96c35.3 0 64 28.7 64 64c0 14.7-5 28.3-13.3 39.1l.9 .8c12.2-4.5 25.3-7.2 39-7.8c3.6-10 5.5-20.8 5.5-32.1c0-53-43-96-96-96c-14 0-27.2 3-39.2 8.4C296.8 30.1 255.9 0 208 0C151.6 0 104.9 41.7 97.1 96L96 96C43 96 0 139 0 192s43 96 96 96h64.9c1.2-11.1 3.7-21.8 7.3-32H96c-35.3 0-64-28.7-64-64s28.7-64 64-64c4.4 0 8.7 .4 12.8 1.3c4.8 1 9.7-.3 13.4-3.4s5.9-7.7 5.8-12.6c0-.4 0-.9 0-1.3c0-44.2 35.8-80 80-80zm16 272c0-44.2 35.8-80 80-80c32.2 0 59.9 19 72.6 46.4c2.2 4.8 6.6 8.1 11.8 9s10.4-.8 14.1-4.5c11.6-11.7 27.7-19 45.5-19c35.3 0 64 28.7 64 64l0 .3c0 4.5 1.9 8.8 5.2 11.8s7.8 4.5 12.2 4.1c2.2-.2 4.3-.3 6.6-.3c39.8 0 72 32.2 72 72s-32.2 72-72 72H232c-39.8 0-72-32.2-72-72c0-33.5 22.9-61.7 53.9-69.7c8.2-2.1 13.3-10.3 11.7-18.6c-1-5.1-1.5-10.3-1.5-15.7zM640 408c0-55.2-43-100.3-97.3-103.8C535.2 258.7 495.6 224 448 224c-19.3 0-37.3 5.7-52.4 15.5C375.3 210.8 341.9 192 304 192c-61.9 0-112 50.1-112 112c0 2.6 .1 5.3 .3 7.9C154.6 327.5 128 364.6 128 408c0 57.4 46.6 104 104 104H536c57.4 0 104-46.6 104-104z"],
    "money-bill-simple": [576, 512, [], "e1f1", "M384 256C384 309 341 352 288 352C234.1 352 192 309 192 256C192 202.1 234.1 160 288 160C341 160 384 202.1 384 256zM288 192C252.7 192 224 220.7 224 256C224 291.3 252.7 320 288 320C323.3 320 352 291.3 352 256C352 220.7 323.3 192 288 192zM0 128C0 92.65 28.65 64 64 64H512C547.3 64 576 92.65 576 128V384C576 419.3 547.3 448 512 448H64C28.65 448 0 419.3 0 384V128zM32 128V384C32 401.7 46.33 416 64 416H512C529.7 416 544 401.7 544 384V128C544 110.3 529.7 96 512 96H64C46.33 96 32 110.3 32 128z"],
    "hand-lizard": [512, 512, [], "f258", "M495.1 448c-8.844 0-16-7.156-16-16v-108.2c0-11.66-3.594-22.89-10.41-32.5l-120.7-170.5C337.9 105.3 319.7 96 300.3 96H45.1c-6.984 0-13.78 5.797-13.98 11.94C31.64 119.4 35.85 130.2 43.9 138.5C52.31 147.2 63.71 152 75.1 152h168.5c14.94 0 28.85 7.172 37.46 19.2c8.547 11.92 10.73 26.72 6.016 40.56l-10 29.33C271.7 259.6 254.1 272 234.4 272H135.1c-12.28 0-23.69 4.781-32.09 13.48C95.86 293.8 91.64 304.6 92.01 316.1C92.21 322.2 99.01 328 105.1 328h159.9c3.094 0 6.25 .9062 8.844 2.594l86 56c4.531 2.953 7.266 8 7.266 13.41v32c0 8.844-7.156 16-16 16s-16-7.156-16-16v-23.33L261.2 360H105.1c-24.56 0-45.17-19.23-45.95-42.88C59.37 296.1 66.78 277.8 80.9 263.2C95.4 248.3 114.1 240 135.1 240h98.38c6.078 0 11.44-3.719 13.33-9.234l10-29.31c1.844-5.422-.3125-9.609-1.75-11.62C253.3 186.1 249.1 184 244.4 184H75.1c-21.03 0-40.59-8.25-55.09-23.22C6.776 146.2-.6299 127 .042 106.9C.8233 83.23 21.43 64 45.1 64h254.3c29.78 0 57.72 14.33 74.74 38.34l120.7 170.5C506.4 287.9 512 305.5 512 323.8V432C512 440.8 504.8 448 495.1 448z"],
    "table-pivot": [512, 512, [], "e291", "M443.3 283.3C437.1 289.6 426.9 289.6 420.7 283.3L416 278.6V336C416 362.5 394.5 384 368 384H310.6L315.3 388.7C321.6 394.9 321.6 405.1 315.3 411.3C309.1 417.6 298.9 417.6 292.7 411.3L260.7 379.3C254.4 373.1 254.4 362.9 260.7 356.7L292.7 324.7C298.9 318.4 309.1 318.4 315.3 324.7C321.6 330.9 321.6 341.1 315.3 347.3L310.6 352H368C376.8 352 384 344.8 384 336V278.6L379.3 283.3C373.1 289.6 362.9 289.6 356.7 283.3C350.4 277.1 350.4 266.9 356.7 260.7L388.7 228.7C394.9 222.4 405.1 222.4 411.3 228.7L443.3 260.7C449.6 266.9 449.6 277.1 443.3 283.3L443.3 283.3zM0 96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96zM32 96V160H128V64H64C46.33 64 32 78.33 32 96zM32 192V416C32 433.7 46.33 448 64 448H128V192H32zM160 192V448H448C465.7 448 480 433.7 480 416V192H160zM480 160V96C480 78.33 465.7 64 448 64H160V160H480z"],
    "filter-slash": [640, 512, [], "e17d", "M633.9 483.4C640.9 488.9 642 498.1 636.6 505.9C631.1 512.9 621 514 614.1 508.6L6.086 28.56C-.8493 23.08-2.033 13.02 3.443 6.086C8.918-.8493 18.98-2.033 25.91 3.443L633.9 483.4zM566.9 96.73L430.4 261.6L405.3 241.8L542.3 76.33C543.4 74.98 544 73.28 544 71.53C544 67.37 540.6 64 536.5 64H180.1L139.6 32H536.5C558.3 32 576 49.7 576 71.53C576 80.73 572.8 89.64 566.9 96.73L566.9 96.73zM352 362.8L384 388.1V446.1C384 464.8 368.8 480 350.1 480C342.6 480 335.3 477.5 329.3 472.9L268.4 425.4C260.6 419.4 255.1 410.1 255.1 400.2V287L287.1 312.3V400.2L348.1 447.6C349.3 447.9 349.7 448 350.1 448C351.2 448 352 447.2 352 446.1V362.8z"],
    "trash-can-undo": [448, 512, ["trash-can-arrow-turn-left", "trash-undo-alt"], "f896", "M219.9 189.3C225.8 195.9 225.3 205.1 218.7 211.9L169.7 256H240C284.2 256 320 291.8 320 336V376C320 384.8 312.8 392 304 392C295.2 392 288 384.8 288 376V336C288 309.5 266.5 288 240 288H169.7L218.7 332.1C225.3 338 225.8 348.1 219.9 354.7C213.1 361.3 203.9 361.8 197.3 355.9L117.3 283.9C113.9 280.9 112 276.5 112 271.1C112 267.5 113.9 263.1 117.3 260.1L197.3 188.1C203.9 182.2 213.1 182.7 219.9 189.3V189.3zM310.1 22.56L336.9 64H432C440.8 64 448 71.16 448 80C448 88.84 440.8 96 432 96H416V432C416 476.2 380.2 512 336 512H112C67.82 512 32 476.2 32 432V96H16C7.164 96 0 88.84 0 80C0 71.16 7.164 64 16 64H111.1L137 22.56C145.8 8.526 161.2 0 177.7 0H270.3C286.8 0 302.2 8.526 310.1 22.56V22.56zM148.9 64H299.1L283.8 39.52C280.9 34.84 275.8 32 270.3 32H177.7C172.2 32 167.1 34.84 164.2 39.52L148.9 64zM64 432C64 458.5 85.49 480 112 480H336C362.5 480 384 458.5 384 432V96H64V432z"],
    "notdef": [384, 512, [], "e1fe", "M336 0h-288C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48v-416C384 21.49 362.5 0 336 0zM352 59.54v392.9L211.7 256L352 59.54zM192 228.5L51.67 32h280.7L192 228.5zM172.3 256L32 452.5V59.54L172.3 256zM192 283.5L332.3 480H51.67L192 283.5z"],
    "disease": [512, 512, [], "f7fa", "M64.1 280.3c0-15.6-6.2-30.5-17.2-41.5L17.7 209.6C6.4 198.3 .1 183 .1 167.1c0-37.2 33.4-65.5 70.1-59.4l59.6 9.9c37.9 6.3 76-10.2 97.3-42.1l9.4-14.1C248.7 43 269.2 32 291.3 32c30.9 0 57.6 21.4 64.3 51.5l7.1 31.5c8.1 36.2 37.1 64 73.6 70.7l28 5.1c27.7 5.1 47.8 29.2 47.8 57.3c0 24.1-14.8 45.6-37.2 54.3L438 316.7c-32.5 12.6-53.9 43.9-53.9 78.8l0 25.2c0 32.7-26.5 59.3-59.3 59.3c-13.5 0-26.5-4.6-37-13l-30.9-24.7c-21.3-17-47.7-26.3-75-26.3h-10c-7.9 0-15.8 .9-23.6 2.6L86.1 432.4c-36 8-70.1-19.4-70.1-56.2c0-15.5 6.2-30.3 17.3-41.2l13.1-12.8c11.3-11 17.7-26.2 17.7-42zM253.6 93.2c-28.3 42.4-78.9 64.3-129.2 56l-59.6-9.9c-17.2-2.9-32.8 10.4-32.8 27.8c0 7.5 3 14.6 8.3 19.9l29.2 29.2c17 17 26.6 40.1 26.6 64.1c0 24.4-9.8 47.8-27.3 64.8L55.7 357.9c-4.9 4.8-7.7 11.4-7.7 18.3c0 16.4 15.1 28.5 31.1 25l62.3-13.8c10-2.2 20.3-3.4 30.5-3.4h10c34.5 0 68 11.7 94.9 33.3L307.8 442c4.8 3.9 10.8 6 17 6c15.1 0 27.3-12.2 27.3-27.3l0-25.2c0-48.1 29.5-91.2 74.3-108.6l36.9-14.3c10.1-3.9 16.8-13.7 16.8-24.5c0-12.7-9.1-23.6-21.6-25.9l-28-5.1c-49.1-9-88.1-46.4-99-95.2l-7.1-31.5C320.9 75 307.2 64 291.3 64c-11.3 0-21.9 5.7-28.2 15.1l-9.4 14.1zM304 192a16 16 0 1 1 0 32 16 16 0 1 1 0-32zM136 224a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zm152 72a24 24 0 1 1 0 48 24 24 0 1 1 0-48z"],
    "person-to-door": [640, 512, [58704], "e433", "M312 111.8c30.91 0 56-25.09 56-56s-25.09-56-56-56S256 24.93 256 55.84S281.1 111.8 312 111.8zM312 31.84c13.25 0 24 10.75 24 24s-10.75 24-24 24S288 69.09 288 55.84S298.8 31.84 312 31.84zM560-.1602h-96c-26.5 0-48 21.5-48 48v144c0 8.832 7.168 16 16 16s16-7.168 16-16v-144c0-8.832 7.168-16 16-16h96c8.832 0 16 7.168 16 16v416c0 8.832-7.168 16-16 16h-96c-8.832 0-16-7.168-16-16v-112c0-8.832-7.168-16-16-16s-16 7.168-16 16v112c0 26.5 21.5 48 48 48h96c26.5 0 48-21.5 48-48v-416C608 21.34 586.5-.1602 560-.1602zM448 271.8c0-8.832-7.168-16-16-16h-67.94l-18.21-63.78C337.8 163.9 314.9 142.3 286.3 135.1L251.7 128.3L251.2 128.2L209.4 118.9c-23.65-5.279-48.42 .4805-67.33 15.62L86.02 179.4C79.1 184.9 77.98 194.9 83.52 201.8c5.504 6.912 15.58 8.031 22.46 2.496l56.06-44.83C173.4 150.4 188.3 146.9 202.5 150.1L226.3 155.4L187.2 256.2C178.5 278.4 187.5 303.7 208.4 315.4l80.38 45.22c6.752 3.809 9.824 11.94 7.232 19.26l-39.04 110.7C253.1 498.8 258.3 508 266.7 510.9c8.32 2.943 17.47-1.408 20.42-9.76l39.04-110.6c7.744-21.98-1.408-46.37-21.73-57.82L224 287.5c-6.943-3.904-9.951-12.32-7.039-19.74l40.96-105.3l21.38 4.768c17.22 3.809 30.91 16.74 35.74 33.66l18.24 63.78c3.904 13.73 16.48 23.2 30.75 23.2H432C440.8 287.8 448 280.7 448 271.8zM183.2 321.5c-7.904-3.967-17.54-.7676-21.47 7.137l-23.17 46.34c-2.719 5.408-8.256 8.832-14.3 8.832H48c-8.832 0-16 7.168-16 16s7.168 16 16 16h76.22c18.18 0 34.82-10.27 42.94-26.53l23.14-46.3C194.3 335.1 191.1 325.5 183.2 321.5z"],
    "turntable": [576, 512, [], "f8e4", "M224 232C210.8 232 200 242.8 200 256S210.8 280 224 280S248 269.3 248 256S237.3 232 224 232zM512 32H64C28.63 32 0 60.63 0 96v320c0 35.38 28.62 64 64 64h448c35.38 0 64-28.62 64-64V96C576 60.63 547.4 32 512 32zM544 416c0 17.62-14.38 32-32 32H64c-17.62 0-32-14.38-32-32V96c0-17.62 14.38-32 32-32h448c17.62 0 32 14.38 32 32V416zM224 96C135.6 96 64 167.6 64 256s71.63 160 160 160s160-71.63 160-160S312.4 96 224 96zM224 384c-70.75 0-128-57.25-128-128s57.25-128 128-128s128 57.25 128 128C351.9 326.6 294.6 383.9 224 384zM484.5 304.5L480 302.2V112C480 103.2 472.8 96 464 96S448 103.2 448 112V288c-13.38-2.875-27.12 3.125-34 15l.5001 .25c-4.5 7.374-11.1 21.87-27.12 52.12c-7.887 15.77-1.529 34.96 14.23 42.87l28.64 14.38C434.8 414.9 439.6 416 444.5 416c3.5 0 7-.5 10.25-1.625c8-2.625 14.62-8.5 18.5-16l25.62-50.88C506.8 331.6 500.4 312.4 484.5 304.5zM444.6 384L416 369.8c0 0 23.62-46.75 25.75-50.75l28.5 14.12L444.6 384z"],
    "briefcase-medical": [512, 512, [], "f469", "M448 96h-64V48C384 21.53 362.5 0 336 0h-160C149.5 0 128 21.53 128 48V96H64C28.65 96 0 124.7 0 160v256c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V160C512 124.7 483.3 96 448 96zM160 48C160 39.17 167.2 32 176 32h160C344.8 32 352 39.17 352 48V96H160V48zM480 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V160c0-17.64 14.36-32 32-32h384c17.64 0 32 14.36 32 32V416zM336 256H288V208C288 199.2 280.8 192 272 192h-32C231.2 192 224 199.2 224 208V256H176C167.2 256 160 263.2 160 272v32C160 312.8 167.2 320 176 320H224v48C224 376.8 231.2 384 240 384h32c8.836 0 16-7.164 16-16V320h48c8.836 0 16-7.164 16-16v-32C352 263.2 344.8 256 336 256z"],
    "genderless": [384, 512, [], "f22d", "M176 112a144 144 0 1 1 0 288 144 144 0 1 1 0-288zm0 320a176 176 0 1 0 0-352 176 176 0 1 0 0 352z"],
    "chevron-right": [320, 512, [9002], "f054", "M85.14 475.8c-3.438-3.141-5.156-7.438-5.156-11.75c0-3.891 1.406-7.781 4.25-10.86l181.1-197.1L84.23 58.86c-6-6.5-5.625-16.64 .9062-22.61c6.5-6 16.59-5.594 22.59 .8906l192 208c5.688 6.156 5.688 15.56 0 21.72l-192 208C101.7 481.3 91.64 481.8 85.14 475.8z"],
    "signal-weak": [576, 512, ["signal-1"], "f68c", "M32 384C23.16 384 16 391.2 16 400v96c0 8.844 7.156 16 15.1 16S48 504.8 48 496v-96C48 391.2 40.84 384 32 384z"],
    "clock-five": [512, 512, [], "e349", "M272 251.2L333.3 343.1C338.2 350.5 336.2 360.4 328.9 365.3C321.5 370.2 311.6 368.2 306.7 360.9L242.7 264.9C240.9 262.2 240 259.2 240 255.1V111.1C240 103.2 247.2 95.1 256 95.1C264.8 95.1 272 103.2 272 111.1L272 251.2zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "retweet": [640, 512, [], "f079", "M336 368h-192V224h96c6.281 0 11.97-3.656 14.56-9.375c2.609-5.719 1.609-12.44-2.516-17.16l-112-128c-6.094-6.938-18-6.938-24.09 0l-112 128c-4.125 4.719-5.125 11.44-2.516 17.16C4.031 220.3 9.719 224 16 224h96v160c0 8.844 7.156 16 16 16h208c8.844 0 16-7.156 16-16S344.8 368 336 368zM51.27 192L128 104.3L204.7 192H51.27zM638.6 297.4C635.1 291.7 630.3 288 624 288h-96V128c0-8.844-7.156-16-16-16H304C295.2 112 288 119.2 288 128s7.156 16 16 16h192V288h-96c-6.281 0-11.97 3.656-14.56 9.375c-2.609 5.719-1.609 12.44 2.516 17.16l112 128C503 446 507.4 448 512 448s9-2 12.05-5.469l112-128C640.2 309.8 641.2 303.1 638.6 297.4zM512 407.7L435.3 320h153.5L512 407.7z"],
    "car-rear": [512, 512, ["car-alt"], "f5de", "M82.99 89.01C93.14 55.17 124.3 32 159.6 32H352.4C387.7 32 418.9 55.17 429 89.01L463.7 204.7C492.6 221.2 512 252.3 512 288V352C512 375.7 499.1 396.4 480 407.4V464C480 472.8 472.8 480 464 480C455.2 480 448 472.8 448 464V416H64V464C64 472.8 56.84 480 48 480C39.16 480 32 472.8 32 464V407.4C12.87 396.4 0 375.7 0 352V288C0 252.3 19.44 221.2 48.29 204.7L82.99 89.01zM159.6 64C138.4 64 119.7 77.9 113.6 98.21L85.33 192.6C88.83 192.2 92.39 192 95.1 192H416C419.6 192 423.2 192.2 426.7 192.6L398.4 98.21C392.3 77.9 373.6 64 352.4 64H159.6zM74.73 227.9L74.27 227.8C49.62 236.7 31.1 260.3 31.1 288H79.1C88.84 288 95.1 295.2 95.1 304C95.1 312.8 88.84 320 79.1 320H31.1V352C31.1 369.7 46.33 384 63.1 384H159.1V352C159.1 334.3 174.3 320 191.1 320H320C337.7 320 352 334.3 352 352V384H448C465.7 384 480 369.7 480 352V320H432C423.2 320 416 312.8 416 304C416 295.2 423.2 288 432 288H480C480 260.3 462.4 236.7 437.7 227.8L437.3 227.9L437.2 227.6C430.5 225.3 423.4 224 416 224H95.1C88.58 224 81.46 225.3 74.83 227.6L74.73 227.9zM320 384V352H191.1V384H320z"],
    "pump-soap": [384, 512, [], "e06b", "M139.2 234.4C102.6 283.3 84 319.3 84 341.3C84 382.5 118.1 416 159.1 416S236 382.5 236 341.3c0-21.98-18.58-57.94-55.23-106.9C170.9 221.2 149.2 221.2 139.2 234.4zM160 384c-24.27 0-44-19.17-44-42.75c0-9.891 11.64-36.91 44-81.14c32.36 44.23 44 71.25 44 81.14C204 364.8 184.3 384 160 384zM379.3 100.7l-48-48C328.3 49.69 324.3 48 320 48h-80V32c0-17.67-14.33-32-32-32h-96c-17.67 0-32 14.33-32 32v96.41C48.9 130.6 23.49 154.7 20.63 186.2l-20.36 256C-3.139 479.7 26.37 512 64.01 512h191.1c37.63 0 67.14-32.31 63.74-69.79l-20.36-256C296.5 154.7 271.1 130.6 240 128.4V80h73.38l43.31 43.31C359.8 126.4 363.9 128 368 128s8.188-1.562 11.31-4.688C385.6 117.1 385.6 106.9 379.3 100.7zM112 32h96v96h-96V32zM267.5 188.7l20.39 256.4c.8242 9.064-2.102 17.76-8.24 24.48C273.5 476.3 265.1 480 255.1 480H64.01c-9.102 0-17.49-3.701-23.63-10.42c-6.139-6.721-9.064-15.41-8.211-24.84l20.33-255.6C53.92 173.5 66.4 161.1 82.19 160h155.6C253.6 161.1 266.1 173.5 267.5 188.7z"],
    "computer-classic": [448, 512, [], "f8b1", "M384 0H64C28.8 0 0 28.8 0 64v320c0 23.63 12.95 44.04 32 55.12V480c0 17.66 14.34 32 32 32h320c17.66 0 32-14.34 32-32v-40.88C435 428 448 407.6 448 384V64C448 28.8 419.2 0 384 0zM384 480H64v-32h320V480zM416 384c0 17.67-14.33 32-32 32H64c-17.67 0-32-14.33-32-32V64c0-17.67 14.33-32 32-32h320c17.67 0 32 14.33 32 32V384zM319.1 64h-192c-35.35 0-64 28.65-64 64L64 192c0 35.35 28.65 64 63.1 64h192C355.3 256 384 227.3 384 192l0-64C383.1 92.65 355.3 64 319.1 64zM352 192c0 17.64-14.36 32-32 32H128C110.4 224 96 209.6 96 192V128c0-17.64 14.36-32 32-32h192c17.64 0 32 14.36 32 32V192zM96 312c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24s24-10.75 24-24C120 322.7 109.3 312 96 312zM368 320h-128c-8.844 0-16 7.156-16 16s7.156 16 16 16h128c8.844 0 16-7.156 16-16S376.8 320 368 320z"],
    "frame": [448, 512, [], "e495", "M432 128H384V384H432C440.8 384 448 391.2 448 400C448 408.8 440.8 416 432 416H384V464C384 472.8 376.8 480 368 480C359.2 480 352 472.8 352 464V416H96V464C96 472.8 88.84 480 80 480C71.16 480 64 472.8 64 464V416H16C7.164 416 0 408.8 0 400C0 391.2 7.164 384 16 384H64V128H16C7.164 128 0 120.8 0 112C0 103.2 7.164 96 16 96H64V48C64 39.16 71.16 32 80 32C88.84 32 96 39.16 96 48V96H352V48C352 39.16 359.2 32 368 32C376.8 32 384 39.16 384 48V96H432C440.8 96 448 103.2 448 112C448 120.8 440.8 128 432 128zM96 384H352V128H96V384z"],
    "video-slash": [640, 512, [], "f4e2", "M25.9 3.4C19-2 8.9-.8 3.4 6.1S-.8 23.1 6.1 28.6l608 480c6.9 5.5 17 4.3 22.5-2.6s4.3-17-2.6-22.5L25.9 3.4zM416 175.2V128c0-35.3-28.7-64-64-64H180.1l40.5 32H352c17.7 0 32 14.3 32 32v97l32 25.3v-75zM64 384V135.4L34.1 111.8C32.7 117 32 122.4 32 128V384c0 35.3 28.7 64 64 64H352c26.4 0 49-16 58.8-38.8l-27.1-21.4C381.8 403.7 368.4 416 352 416H96c-17.7 0-32-14.3-32-32zM576 134.2V376.6l26.5 20.9c3.5-5.8 5.5-12.5 5.5-19.7V134.2c0-21.1-17.1-38.2-38.2-38.2c-6.4 0-12.8 1.6-18.4 4.7L448 157.6v36.5l118.8-65.4c.9-.5 1.9-.8 3-.8c3.4 0 6.2 2.8 6.2 6.2z"],
    "battery-quarter": [576, 512, ["battery-2"], "f243", "M64 208C64 181.5 85.49 160 112 160H144C170.5 160 192 181.5 192 208V304C192 330.5 170.5 352 144 352H112C85.49 352 64 330.5 64 304V208zM96 208V304C96 312.8 103.2 320 112 320H144C152.8 320 160 312.8 160 304V208C160 199.2 152.8 192 144 192H112C103.2 192 96 199.2 96 208zM0 176C0 131.8 35.82 96 80 96H432C476.2 96 512 131.8 512 176V336C512 380.2 476.2 416 432 416H80C35.82 416 0 380.2 0 336V176zM80 128C53.49 128 32 149.5 32 176V336C32 362.5 53.49 384 80 384H432C458.5 384 480 362.5 480 336V176C480 149.5 458.5 128 432 128H80zM576 304C576 312.8 568.8 320 560 320C551.2 320 544 312.8 544 304V208C544 199.2 551.2 192 560 192C568.8 192 576 199.2 576 208V304z"],
    "ellipsis-stroke": [512, 512, ["ellipsis-h-alt"], "f39b", "M480 256C480 291.3 451.3 320 416 320C380.7 320 352 291.3 352 256C352 220.7 380.7 192 416 192C451.3 192 480 220.7 480 256zM416 224C398.3 224 384 238.3 384 256C384 273.7 398.3 288 416 288C433.7 288 448 273.7 448 256C448 238.3 433.7 224 416 224zM320 256C320 291.3 291.3 320 256 320C220.7 320 192 291.3 192 256C192 220.7 220.7 192 256 192C291.3 192 320 220.7 320 256zM256 224C238.3 224 224 238.3 224 256C224 273.7 238.3 288 256 288C273.7 288 288 273.7 288 256C288 238.3 273.7 224 256 224zM32 256C32 220.7 60.65 192 96 192C131.3 192 160 220.7 160 256C160 291.3 131.3 320 96 320C60.65 320 32 291.3 32 256zM96 288C113.7 288 128 273.7 128 256C128 238.3 113.7 224 96 224C78.33 224 64 238.3 64 256C64 273.7 78.33 288 96 288z"],
    "radio": [512, 512, [128251], "f8d7", "M351.1 224c-52.1 0-95.1 42.1-95.1 95.1s42.1 95.1 95.1 95.1s96-43 96-96S404.1 224 351.1 224zM351.1 384c-35.37 0-63.1-28.63-63.1-64s28.62-63.1 63.1-63.1s63.1 28.62 63.1 63.1S387.4 384 351.1 384zM191.1 368H95.1c-8.844 0-15.1 7.159-15.1 16S87.16 400 95.1 400H191.1c8.844 0 16-7.153 16-15.1S200.8 368 191.1 368zM95.1 272H191.1c8.844 0 16-7.15 16-15.99c0-8.844-7.157-16.01-16-16.01H95.1c-8.844 0-15.1 7.163-15.1 16.01C79.1 264.9 87.16 272 95.1 272zM207.1 304H79.1c-8.844 0-15.1 7.161-15.1 16s7.156 15.99 15.1 15.99h127.1c8.844 0 16-7.151 16-15.99S216.8 304 207.1 304zM447.1 128L198.5 128l302.4-96.76c8.422-2.687 13.06-11.69 10.36-20.11c-2.703-8.406-11.62-13.08-20.11-10.36L93.52 128L64 128c-35.37 0-63.1 28.62-63.1 63.1v255.1c0 35.37 28.62 63.1 63.1 63.1h383.1c35.37 0 63.1-28.62 63.1-63.1V192C511.1 156.6 483.4 128 447.1 128zM479.1 448c0 17.62-14.37 31.1-31.1 31.1H63.1c-17.62 0-31.1-14.37-31.1-31.1V192c0-17.62 14.37-31.1 31.1-31.1h383.1c17.62 0 31.1 14.37 31.1 31.1V448z"],
    "baby-carriage": [512, 512, ["carriage-baby"], "f77d", "M.6624 223.1C.4243 221.1 .2502 218.3 .1405 215.4C.0467 212.9 0 210.5 0 208V192H.1405C2.742 117.9 41.34 52.95 98.99 14.1C112.2 5.175 129.8 9.784 138.9 22.92L256 192L416 192V144C416 117.5 437.5 96 464 96H496C504.8 96 512 103.2 512 112C512 120.8 504.8 128 496 128H464C455.2 128 448 135.2 448 144V216H447.8C447.7 218.7 447.6 221.3 447.3 224C445.5 246.2 439.8 268 430.5 288.5C419.1 313.1 402.3 336.9 381.4 356C360.5 375.2 335.8 390.3 308.8 400.5C281.9 410.8 253 416 224 416C194.1 416 166.1 410.8 139.2 400.5C112.2 390.3 87.52 375.2 66.61 356C45.7 336.9 28.94 313.1 17.45 288.5C8.178 268 2.506 246.2 .6627 223.1H.6624zM217.1 192L113.7 42.8C66.27 76.16 34.68 130.4 32.16 192H217.1zM46.61 275.4C56.26 296.7 70.41 316.1 88.24 332.5C106.1 348.8 127.2 361.8 150.5 370.6C173.8 379.4 198.8 384 223.1 384C249.2 384 274.2 379.4 297.5 370.6C320.8 361.8 341.9 348.8 359.8 332.5C377.6 316.1 391.7 296.7 401.4 275.4C408.8 258.9 413.4 241.6 415.2 224H256C255.9 224 255.9 224 255.8 224H32.79C34.55 241.6 39.2 258.9 46.62 275.4H46.61zM31.1 464C31.1 437.5 53.49 416 79.1 416C106.5 416 127.1 437.5 127.1 464C127.1 490.5 106.5 512 79.1 512C53.49 512 31.1 490.5 31.1 464zM79.1 480C88.84 480 95.1 472.8 95.1 464C95.1 455.2 88.84 448 79.1 448C71.16 448 63.1 455.2 63.1 464C63.1 472.8 71.16 480 79.1 480zM416 464C416 490.5 394.5 512 368 512C341.5 512 320 490.5 320 464C320 437.5 341.5 416 368 416C394.5 416 416 437.5 416 464zM368 448C359.2 448 352 455.2 352 464C352 472.8 359.2 480 368 480C376.8 480 384 472.8 384 464C384 455.2 376.8 448 368 448z"],
    "face-expressionless": [512, 512, [], "e373", "M352 336C360.8 336 368 343.2 368 352C368 360.8 360.8 368 352 368H160C151.2 368 144 360.8 144 352C144 343.2 151.2 336 160 336H352zM128 208C128 199.2 135.2 192 144 192H208C216.8 192 224 199.2 224 208C224 216.8 216.8 224 208 224H144C135.2 224 128 216.8 128 208zM368 192C376.8 192 384 199.2 384 208C384 216.8 376.8 224 368 224H304C295.2 224 288 216.8 288 208C288 199.2 295.2 192 304 192H368zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "down-to-dotted-line": [448, 512, [], "e408", "M364.1 246.6L253.9 370.6C237.1 388.5 210 388.5 194.1 370.6L83.92 246.6C60.99 220.8 79.3 180 113.8 180H160V76.04C160 53.95 177.9 36.04 200 36.04H248C270.1 36.04 288 53.95 288 76.04V180H334.2C368.7 180 387 220.8 364.1 246.6zM113.8 212C106.9 212 103.3 220.2 107.8 225.4L218 349.3C221.2 352.9 226.8 352.9 229.1 349.3L340.2 225.4C344.8 220.2 341.1 212 334.2 212H256V76.04C256 71.62 252.4 68.04 248 68.04H200C195.6 68.04 192 71.62 192 76.04V212H113.8zM392 448C392 434.8 402.7 424 416 424C429.3 424 440 434.8 440 448C440 461.3 429.3 472 416 472C402.7 472 392 461.3 392 448zM56 448C56 461.3 45.25 472 32 472C18.75 472 8 461.3 8 448C8 434.7 18.75 424 32 424C45.25 424 56 434.7 56 448zM104 448C104 434.7 114.7 424 128 424C141.3 424 152 434.7 152 448C152 461.3 141.3 472 128 472C114.7 472 104 461.3 104 448zM248 448C248 461.3 237.3 472 224 472C210.7 472 200 461.3 200 448C200 434.7 210.7 424 224 424C237.3 424 248 434.7 248 448zM296 448C296 434.7 306.7 424 320 424C333.3 424 344 434.7 344 448C344 461.3 333.3 472 320 472C306.7 472 296 461.3 296 448z"],
    "cloud-music": [640, 512, [], "f8ae", "M372.8 177.1C393.7 169.3 416 184.7 416 207.1V319.1C416 346.5 390.9 368 360 368C329.1 368 304 346.5 304 320C304 293.5 329.1 272 360 272C368.6 272 376.7 273.7 384 276.6V207.1L288 243.1V352C288 378.5 262.9 400 232 400C201.1 400 176 378.5 176 352C176 325.5 201.1 304 232 304C240.6 304 248.7 305.7 256 308.6V243.1C256 229.7 264.3 217.8 276.8 213.1L372.8 177.1zM360 304C351.9 304 345.3 306.8 341.2 310.4C337.2 313.8 336 317.3 336 320C336 322.7 337.2 326.2 341.2 329.6C345.3 333.2 351.9 336 360 336C368.1 336 374.7 333.2 378.8 329.6C382.8 326.2 384 322.7 384 319.1C384 317.3 382.8 313.8 378.8 310.4C374.7 306.8 368.1 303.1 360 303.1V304zM232 336C223.9 336 217.3 338.8 213.2 342.4C209.2 345.8 208 349.3 208 352C208 354.7 209.2 358.2 213.2 361.6C217.3 365.2 223.9 368 232 368C240.1 368 246.7 365.2 250.8 361.6C254.8 358.2 256 354.7 256 352C256 349.3 254.8 345.8 250.8 342.4C246.7 338.8 240.1 336 232 336V336zM272 32C331.5 32 384.1 61.55 416 106.8C430.5 99.87 446.8 96 464 96C525.9 96 576 146.1 576 208C576 218.7 574.5 228.1 571.7 238.8C612.3 260.2 640 302.9 640 352C640 422.7 582.7 480 512 480H144C64.47 480 0 415.5 0 336C0 273.2 40.15 219.9 96.17 200.1C100.3 106.6 177.4 32 272 32zM272 64C194.6 64 131.5 125 128.1 201.5C127.6 214.6 119.1 225.1 106.8 230.3C63.18 245.7 32 287.2 32 336C32 397.9 82.14 448 144 448H512C565 448 608 405 608 352C608 315.2 587.3 283.2 556.8 267.1C543.4 259.1 536.8 244.5 540.9 229.1C542.9 223 544 215.7 544 208C544 163.8 508.2 128 464 128C451.7 128 440.1 130.8 429.7 135.7C415.7 142.4 398.8 137.9 389.8 125.2C363.7 88.12 320.7 64 272 64V64z"],
    "traffic-light": [320, 512, [128678], "f637", "M104 392C104 361.1 129.1 336 160 336C190.9 336 216 361.1 216 392C216 422.9 190.9 448 160 448C129.1 448 104 422.9 104 392zM160 416C173.3 416 184 405.3 184 392C184 378.7 173.3 368 160 368C146.7 368 136 378.7 136 392C136 405.3 146.7 416 160 416zM216 256C216 286.9 190.9 312 160 312C129.1 312 104 286.9 104 256C104 225.1 129.1 200 160 200C190.9 200 216 225.1 216 256zM160 232C146.7 232 136 242.7 136 256C136 269.3 146.7 280 160 280C173.3 280 184 269.3 184 256C184 242.7 173.3 232 160 232zM104 120C104 89.07 129.1 64 160 64C190.9 64 216 89.07 216 120C216 150.9 190.9 176 160 176C129.1 176 104 150.9 104 120zM160 144C173.3 144 184 133.3 184 120C184 106.7 173.3 96 160 96C146.7 96 136 106.7 136 120C136 133.3 146.7 144 160 144zM0 64C0 28.65 28.65 0 64 0H256C291.3 0 320 28.65 320 64V352C320 440.4 248.4 512 160 512C71.63 512 0 440.4 0 352V64zM32 64V352C32 422.7 89.31 480 160 480C230.7 480 288 422.7 288 352V64C288 46.33 273.7 32 256 32H64C46.33 32 32 46.33 32 64z"],
    "cloud-minus": [640, 512, [], "e35d", "M416 272C424.8 272 432 279.2 432 288C432 296.8 424.8 304 416 304H224C215.2 304 208 296.8 208 288C208 279.2 215.2 272 224 272H416zM272 32C331.5 32 384.1 61.55 416 106.8C430.5 99.87 446.8 96 464 96C525.9 96 576 146.1 576 208C576 218.7 574.5 228.1 571.7 238.8C612.3 260.2 640 302.9 640 352C640 422.7 582.7 480 512 480H144C64.47 480 0 415.5 0 336C0 273.2 40.15 219.9 96.17 200.1C100.3 106.6 177.4 32 272 32zM272 64C194.6 64 131.5 125 128.1 201.5C127.6 214.6 119.1 225.1 106.8 230.3C63.18 245.7 32 287.2 32 336C32 397.9 82.14 448 144 448H512C565 448 608 405 608 352C608 315.2 587.3 283.2 556.8 267.1C543.4 259.1 536.8 244.5 540.9 229.1C542.9 223 544 215.7 544 208C544 163.8 508.2 128 464 128C451.7 128 440.1 130.8 429.7 135.7C415.7 142.4 398.8 137.9 389.8 125.2C363.7 88.12 320.7 64 272 64V64z"],
    "thermometer": [512, 512, [], "f491", "M476.7 20.35C460 6.696 439.2 0 418.1 0c-26.28 .002-53.08 10.36-73.25 30.6L114.6 262.5C102.7 274.5 96.02 290.7 96.02 307.6l-.0146 85.81l-91.32 91.32c-6.25 6.25-6.25 16.38 0 22.62C7.813 510.4 11.91 512 16 512s8.188-1.562 11.31-4.688L118.6 416l84.7-.0215c16.93 0 33.16-6.712 45.16-18.67l235.5-234.7C518.9 127.8 526.2 61.11 476.7 20.35zM461.4 139.1L225.9 374.7C219.9 380.7 211.8 384 203.3 384H128l.0156-76.42c0-8.508 3.301-16.52 9.297-22.56l30.44-30.65l28.92 28.98C199.8 286.5 203.9 288.1 207.1 288.1s8.187-1.563 11.31-4.688c6.25-6.25 6.25-16.38 0-22.63L190.3 231.7l41.23-41.52l29.14 29.2c3.125 3.125 7.218 4.688 11.31 4.688s8.187-1.563 11.31-4.688c6.25-6.25 6.25-16.38 0-22.63L254.1 167.5l41.23-41.52l29.36 29.41c3.125 3.125 7.218 4.688 11.31 4.688s8.187-1.563 11.31-4.688c6.25-6.25 6.25-16.38 0-22.63l-29.43-29.48l49.69-50.04C380.1 39.72 399.4 32 418.1 32c14.59 0 27.85 4.541 38.27 13.05c18.36 15.12 22.93 33.08 23.53 45.48C480.8 108.7 473.7 127.7 461.4 139.1z"],
    "shield-minus": [512, 512, [], "e249", "M466.5 83.69l-192-80.01C268.6 1.188 262.3 0 256.1 0S243.5 1.188 237.6 3.688l-192 80.01C27.72 91.07 16 108.6 16 127.1C16 385.4 205.4 512 255.1 512C305.2 512 496 387.3 496 127.1C496 108.6 484.3 91.07 466.5 83.69zM463.9 128.3c0 225.3-166.2 351.7-207.8 351.7C213.3 479.1 48 352.2 48 128c0-6.5 3.875-12.25 9.75-14.75l192-80c1.973-.8275 4.109-1.266 6.258-1.266c2.071 0 4.154 .4072 6.117 1.266l192 80C463.3 117.1 463.9 125.8 463.9 128.3zM336 240H175.1C167.2 240 160 247.2 160 256s7.154 16 15.1 16h160C344.8 272 352 264.8 352 256S344.8 240 336 240z"],
    "vr-cardboard": [640, 512, [], "f729", "M464 160C419.9 160 384 195.8 384 240c0 44.13 35.88 80 80 80S544 284.1 544 240S508.1 160 464 160zM464 288C437.5 288 416 266.5 416 240S437.5 192 464 192S512 213.5 512 240S490.5 288 464 288zM576 64H64c-35.35 0-64 28.65-64 64v256c0 35.35 28.65 64 64 64L213.6 448c25.22 0 48.11-14.77 58.51-37.75l16.64-36.77C294.6 360.2 306.8 352 320 352s25.36 8.234 31.23 21.48l16.64 36.77C378.3 433.2 401.2 448 426.4 448L576 448c35.35 0 64-28.65 64-64v-256C640 92.65 611.3 64 576 64zM608 384c0 17.67-14.33 32-32 32h-149.9c-12.57 0-23.96-7.375-29.11-18.84l-16.52-36.79c-11.12-24.5-34.75-40.37-60.5-40.37s-49.38 15.87-60.5 40.37l-16.52 36.79C237.8 408.6 226.4 416 213.9 416H64c-17.67 0-32-14.33-32-32V128c0-17.67 14.33-32 32-32h512c17.67 0 32 14.33 32 32V384zM176 160C131.9 160 96 195.8 96 240C96 284.1 131.9 320 176 320S256 284.1 256 240S220.1 160 176 160zM176 288C149.5 288 128 266.5 128 240S149.5 192 176 192S224 213.5 224 240S202.5 288 176 288z"],
    "car-tilt": [640, 512, [], "f5e5", "M157.3 308.9C160.6 321.1 153.4 333.6 141.2 336.9C129 340.1 116.5 332.9 113.2 320.7C109.1 308.5 117.2 296 129.4 292.8C141.5 289.5 154.1 296.7 157.3 308.9zM392.5 245.9C389.2 233.7 396.5 221.2 408.6 217.9C420.8 214.7 433.3 221.9 436.6 234.1C439.8 246.2 432.6 258.8 420.4 262C408.3 265.3 395.8 258.1 392.5 245.9V245.9zM64.17 132.1C65.22 96.83 89.3 66.39 123.4 57.24L296 10.1C330.1 1.856 366.2 16.18 384.8 46.24L445.7 144.9C475.8 154.5 500.5 178.8 509.3 211.6L551.4 368.7C553.6 376.8 548.8 385.2 540.7 387.3C532.6 389.5 524.2 384.7 522 376.6L510.2 332.5L98.66 442.8L108.6 480H624C632.8 480 640 487.2 640 496C640 504.8 632.8 512 624 512H16C7.164 512 0 504.8 0 496C0 487.2 7.164 480 16 480H77.13L38.98 337.6C30.2 304.8 39.48 271.5 60.73 248.1L64.17 132.1zM131.7 88.15C111.2 93.64 96.78 111.9 96.15 133.1L93.44 224.7C97.73 222.8 102.2 221.3 106.9 220L391.7 143.7C396.4 142.4 401.1 141.6 405.7 141L357.5 63.05C346.4 45.02 324.8 36.42 304.3 41.91L131.7 88.15zM69.89 329.3L91.9 411.5L500.4 301.1L478.4 219.9C469.3 185.7 434.2 165.4 400 174.6L115.1 250.9C81 260.1 60.74 295.2 69.89 329.3L69.89 329.3z"],
    "gauge-circle-minus": [640, 512, [], "e497", "M256 480C288.2 480 318.8 473.2 346.5 460.1C352.3 470.3 358.1 479 366.4 487C332.1 503 295.5 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C375.4 0 475.6 81.67 503.1 192.2C501.3 192.1 498.7 192 496 192C487.6 192 479.3 192.6 471.2 193.7C444.3 100.3 358.1 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480zM192 352C192 322.2 212.4 297.1 239.1 290L239.1 95.1C239.1 87.16 247.2 79.1 255.1 79.1C264.8 79.1 271.1 87.16 271.1 95.1L271.1 290C299.6 297.1 320 322.2 320 352C320 387.3 291.3 416 256 416C220.7 416 192 387.3 192 352V352zM256 384C273.7 384 288 369.7 288 352C288 334.3 273.7 320 256 320C238.3 320 224 334.3 224 352C224 369.7 238.3 384 256 384zM120 144C120 130.7 130.7 120 144 120C157.3 120 168 130.7 168 144C168 157.3 157.3 168 144 168C130.7 168 120 157.3 120 144zM120 256C120 269.3 109.3 280 96 280C82.75 280 72 269.3 72 256C72 242.7 82.75 232 96 232C109.3 232 120 242.7 120 256zM392 144C392 157.3 381.3 168 368 168C354.7 168 344 157.3 344 144C344 130.7 354.7 120 368 120C381.3 120 392 130.7 392 144zM576 367.1C576 376.8 568.8 383.1 560 383.1H432C423.2 383.1 416 376.8 416 367.1C416 359.2 423.2 351.1 432 351.1H560C568.8 351.1 576 359.2 576 367.1zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM496 480C557.9 480 608 429.9 608 368C608 306.1 557.9 256 496 256C434.1 256 384 306.1 384 368C384 429.9 434.1 480 496 480z"],
    "brightness-low": [448, 512, [], "e0ca", "M248 80C248 93.25 237.3 104 224 104C210.7 104 200 93.25 200 80C200 66.75 210.7 56 224 56C237.3 56 248 66.75 248 80zM128 256C128 202.1 170.1 160 224 160C277 160 320 202.1 320 256C320 309 277 352 224 352C170.1 352 128 309 128 256zM224 320C259.3 320 288 291.3 288 256C288 220.7 259.3 192 224 192C188.7 192 160 220.7 160 256C160 291.3 188.7 320 224 320zM200 432C200 418.7 210.7 408 224 408C237.3 408 248 418.7 248 432C248 445.3 237.3 456 224 456C210.7 456 200 445.3 200 432zM400 280C386.7 280 376 269.3 376 256C376 242.7 386.7 232 400 232C413.3 232 424 242.7 424 256C424 269.3 413.3 280 400 280zM48 232C61.25 232 72 242.7 72 256C72 269.3 61.25 280 48 280C34.75 280 24 269.3 24 256C24 242.7 34.75 232 48 232zM120 128C120 141.3 109.3 152 96 152C82.75 152 72 141.3 72 128C72 114.7 82.75 104 96 104C109.3 104 120 114.7 120 128zM352 408C338.7 408 328 397.3 328 384C328 370.7 338.7 360 352 360C365.3 360 376 370.7 376 384C376 397.3 365.3 408 352 408zM376 128C376 141.3 365.3 152 352 152C338.7 152 328 141.3 328 128C328 114.7 338.7 104 352 104C365.3 104 376 114.7 376 128zM96 360C109.3 360 120 370.7 120 384C120 397.3 109.3 408 96 408C82.75 408 72 397.3 72 384C72 370.7 82.75 360 96 360z"],
    "hand-middle-finger": [448, 512, [128405], "f806", "M208 56c0-13.3 10.7-24 24-24s24 10.7 24 24V226.7c0 5.2 2.5 10.1 6.8 13.1s9.7 3.8 14.6 2c3.3-1.2 6.9-1.8 10.7-1.8c14.7 0 27.2 10 30.9 23.6c1.2 4.4 4.2 8.1 8.3 10.1s8.8 2.2 13.1 .6c3.6-1.4 7.6-2.2 11.8-2.2c17.7 0 32 14.3 32 32v88 8c0 44.2-35.8 80-80 80H168.3c-18.5 0-36.8-4.6-53.1-13.4l-7.6 14.1 7.6-14.1-8.3-4.5C70.6 442.6 48 404.7 48 363.5V344c0-15.1 7.1-29.3 19.2-38.4l22.5-16.9c2-1.5 4.1-3 6.3-4.4V344c0 8.8 7.2 16 16 16s16-7.2 16-16V264c0-.9-.1-1.9-.2-2.8c.2-.9 .2-1.8 .2-2.8V256c0-17.7 14.3-32 32-32c8.2 0 15.7 3.1 21.3 8.1c4.7 4.2 11.4 5.3 17.2 2.7s9.5-8.3 9.5-14.6V56zM232 0c-30.9 0-56 25.1-56 56V194c-5.1-1.3-10.5-2-16-2c-32.5 0-59.3 24.2-63.4 55.6c-9.1 4.2-17.8 9.4-26 15.5L48 280c-20.1 15.1-32 38.8-32 64v19.5c0 53 29.1 101.7 75.7 126.8l8.3 4.5c21 11.3 44.4 17.2 68.3 17.2H304c61.9 0 112-50.1 112-112v-8V304c0-35.3-28.7-64-64-64c-2.8 0-5.6 .2-8.3 .5c-11-19.4-31.8-32.5-55.7-32.5V56c0-30.9-25.1-56-56-56z"],
    "percent": [384, 512, [62101, 62785, "percentage"], "25", "M379.3 68.69c-6.25-6.25-16.38-6.25-22.62 0l-352 352c-6.25 6.25-6.25 16.38 0 22.62C7.813 446.4 11.91 448 16 448s8.188-1.562 11.31-4.688l352-352C385.6 85.06 385.6 74.94 379.3 68.69zM64 192c35.35 0 64-28.65 64-64S99.35 64.01 64 64.01c-35.35 0-64 28.65-64 63.1S28.65 192 64 192zM64 96c17.64 0 32 14.36 32 32S81.64 160 64 160S32 145.6 32 128S46.36 96 64 96zM320 320c-35.35 0-64 28.65-64 64s28.65 64 64 64c35.35 0 64-28.65 64-64S355.3 320 320 320zM320 416c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S337.6 416 320 416z"],
    "truck-moving": [640, 512, [], "f4df", "M640 250.7V360C640 379.4 626.3 395.5 607.1 399.2L608 400C608 444.2 572.2 480 528 480C483.8 480 448 444.2 448 400H288C288 444.2 252.2 480 208 480C181.8 480 158.6 467.4 144 448C129.4 467.4 106.2 480 80 480C35.82 480 0 444.2 0 400V104C0 64.24 32.24 32 72 32H408C447.8 32 480 64.24 480 104V128H536C551.1 128 565.3 135.1 574.4 147.2L630.4 221.9C636.6 230.2 640 240.3 640 250.7zM32 104V335.1C45.37 325.1 61.99 320 80 320C106.2 320 129.4 332.6 144 351.1C158.6 332.6 181.8 320 208 320C240.8 320 268.1 339.7 281.3 368H448V104C448 81.91 430.1 64 408 64H72C49.91 64 32 81.91 32 104zM528 320C560.8 320 588.9 339.7 601.3 367.9C605.1 367.3 608 363.1 608 360V256H480V335.1C493.4 325.1 509.1 320 528 320zM480 160V224H592L548.8 166.4C545.8 162.4 541 160 536 160H480zM528 448C554.5 448 576 426.5 576 400C576 373.5 554.5 352 528 352C501.5 352 480 373.5 480 400C480 426.5 501.5 448 528 448zM208 352C181.5 352 160 373.5 160 400C160 426.5 181.5 448 208 448C234.5 448 256 426.5 256 400C256 373.5 234.5 352 208 352zM80 448C106.5 448 128 426.5 128 400C128 373.5 106.5 352 80 352C53.49 352 32 373.5 32 400C32 426.5 53.49 448 80 448z"],
    "glass-water-droplet": [384, 512, [], "e4f5", "M128 188C128 163.1 161.7 117.9 180.2 94.49C186.3 86.77 197.7 86.77 203.8 94.49C222.3 117.9 256 163.1 256 188C256 221.1 227.3 248 192 248C156.7 248 128 221.1 128 188zM192 216C211.7 216 224 201.5 224 188C224 188.1 223.1 188.1 223.1 187.9C223.9 187.4 223.4 184.6 221 179.1C218.4 173 214.5 165.8 209.6 157.8C204.1 148.9 197.1 139.1 192 131.8C186 139.1 179.9 148.9 174.4 157.8C169.5 165.8 165.6 173 162.1 179.1C160.6 184.6 160.1 187.4 160 187.9C160 188.1 160 188.1 160 188C160 201.5 172.4 216 192 216V216zM343.8 0C367.2 0 385.6 20.02 383.7 43.36L349.1 453.4C346.3 486.5 318.6 512 285.4 512H98.56C65.3 512 37.58 486.5 34.78 453.4L.2339 43.36C-1.732 20.02 16.68 0 40.09 0L343.8 0zM54.42 305.3L78.44 317.3C97.68 326.1 120.8 324.5 137.6 311.1C169.4 285.6 214.6 285.6 246.4 311.1C263.2 324.5 286.3 326.1 305.6 317.3L329.5 305.4L351.8 40.67C352.2 36 348.5 32 343.8 32H40.09C35.41 32 31.73 36.01 32.12 40.67L54.42 305.3zM57.57 342.7L66.67 450.7C68.07 467.3 81.93 480 98.56 480H285.4C301.1 480 315.8 467.3 317.2 450.7L326.3 342.7L319.9 345.1C289.5 361.2 253 357.3 226.5 336.1C206.3 319.9 177.7 319.9 157.5 336.1C131 357.3 94.53 361.2 64.13 345.1L57.57 342.7z"],
    "conveyor-belt": [640, 512, [], "f46e", "M544 320h-448c-53 0-96 43-96 96s43 96 96 96h448c53 0 96-43 96-96S597 320 544 320zM544 480H96c-35.25 0-64-28.75-64-64s28.75-64 64-64h448c35.25 0 64 28.75 64 64S579.3 480 544 480zM192 288h256c35.35 0 64-28.65 64-64V64c0-35.35-28.65-64-64-64H192C156.7 0 128 28.65 128 64v160C128 259.3 156.7 288 192 288zM272 32h96v70.13l-40.84-20.44c-4.5-2.25-9.812-2.25-14.31 0L272 102.1V32zM160 64c0-17.64 14.36-32 32-32h48v96c0 5.531 2.875 10.69 7.594 13.62c4.656 2.812 10.59 3.156 15.56 .6875L320 113.9l56.84 28.44C379.1 143.4 381.6 144 384 144c2.938 0 5.844-.8125 8.406-2.375C397.1 138.7 400 133.5 400 128V32H448c17.64 0 32 14.36 32 32v160c0 17.64-14.36 32-32 32H192C174.4 256 160 241.6 160 224V64zM128 392c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24S152 429.3 152 416C152 402.7 141.3 392 128 392zM320 392c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24s24-10.75 24-24C344 402.7 333.3 392 320 392zM512 392c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24s24-10.75 24-24C536 402.7 525.3 392 512 392z"],
    "location-check": [384, 512, ["map-marker-check"], "f606", "M171.3 267.3C165.1 273.6 154.9 273.6 148.7 267.3L92.69 211.3C86.44 205.1 86.44 194.9 92.69 188.7C98.93 182.4 109.1 182.4 115.3 188.7L160 233.4L260.7 132.7C266.9 126.4 277.1 126.4 283.3 132.7C289.6 138.9 289.6 149.1 283.3 155.3L171.3 267.3zM384 192C384 279.4 267 435 215.7 499.2C203.4 514.5 180.6 514.5 168.3 499.2C116.1 435 0 279.4 0 192C0 85.96 85.96 0 192 0C298 0 384 85.96 384 192H384zM192 32C103.6 32 32 103.6 32 192C32 207.6 37.43 229 48.56 255.4C59.47 281.3 74.8 309.4 92.14 337.5C126.2 392.8 166.6 445.7 192 477.6C217.4 445.7 257.8 392.8 291.9 337.5C309.2 309.4 324.5 281.3 335.4 255.4C346.6 229 352 207.6 352 192C352 103.6 280.4 32 192 32z"],
    "coin-vertical": [384, 512, [], "e3fd", "M178.3 83.04C188.2 93.92 196.4 108.8 203 125.8C216.2 159.9 224 205.9 224 256C224 306.1 216.2 352.1 203 386.2C196.4 403.2 188.2 418.1 178.3 428.1C168.3 439.8 155.4 448 140 448C124.6 448 111.7 439.8 101.7 428.1C91.78 418.1 83.56 403.2 76.99 386.2C63.81 352.1 56 306.1 56 256C56 205.9 63.81 159.9 76.99 125.8C83.56 108.8 91.78 93.92 101.7 83.04C111.7 72.15 124.6 64 140 64C155.4 64 168.3 72.15 178.3 83.04V83.04zM106.8 374.7C112.6 389.5 119 400.4 125.3 407.4C131.7 414.3 136.6 416 140 416C143.4 416 148.3 414.3 154.7 407.4C160.1 400.4 167.4 389.5 173.2 374.7C184.6 345.1 192 303.1 192 256C192 208.9 184.6 166.9 173.2 137.3C167.4 122.5 160.1 111.6 154.7 104.6C148.3 97.7 143.4 95.1 140 95.1C136.6 95.1 131.7 97.7 125.3 104.6C119 111.6 112.6 122.5 106.8 137.3C95.41 166.9 88 208.9 88 256C88 303.1 95.41 345.1 106.8 374.7V374.7zM144 512C64.47 512 0 397.4 0 256C0 114.6 64.47 0 144 0H256C326.7 0 384 114.6 384 256C384 397.4 326.7 512 256 512H144zM217.9 90.67C194.5 48.96 167.1 32 144 32C120.9 32 93.53 48.96 70.07 90.67C47.17 131.4 32 189.8 32 256C32 322.2 47.17 380.6 70.07 421.3C93.53 463 120.9 480 144 480C167.1 480 194.5 463 217.9 421.3C240.8 380.6 256 322.2 256 256C256 189.8 240.8 131.4 217.9 90.67V90.67zM345.2 336C348.7 315.1 350.1 294.5 351.7 272H287.7C286.1 294.2 284.6 315.7 280.8 336H345.2zM273.5 368C268.8 385.2 263.1 401.3 256.4 416H321.1C327.7 401.8 333.4 385.7 338.1 368H273.5zM256 480C268.9 480 285.9 471.5 302.8 448H239.3C231.5 460.2 222.9 470.1 213.8 480H256zM287.7 240H351.7C350.1 217.5 348.7 196 345.2 176H280.8C284.6 196.3 286.1 217.8 287.7 240V240zM213.8 32C222.9 41.03 231.5 51.78 239.3 64H302.8C285.9 40.51 268.9 32 256 32H213.8zM338.1 144C333.4 126.3 327.7 110.2 321.1 96H256.4C263.1 110.8 268.8 126.8 273.5 144H338.1z"],
    "display": [576, 512, [], "e163", "M512 0H64C28.65 0 0 28.65 0 64v288c0 35.35 28.65 64 64 64h149.7l-19.2 64H144C135.2 480 128 487.2 128 496S135.2 512 144 512h288c8.836 0 16-7.164 16-16S440.8 480 432 480h-50.49l-19.2-64H512c35.35 0 64-28.65 64-64V64C576 28.65 547.3 0 512 0zM348.1 480H227.9l19.2-64h81.79L348.1 480zM544 352c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h448c17.64 0 32 14.36 32 32V352z"],
    "person-sign": [512, 512, [], "f757", "M510.5 73.33c-1.781-3.891-5.047-6.891-9.062-8.344l-76.24-27.72l5.789-15.71c3.047-8.297-1.188-17.48-9.484-20.55c-8.25-3.047-17.47 1.188-20.55 9.484l-5.836 15.84l-69.68-25.34c-8.328-3.047-17.38 1.203-20.45 9.406l-48 127.1c-1.5 4-1.328 8.436 .4531 12.31c1.781 3.891 5.047 6.891 9.062 8.344l70.3 25.56l-14.55 39.49L264.2 209.6L222.1 167.4c-15.11-15.11-35.2-23.44-56.58-23.44H133.6c-29.05 0-55.84 15.78-69.94 41.17L2.02 296.2C-2.277 303.1 .5039 313.7 8.238 317.1c2.453 1.375 5.125 2.016 7.75 2.016c5.625 0 11.08-2.969 14-8.234L80.03 221.7l.0547 112.7l-16 159.1c-.875 8.797 5.531 16.64 14.33 17.52C78.96 511.1 79.49 512 80.02 512c8.125 0 15.08-6.156 15.91-14.41l16.08-161.6V181.5c6.629-3.373 13.93-5.488 21.62-5.488h31.86c3.592 0 7.094 .4844 10.52 1.248v142.7c0 2.906 .7813 5.75 2.281 8.234l45.72 76.2V496c0 8.844 7.156 16 16 16s16-7.156 16-16v-95.1c0-2.906-.7813-5.75-2.281-8.234L208 315.6V198.6l36.69 36.69c2.047 2.047 4.625 3.5 7.438 4.203l59.04 14.76l-22.18 60.19c-3.047 8.297 1.188 17.48 9.484 20.55c1.828 .6719 3.688 .9844 5.531 .9844c6.516 0 12.62-4 15.02-10.47l47.89-129.1l75.62 27.5c1.812 .6562 3.656 .9687 5.469 .9687c6.484 0 12.58-3.969 14.98-10.38l48-127.1C512.5 81.64 512.3 77.2 510.5 73.33zM438.6 187.6L292.7 134.5l36.77-98.03l145.9 53.06L438.6 187.6zM136 112c30.88 0 56-25.12 56-55.1c0-30.87-25.12-55.1-56-55.1s-56 25.12-56 55.1C80 86.89 105.1 112 136 112zM136 32.02c13.23 0 24 10.76 24 23.1s-10.77 24-24 24s-24-10.77-24-24S122.8 32.02 136 32.02z"],
    "face-smile": [512, 512, [128578, "smile"], "f118", "M256 368C299.4 368 329.1 346.2 347.9 325.5C353.7 318.8 363.8 318.1 370.5 323.9C377.2 329.7 377.9 339.8 372.1 346.5C349.8 372.1 311.1 400 256 400C200.9 400 162.2 372.1 139.9 346.5C134.1 339.8 134.8 329.7 141.5 323.9C148.2 318.1 158.3 318.8 164.1 325.5C182 346.2 212.6 368 256 368H256zM200.4 208C200.4 221.3 189.6 232 176.4 232C163.1 232 152.4 221.3 152.4 208C152.4 194.7 163.1 184 176.4 184C189.6 184 200.4 194.7 200.4 208zM312.4 208C312.4 194.7 323.1 184 336.4 184C349.6 184 360.4 194.7 360.4 208C360.4 221.3 349.6 232 336.4 232C323.1 232 312.4 221.3 312.4 208zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "phone-hangup": [640, 512, [], "e225", "M320 128C185.6 128 85.9 196.7 38.8 245c-7.2 7.4-8.9 19.3-3.5 30.5l38.3 78.6c3.3 6.7 10.7 10.3 18 8.6l88-20.5c7.2-1.7 12.4-8.1 12.4-15.6V240c0-7.1 4.7-13.4 11.6-15.4l32.9-9.4c54.6-15.6 112.4-15.6 167 0l32.9 9.4c6.9 2 11.6 8.2 11.6 15.4v86.6c0 7.4 5.1 13.9 12.4 15.6l88 20.5c7.3 1.7 14.7-1.9 18-8.6l38.3-78.6c5.5-11.2 3.7-23.2-3.5-30.5C554.1 196.7 454.4 128 320 128zM15.9 222.6C67.2 170.1 174.6 96 320 96s252.8 74.1 304.1 126.6c18.1 18.5 19.8 45.6 9.3 66.9l-38.3 78.6c-9.8 20.1-32.2 30.8-54 25.7l-88-20.5c-21.7-5.1-37.1-24.4-37.1-46.8V252.1L394.7 246c-48.8-14-100.6-14-149.4 0L224 252.1v74.5c0 22.3-15.4 41.7-37.1 46.8l-88 20.5c-21.8 5.1-44.2-5.6-54-25.7L6.5 289.5c-10.4-21.3-8.7-48.4 9.3-66.9z"],
    "signature-slash": [640, 512, [], "e3cb", "M633.9 483.4C640.9 488.9 642 498.1 636.6 505.9C631.1 512.9 621 514 614.1 508.6L6.086 28.56C-.8493 23.08-2.033 13.02 3.443 6.086C8.918-.8493 18.98-2.033 25.91 3.443L633.9 483.4zM378.8 384L419.4 416H336C327.2 416 320 408.8 320 400C320 391.2 327.2 384 336 384H378.8zM560 288C568.8 288 576 295.2 576 304C576 312.8 568.8 320 560 320H504.4L463.8 288H560zM625.8 415.9L585.4 384H624C632.8 384 640 391.2 640 400C640 408.2 633.8 414.1 625.8 415.9V415.9zM478.3 183.2L436.6 266.5L410.1 246.3L433.7 200.9L374 217.1L342.8 192.5L459.8 160.6C465.9 158.9 472.4 160.1 476.4 165.9C480.4 170.7 481.1 177.5 478.3 183.2V183.2zM320 131.4C320 145.3 319.4 159.2 318.1 172.1L287.6 148.9C287.9 143.1 288 137.2 288 131.4V128C288 92.65 259.3 64 224 64C212.1 64 200.9 67.25 191.4 72.92L165.1 52.18C181.4 39.53 201.8 32 224 32C277 32 320 74.98 320 128L320 131.4zM154.1 243.7L189.3 234.3L220.5 258.1L163.4 274.6C142.5 280.3 128 299.2 128 320.9V413.5C128 432.6 143.4 448 162.5 448C174.9 448 186.4 441.3 192.5 430.4L219.6 382.3C236.1 352.1 249.6 322 259.8 290L286.5 311.1C276.2 341.2 263.1 370.2 247.5 397.1L220.4 446.1C208.6 467 186.5 480 162.5 480C125.8 480 96 450.2 96 413.5V320.9C96 284.8 120.1 253.2 154.1 243.7H154.1zM48 384C56.84 384 64 391.2 64 400C64 408.8 56.84 416 48 416H16C7.164 416 .0006 408.8 .0006 400C.0006 391.2 7.164 384 16 384H48z"],
    "thumbtack": [384, 512, [128204, 128392, "thumb-tack"], "f08d", "M176 352H32C22.15 352 12.84 347.5 6.778 339.7C.7133 331.9-1.434 321.8 .9555 312.2L7.202 287.3C17.51 246 42.58 211.5 75.93 188.9L88 32H64C61.11 32 58.41 31.24 56.07 29.9C51.25 27.14 48 21.95 48 16C48 7.164 55.16 0 64 0H320C328.8 0 336 7.164 336 16C336 21.95 332.8 27.14 327.9 29.9C325.6 31.24 322.9 32 320 32H296L308.1 188.9C341.4 211.5 366.5 246 376.8 287.3L383 312.2C385.4 321.8 383.3 331.9 377.2 339.7C371.2 347.5 361.9 352 352 352H208V496C208 504.8 200.8 512 191.1 512C183.2 512 175.1 504.8 175.1 496L176 352zM106.7 206.8L93.89 215.4C66.87 233.7 46.59 261.6 38.25 295L32 320H176V224C176 215.2 183.2 208 192 208C200.8 208 208 215.2 208 224V320H352L345.8 295C337.4 261.6 317.1 233.7 290.1 215.4L277.4 206.8L263.9 32H120.1L106.7 206.8z"],
    "wheat-slash": [640, 512, [], "e339", "M633.9 483.4L25.92 3.42c-6.938-5.453-17-4.25-22.48 2.641c-5.469 6.938-4.281 17 2.641 22.48l608 480C617 510.9 620.5 512 623.1 512c4.734 0 9.422-2.094 12.58-6.078C642 498.1 640.8 488.9 633.9 483.4zM324.5 365.3c-18.14-18.13-42.24-28.12-67.88-28.12c-6.541 0-12.97 .6855-19.24 1.955c1.342-6.383 2.197-12.88 2.197-19.48c0-25.56-9.977-49.61-28.09-67.73L188.4 228.8C182.1 222.6 173.9 219.4 165.8 219.4S149.4 222.6 143.1 228.8L120.7 251.2C102.6 269.3 92.62 293.4 92.62 319.1c0 25.64 9.988 49.74 28.13 67.88l22.85 22.84l-74.9 74.9C65.56 487.8 64 491.9 64 496C64 505.1 71.47 512 80 512c4.094 0 8.188-1.562 11.31-4.688l74.91-74.44c.0762 .0762-.0762-.0762 0 0l22.85 22.75c18.07 18.07 42.16 28.06 67.76 28.06s49.68-9.988 67.82-28.12l22.44-22.31c6.029-5.994 9.426-14.14 9.438-22.65c.0117-8.504-3.361-16.66-9.375-22.67L324.5 365.3zM166.2 387.2l-22.85-22.84c-12.5-12.5-18.75-28.88-18.75-45.25s6.25-32.75 18.75-45.25l22.38-22.38l23.13 23.12c12.31 12.3 18.72 28.63 18.72 45.1c0 15.02-5.328 30.15-16.37 42.49L166.2 387.2zM302 432.9c-12.5 12.5-28.85 18.75-45.19 18.75c-16.35 0-32.69-6.25-45.2-18.75l-22.75-22.62l22.5-22.38c12.5-12.5 28.88-18.75 45.26-18.75c16.38 0 32.75 6.25 45.26 18.75l22.63 22.62L302 432.9zM336.1 80l22.38-22.5l23.13 23.12c24.38 24.38 25.38 64.13 .625 89.75c-.25 .25-.625 .375-.875 .625l-18 17.1l25.52 20.15L404.1 194c25-25 65.39-25 90.52 0l22.63 22.62l-22.5 22.5c-12.45 12.38-28.71 18.05-44.99 18.09l32.85 25.93c12.65-4.453 24.6-11.31 34.77-21.4L552 228c6.252-6.25 6.252-16.38 0-22.62l-34-34C513.6 167 508.9 163.1 503.8 159.8c14.75-5.25 28.4-12.13 39.27-22.38c26.63-28.75 34.88-75.07 32.63-120.1c-.377-9.25-8.016-16.55-17.27-17.05c-4.25-.125-8.735-.1992-13.36-.1992c-34.26 0-76.95 6.376-105.7 33.13c-10.88 10.88-18.46 24.07-23.59 37.95c-3.125-4.625-6.627-9-10.63-13.12l-34.51-34.38c-6.25-6.25-16.38-6.25-22.63 0L314.4 57.25c-17.5 17.5-26.5 40.13-27.75 63l41.86 39.61C312.4 135.1 315.2 101.7 336.1 80zM461 56.63C482.6 36.5 517.9 32.13 544 32c-.25 36-8.627 65.63-23.63 82.75C498.4 134.4 463.4 138.5 437.6 138.5h-.375C437 112.5 441.3 76.5 461 56.63z"],
    "trophy": [576, 512, [127942], "f091", "M572.2 76.72C570.7 69.31 564.1 64 556.6 64h-108.7c-.0137-6.172-.0496-12.01-.1804-17.34C447.1 20.5 425.1 0 399.7 0H176.3c-26.24 0-47.33 20.5-47.99 46.66C128.1 51.99 128.1 57.83 128.1 64H19.43C11.87 64 5.336 69.31 3.774 76.72C2.899 80.91-17.19 180.8 45.04 272.8c41.67 61.64 109.9 104 202.5 126.7c14.29 3.498 24.43 16.23 24.43 30.95L272 480H176c-8.834 0-16.02 7.163-16.02 16S167.2 512 176 512h223.1c8.834 0 15.1-7.163 15.1-16S408.8 480 399.1 480h-95.97l.0006-49.51c.0002-14.72 10.13-27.45 24.43-30.95c92.66-22.68 160.9-65.05 202.5-126.7C593.2 180.8 573.1 80.91 572.2 76.72zM160.3 47.47C160.5 38.78 167.5 32 176.3 32h223.5c8.747 0 15.78 6.781 15.1 15.47C417.7 128.4 409.1 320.2 288 374.6C166.9 320.2 158.3 128.4 160.3 47.47zM71.78 255.3C29.2 192.6 30.55 123.8 33.33 96h95.39c3.017 77.71 19.29 188.6 81.19 258.1C148.4 332.9 101.9 299.6 71.78 255.3zM504.2 255.3c-30.12 44.37-76.61 77.59-138.1 99.7C427.1 284.6 444.3 173.7 447.3 96h95.39C545.5 123.8 546.8 192.6 504.2 255.3z"],
    "clouds-sun": [640, 512, [], "f746", "M303.8 13.4c-.9-5.4-4.5-10-9.6-12.1s-10.9-1.5-15.4 1.6L208 52.5 137.2 2.9c-4.5-3.2-10.3-3.8-15.4-1.6s-8.7 6.7-9.6 12.1L98.1 98.1 13.4 112.2c-5.4 .9-10 4.5-12.1 9.6s-1.5 10.9 1.6 15.4L52.5 208 2.9 278.8c-3.2 4.5-3.8 10.3-1.6 15.4s6.7 8.7 12.1 9.6l84.7 14.1 14.1 84.7c.9 5.4 4.5 10 9.6 12.1s10.9 1.5 15.4-1.6l24.4-17c3.2-20.2 11-38.9 22.5-54.8l-44.4 31.1-11.8-71c-1.1-6.7-6.4-12-13.2-13.2l-71-11.8 41.4-59.2c3.9-5.5 3.9-12.8 0-18.4L43.7 139.6l71-11.8c6.7-1.1 12-6.4 13.2-13.2l11.8-71 59.2 41.4c5.5 3.9 12.8 3.9 18.4 0l59.2-41.4 11.8 71c1.1 6.7 6.4 12 13.2 13.2l10.4 1.7c9.9-11.5 22.5-20.6 36.8-26.3l-30.7-5.1L303.8 13.4zM291.6 217.2c-2.1-7.9-3.3-16.3-3.3-24.9c0-5.7 .5-11.3 1.5-16.7C276.9 143 245.2 120 208 120c-48.6 0-88 39.4-88 88s39.4 88 88 88c12.8 0 24.9-2.7 35.9-7.6c7.3-28.9 24.5-53.9 47.7-71.1zM264 208a56 56 0 1 1 -112 0 56 56 0 1 1 112 0zm309.9 47.6c8.2 8 15.2 17.2 20.7 27.4c26.6-10.6 45.4-36.5 45.4-66.9c0-39.8-32.2-72-72-72c-3.2 0-6.4 .2-9.5 .6C551.4 107.9 519 80.1 480 80.1c-34.2 0-63.3 21.4-74.8 51.6c-6.6-2.3-13.8-3.6-21.2-3.6c-35.3 0-64 28.6-64 64c0 3 .2 6 .6 8.9c9.9-3.9 20.4-6.7 31.4-8c0-.3 0-.6 0-.9c0-17.7 14.3-32 32-32c3.8 0 7.3 .6 10.6 1.8c16.4 5.7 34.3-2.6 40.5-18.8c6.9-18.1 24.4-30.9 44.9-30.9c23.3 0 42.8 16.7 47.1 38.7c3.2 16.6 18.8 27.8 35.6 25.6c1.7-.2 3.5-.3 5.3-.3c22.1 0 40 17.9 40 40c0 20.1-14.8 36.7-34.1 39.5zM304 320c0-35.3 28.7-64 64-64c29.1 0 53.7 19.4 61.4 46c1.7 5.8 6.5 10.2 12.5 11.3s12-1.3 15.7-6.1c8.8-11.7 22.7-19.2 38.4-19.2c26.5 0 48 21.5 48 48c0 8.8-2.3 16.9-6.4 24c-2.9 5-2.9 11.1 0 16s8.1 8 13.9 8l8.3 0 0 0 .2 0c26.5 0 48 21.5 48 48s-21.5 48-48 48c-.6 0-1.2 0-1.8 0l-.3 0-.2 0H290.9c-.2 0-.4 0-.6 0c-.8 0-1.6 0-2.3 0c-35.3 0-64-28.7-64-64s28.7-64 64-64c.4 0 .8 0 1.3 0c4.9 .1 9.5-2 12.6-5.8s4.4-8.7 3.4-13.4c-.8-4.1-1.3-8.4-1.3-12.8zm64-96c-53 0-96 43-96 96l0 1.3c-45.4 7.6-80 47.1-80 94.7c0 53 43 96 96 96c1.1 0 2.1 0 3.2-.1H557.3c.9 0 1.8 0 2.7 0c44.2 0 80-35.8 80-80c0-39.4-28.4-72.1-65.8-78.7c1.2-5.6 1.9-11.3 1.9-17.2c0-44.2-35.8-80-80-80c-17 0-32.8 5.3-45.8 14.4C433.4 242.6 402.9 224 368 224z"],
    "person-praying": [384, 512, [128720, "pray"], "f683", "M380.2 165.6c-5.781-6.719-15.87-7.453-22.56-1.75l-84.59 72.52c-3.5 2.984-7.906 4.297-12.56 3.688c-4.625-.625-8.562-3.109-11.16-6.969l-27-40.52C207.9 170.1 184 159 157.9 160.6C131.1 162.3 109.6 177.1 97.97 200.3L58.16 279.9c-17.72 35.44-7.188 77.86 25.03 100.9L222.1 480H16C7.156 480 0 487.2 0 496S7.156 512 16 512h255.1c6.969 0 13.12-4.5 15.25-11.11c2.094-6.625-.2813-13.88-5.938-17.91l-179.5-128.2C82.47 340.1 76.15 315.5 86.78 294.2L126.6 214.6c6.438-12.89 18.88-21.12 33.28-22.03c13.84-.9531 27.75 5.719 35.78 17.73l26.1 40.52c7.625 11.44 19.81 19.06 33.41 20.92c13.81 2.047 27.41-2.188 37.75-11.09l84.59-72.5C385.1 182.4 385.9 172.3 380.2 165.6zM255.1 128c35.35 0 63.1-28.65 63.1-64s-28.65-64-63.1-64S191.1 28.65 191.1 64S220.6 128 255.1 128zM255.1 32c17.64 0 32 14.36 32 32s-14.36 32-32 32s-32-14.36-32-32S238.4 32 255.1 32z"],
    "hammer": [576, 512, [128296], "f6e3", "M292.3 261.1L99.41 468.4c-14.91 14.94-40.97 14.94-55.88 0c-15.41-15.41-15.41-40.47-.4219-55.47l207.8-193.3C257.3 213.7 257.7 203.6 251.7 197.1C245.6 190.6 235.6 190.3 229.1 196.3l-208.2 193.7c-27.88 27.88-27.73 73.13 .1486 101C34.56 504.4 52.36 512 71.47 512s37.07-7.438 50.97-21.34l193.3-207.8c6.016-6.469 5.657-16.59-.8282-22.62C308.4 254.3 298.3 254.7 292.3 261.1zM571.3 196.7c-6.251-6.25-16.38-6.25-22.63 0l-5.036 5.035l-46.72-43.91c2.063-24.25-6.485-48.19-23.74-65.44l-42.02-42C398.7 17.88 355.5 0 309.5 0C263.6 0 220.4 17.91 187.9 50.38C181 57.3 174.6 61.85 176.2 71.53c.8282 5.062 4.047 9.438 8.641 11.75l80.29 40.13v2.938c0 21.81 8.86 43.19 24.28 58.59l45.64 45.63C352.4 248 376.8 256.7 401.3 254.3l47.14 42.71l-11.73 11.73c-6.25 6.25-6.25 16.38 0 22.62C439.8 334.4 443.9 336 447.1 336s8.188-1.562 11.31-4.688l112-112C577.6 213.1 577.6 202.9 571.3 196.7zM471.1 274.3L417.2 225.5C413.4 222 408.2 220.6 403.3 221.6c-16.56 3.281-33.78-1.875-45.6-13.69l-45.64-45.63c-9.47-9.469-14.91-22.56-14.91-35.97V113.5c0-6.062-3.422-11.59-8.844-14.31L219.5 64.81C244.6 43.56 276.2 32 309.5 32c37.41 0 72.57 14.56 99.01 41l42.02 42c11.84 11.88 16.97 28.97 13.69 45.75c-1.063 5.375 .7344 10.94 4.75 14.72l52.01 48.88L471.1 274.3z"],
    "face-vomit": [576, 512, [], "e3a0", "M288 32C164.3 32 64 132.3 64 256C64 313.4 85.55 365.7 121 405.3C126.9 411.9 126.4 422 119.8 427.9C113.2 433.8 103.1 433.3 97.19 426.7C56.66 381.4 32 321.6 32 256C32 114.6 146.6 0 288 0C429.4 0 544 114.6 544 256C544 321.6 519.3 381.4 478.8 426.7C472.9 433.3 462.8 433.8 456.2 427.9C449.6 422 449.1 411.9 454.1 405.3C490.4 365.7 512 313.4 512 256C512 132.3 411.7 32 288 32zM182.8 161.7L246.8 193.7C252.2 196.4 255.6 201.9 255.6 208C255.6 214.1 252.2 219.6 246.8 222.3L182.8 254.3C174.9 258.3 165.3 255.1 161.3 247.2C157.4 239.3 160.6 229.6 168.5 225.7L203.9 208L168.5 190.3C160.6 186.4 157.4 176.7 161.3 168.8C165.3 160.9 174.9 157.7 182.8 161.7V161.7zM372.2 208L407.5 225.7C415.4 229.6 418.6 239.3 414.7 247.2C410.7 255.1 401.1 258.3 393.2 254.3L329.2 222.3C323.8 219.6 320.4 214.1 320.4 208C320.4 201.9 323.8 196.4 329.2 193.7L393.2 161.7C401.1 157.7 410.7 160.9 414.7 168.8C418.6 176.7 415.4 186.4 407.5 190.3L372.2 208zM64 488C64 501.3 53.25 512 40 512C26.75 512 16 501.3 16 488C16 474.7 26.75 464 40 464C53.25 464 64 474.7 64 488zM512 456C512 442.7 522.7 432 536 432C549.3 432 560 442.7 560 456C560 469.3 549.3 480 536 480C522.7 480 512 469.3 512 456zM304 384C295.2 384 288 376.8 288 368C288 359.2 295.2 352 304 352C312.8 352 320 359.2 320 368C320 376.8 312.8 384 304 384zM256 432C256 423.2 263.2 416 272 416C280.8 416 288 423.2 288 432C288 440.8 280.8 448 272 448C263.2 448 256 440.8 256 432zM383.6 380.5L389.7 407.9C394.9 431.4 410.5 451.4 432 462.1L471.2 481.7C477.8 485 481.3 492.5 479.6 499.7C477.9 506.9 471.4 512 464 512H112C104.6 512 98.13 506.9 96.43 499.7C94.72 492.5 98.21 485 104.8 481.7L143.1 462.1C165.5 451.4 181.1 431.4 186.3 407.9L192.4 380.5C194.3 371.9 202.8 366.5 211.5 368.4C220.1 370.3 225.5 378.8 223.6 387.5L217.5 414.9C211.7 441.1 196.7 464.1 175.6 480H400.4C379.3 464.1 364.3 441.1 358.5 414.9L352.4 387.5C350.5 378.8 355.9 370.3 364.5 368.4C373.2 366.5 381.7 371.9 383.6 380.5H383.6zM155.6 383.4C147.1 380.1 142.2 372.1 144.6 363.6C150.2 343.8 168.7 324.1 192.6 311.5C217.3 297.6 249.1 288 288 288C326 288 358.7 297.6 383.4 311.5C407.3 324.1 425.8 343.8 431.4 363.6C433.8 372.1 428.9 380.1 420.4 383.4C411.9 385.8 403 380.9 400.6 372.4C398.2 364 388 350.8 367.7 339.4C347.1 328.3 320.7 320 288 320C255.3 320 228 328.3 208.3 339.4C187.1 350.8 177.8 364 175.4 372.4C172.1 380.9 164.1 385.8 155.6 383.4H155.6z"],
    "speakers": [640, 512, [], "f8e0", "M464 192c35.38 0 64-28.62 64-64s-28.62-64-64-64s-64 28.62-64 64S428.6 192 464 192zM464 96c17.62 0 32 14.38 32 32s-14.38 32-32 32s-32-14.38-32-32S446.4 96 464 96zM464 312c-13.22 0-24 10.78-24 24s10.78 24 24 24s24-10.78 24-24S477.2 312 464 312zM576 0h-224C316.7 0 288 28.65 288 64v384c0 35.35 28.65 64 64 64h224c35.35 0 64-28.65 64-64V64C640 28.65 611.3 0 576 0zM608 448c0 17.67-14.33 32-32 32h-224c-17.67 0-32-14.33-32-32V64c0-17.67 14.33-32 32-32h224c17.67 0 32 14.33 32 32V448zM464 224C402.1 224 352 274.1 352 336s50.13 112 112 112s112-50.13 112-112S525.9 224 464 224zM464 416c-44.13 0-80-35.88-80-80S419.9 256 464 256S544 291.9 544 336S508.1 416 464 416zM152 336c0 13.22 10.78 24 24 24s24-10.78 24-24S189.2 312 176 312S152 322.8 152 336zM240 128c0-35.38-28.62-64-64-64s-64 28.62-64 64s28.62 64 64 64S240 163.4 240 128zM144 128c0-17.62 14.38-32 32-32s32 14.38 32 32s-14.38 32-32 32S144 145.6 144 128zM256 16C256 7.162 248.8 0 240 0H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h176C248.8 512 256 504.8 256 496C256 487.2 248.8 480 240 480H64c-17.67 0-32-14.33-32-32V64c0-17.67 14.33-32 32-32h176C248.8 32 256 24.84 256 16zM242.4 264.9c4.906-7.344 2.906-17.28-4.438-22.17C219.6 230.5 198.1 224 175.9 224c-61.75 0-112 50.25-112 112S114.2 448 175.9 448c22.16 0 43.63-6.453 62-18.69c7.344-4.891 9.344-14.83 4.438-22.17c-4.906-7.406-14.84-9.359-22.19-4.453C207.1 411.4 191.8 416 176 416C131.9 416 96 380.1 96 336S131.9 256 176 256c15.81 0 31.09 4.609 44.19 13.31C227.6 274.2 237.5 272.3 242.4 264.9z"],
    "tty-answer": [640, 512, ["teletype-answer"], "e2b9", "M329 286.7c11.3-13.8 30.3-18.5 46.7-11.4l112 48c17.6 7.5 27.4 26.5 23.4 45.1l-24 112c-4 18.4-20.3 31.6-39.1 31.6l0 0c-6.1 0-12.2-.1-18.3-.4l-.1 0h0c-4.6-.2-9.1-.4-13.7-.8C183.5 494.5 0 300.7 0 64v0C0 45.1 13.2 28.8 31.6 24.9l112-24c18.7-4 37.6 5.8 45.1 23.4l48 112c7 16.4 2.4 35.4-11.4 46.7l-40.6 33.2c26.7 46 65.1 84.4 111.1 111.1L329 286.7zM448 480c3.8 0 7-2.6 7.8-6.3l24-112c.8-3.7-1.2-7.5-4.7-9l-112-48c-3.3-1.4-7.1-.5-9.3 2.3l-33.2 40.6c-9.9 12.1-27.2 15.3-40.8 7.4c-50.9-29.5-93.3-71.9-122.7-122.7c-7.9-13.6-4.7-30.9 7.4-40.8l40.6-33.2c2.8-2.3 3.7-6.1 2.3-9.3l-48-112c-1.5-3.5-5.3-5.5-9-4.7l-112 24C34.6 57 32 60.2 32 64v0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0c0 229.6 186.1 415.8 415.7 416l.3 0zM312 64h16c8.8 0 16 7.2 16 16V96c0 8.8-7.2 16-16 16H312c-8.8 0-16-7.2-16-16V80c0-8.8 7.2-16 16-16zm0 96h16c8.8 0 16 7.2 16 16v16c0 8.8-7.2 16-16 16H312c-8.8 0-16-7.2-16-16V176c0-8.8 7.2-16 16-16zm80-80c0-8.8 7.2-16 16-16h16c8.8 0 16 7.2 16 16V96c0 8.8-7.2 16-16 16H408c-8.8 0-16-7.2-16-16V80zM504 64h16c8.8 0 16 7.2 16 16V96c0 8.8-7.2 16-16 16H504c-8.8 0-16-7.2-16-16V80c0-8.8 7.2-16 16-16zm80 16c0-8.8 7.2-16 16-16h16c8.8 0 16 7.2 16 16V96c0 8.8-7.2 16-16 16H600c-8.8 0-16-7.2-16-16V80zm16 80h16c8.8 0 16 7.2 16 16v16c0 8.8-7.2 16-16 16H600c-8.8 0-16-7.2-16-16V176c0-8.8 7.2-16 16-16zm-200 0H528c8.8 0 16 7.2 16 16s-7.2 16-16 16H400c-8.8 0-16-7.2-16-16s7.2-16 16-16z"],
    "mug-tea-saucer": [640, 512, [], "e1f5", "M560 416c-8.844 0-16 7.156-16 16c0 8.812-7.188 16-16 16h-480C39.19 448 32 440.8 32 432C32 423.2 24.84 416 16 416S0 423.2 0 432C0 458.5 21.53 480 48 480h479.8C554.3 480 576 458.5 576 432C576 423.2 568.8 416 560 416zM528 32H128C110.3 32 96 46.33 96 64L95.1 288c0 53.02 42.98 96 96 96h192c53.02 0 96-42.98 96-96L480 256h48C589.8 256 640 205.8 640 144S589.8 32 528 32zM448 288c0 35.29-28.71 64-64 64H192c-35.29 0-64-28.71-64-64V64h80v44L172.8 134.4C164.7 140.4 160 149.9 160 160L159.1 224c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32L288 160c0-10.07-4.742-19.56-12.8-25.6L240 108V64H448V288zM224 136L256 160v64H192V160L224 136zM528 224h-48L480 64h48C572.1 64 608 99.88 608 144S572.1 224 528 224z"],
    "diagram-lean-canvas": [640, 512, [], "e156", "M0 96C0 60.65 28.65 32 64 32H576C611.3 32 640 60.65 640 96V416C640 451.3 611.3 480 576 480H64C28.65 480 0 451.3 0 416V96zM512 320H608V96C608 78.33 593.7 64 576 64H512V320zM480 64H384V192H480V64zM352 64H288V320H352V64zM256 64H160V192H256V64zM128 64H64C46.33 64 32 78.33 32 96V320H128V64zM32 352V416C32 433.7 46.33 448 64 448H304V352H32zM336 448H576C593.7 448 608 433.7 608 416V352H336V448zM256 224H160V320H256V224zM384 224V320H480V224H384z"],
    "alt": [640, 512, [], "e08a", "M416 432c0 8.838 7.164 16 16 16h192c8.836 0 16-7.162 16-16c0-8.836-7.164-16-16-16h-192C423.2 416 416 423.2 416 432zM640 80C640 71.16 632.8 64 624 64h-129.7c-24.09 0-46.69 10.69-61.94 29.34l-249.6 305.1C173.7 409.6 160.1 416 145.7 416H16C7.156 416 0 423.2 0 432S7.156 448 16 448h129.7c24.09 0 46.69-10.69 61.94-29.34l249.6-305.1C466.3 102.4 479.9 96 494.3 96H624C632.8 96 640 88.84 640 80z"],
    "dial": [576, 512, ["dial-med-high"], "e15b", "M264 32C264 18.75 274.7 8 288 8C301.3 8 312 18.75 312 32C312 45.25 301.3 56 288 56C274.7 56 264 45.25 264 32zM401.1 401.1C338.7 463.6 237.3 463.6 174.9 401.1C112.4 338.7 112.4 237.3 174.9 174.9C237.3 112.4 338.7 112.4 401.1 174.9C463.6 237.3 463.6 338.7 401.1 401.1zM276.7 299.3C270.4 293.1 270.4 282.9 276.7 276.7L366.5 186.9C316.3 147.8 243.6 151.3 197.5 197.5C147.5 247.5 147.5 328.5 197.5 378.5C247.5 428.5 328.5 428.5 378.5 378.5C424.7 332.4 428.2 259.7 389.1 209.5L299.3 299.3C293.1 305.6 282.9 305.6 276.7 299.3L276.7 299.3zM568 288C568 301.3 557.3 312 544 312C530.7 312 520 301.3 520 288C520 274.7 530.7 264 544 264C557.3 264 568 274.7 568 288zM8 288C8 274.7 18.75 264 32 264C45.25 264 56 274.7 56 288C56 301.3 45.25 312 32 312C18.75 312 8 301.3 8 288zM120 96C120 109.3 109.3 120 96 120C82.75 120 72 109.3 72 96C72 82.75 82.75 72 96 72C109.3 72 120 82.75 120 96zM456 96C456 82.75 466.7 72 480 72C493.3 72 504 82.75 504 96C504 109.3 493.3 120 480 120C466.7 120 456 109.3 456 96zM120 480C120 493.3 109.3 504 96 504C82.75 504 72 493.3 72 480C72 466.7 82.75 456 96 456C109.3 456 120 466.7 120 480zM456 480C456 466.7 466.7 456 480 456C493.3 456 504 466.7 504 480C504 493.3 493.3 504 480 504C466.7 504 456 493.3 456 480z"],
    "hand-peace": [512, 512, [9996], "f25b", "M237.4 .3c-30.8-3-58.2 19.6-61.1 50.3L161.9 199 107.8 66.8c-11.7-28.6-44.4-42.3-73-30.6S-7.5 80.6 4.2 109.2L68.5 266.5C55.8 280.7 48 299.4 48 320v32c0 88.4 71.6 160 160 160h64c88.4 0 160-71.6 160-160V312.1l0-.1V248l0-.1V240c0-3.2-.9-6.1-2.5-8.6C422.4 208.6 401.2 192 376 192c-12.1 0-23.3 3.8-32.5 10.4C333.6 186.5 316 176 296 176c-6.9 0-13.6 1.3-19.7 3.6L287.7 61.4c3-30.8-19.6-58.2-50.3-61.1zM95.1 247L33.8 97.1c-5-12.3 .9-26.3 13.1-31.3s26.3 .9 31.3 13.1L144.1 240H128c-11.7 0-22.8 2.5-32.9 7zM216 240H190.1l18-186.3c1.3-13.2 13-22.9 26.2-21.6s22.9 13 21.6 26.2l-18 186.1c-6.7-2.9-14.1-4.4-21.9-4.4zm80-32c13.3 0 24 10.7 24 24l0 16 0 48c0 13.3-10.7 24-24 24s-24-10.7-24-24v0V232c0-13.3 10.7-24 24-24zm32.5 133.6C338.4 357.5 356 368 376 368c8.4 0 16.4-1.9 23.5-5.2C394.1 428.5 339 480 272 480H208c-70.7 0-128-57.3-128-128V320c0-26.5 21.5-48 48-48h88c13.2 0 24 10.7 24 24l0 0c0 13.3-10.7 24-24 24H160c-8.8 0-16 7.2-16 16s7.2 16 16 16h56c15.7 0 29.8-6.4 40-16.8c10.2 10.4 24.3 16.8 40 16.8c12.1 0 23.3-3.8 32.5-10.4zM400 312c0 13.2-10.8 24-24 24c-13.3 0-24-10.7-24-24l0-16 0-48c0-13.3 10.7-24 24-24c13.2 0 24 10.7 24 24l0 0v64l0 0z"],
    "circle-trash": [512, 512, ["trash-circle"], "e126", "M201.4 144L212.7 132.7C215.7 129.7 219.8 128 223.1 128H288C292.2 128 296.3 129.7 299.3 132.7L310.6 144H352C360.8 144 368 151.2 368 160C368 168.8 360.8 176 352 176H349.9L337.1 354.1C336.9 370.9 322.9 384 306.1 384H205.9C189.1 384 175.1 370.9 174 354.1L162.1 176H159.1C151.2 176 143.1 168.8 143.1 160C143.1 151.2 151.2 144 159.1 144H201.4zM317.8 176H194.2L205.9 352H306.1L317.8 176zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "rotate": [512, 512, [128260, "sync-alt"], "f2f1", "M447.1 272.2c-8.766-1.562-16.97 4.406-18.42 13.12C415.3 370.3 342.3 432 255.1 432c-49.96 0-95.99-21.56-128.5-56.8l59.88-59.88C191.9 310.8 193.3 303.8 190.8 297.9C188.3 291.9 182.5 288 176 288h-128C39.16 288 32 295.2 32 304v128c0 6.469 3.891 12.31 9.875 14.78C43.86 447.6 45.94 448 48 448c4.156 0 8.25-1.625 11.31-4.688l45.6-45.6C143.3 438.9 197.4 464 256 464c101.1 0 188.3-72.91 205.1-173.3C462.6 281.9 456.7 273.7 447.1 272.2zM64 393.4V320h73.38L64 393.4zM470.1 65.22C468.1 64.41 466.1 64 464 64c-4.156 0-8.25 1.625-11.31 4.688l-45.6 45.6C368.7 73.15 314.6 48 256 48c-102 0-188.3 72.91-205.1 173.3C49.42 230.1 55.3 238.3 64.02 239.8c8.766 1.562 16.97-4.406 18.42-13.12C96.69 141.7 169.7 80 256 80c49.96 0 96.02 21.56 128.6 56.8l-59.88 59.88c-4.578 4.562-5.953 11.47-3.469 17.44C323.7 220.1 329.5 224 336 224h128C472.8 224 480 216.8 480 208v-128C480 73.53 476.1 67.69 470.1 65.22zM448 192h-73.38L448 118.6V192z"],
    "circle-quarters": [512, 512, [], "e3f8", "M256-.002c-141.4 0-256 114.6-256 256C0 397.4 114.6 512 256 512c141.4 0 256-114.6 256-256C512 114.6 397.4-.002 256-.002zM256 32c56.1 0 107.4 20.62 146.7 54.7L256 233.4L109.3 86.7C148.6 52.62 199.9 32 256 32zM32 255.1c0-56.1 20.62-107.4 54.7-146.7L233.4 256l-146.7 146.7C52.62 363.4 32 312.1 32 255.1zM256 480c-56.1 0-107.4-20.62-146.7-54.7L256 278.6l146.7 146.7C363.4 459.4 312.1 480 256 480zM425.3 402.7L278.6 256l146.7-146.7c34.08 39.3 54.7 90.58 54.7 146.7C480 312.1 459.4 363.4 425.3 402.7z"],
    "spinner": [512, 512, [], "f110", "M208 48C208 21.49 229.5 0 256 0C282.5 0 304 21.49 304 48C304 74.51 282.5 96 256 96C229.5 96 208 74.51 208 48zM256 64C264.8 64 272 56.84 272 48C272 39.16 264.8 32 256 32C247.2 32 240 39.16 240 48C240 56.84 247.2 64 256 64zM208 464C208 437.5 229.5 416 256 416C282.5 416 304 437.5 304 464C304 490.5 282.5 512 256 512C229.5 512 208 490.5 208 464zM256 480C264.8 480 272 472.8 272 464C272 455.2 264.8 448 256 448C247.2 448 240 455.2 240 464C240 472.8 247.2 480 256 480zM96 256C96 282.5 74.51 304 48 304C21.49 304 0 282.5 0 256C0 229.5 21.49 208 48 208C74.51 208 96 229.5 96 256zM48 240C39.16 240 32 247.2 32 256C32 264.8 39.16 272 48 272C56.84 272 64 264.8 64 256C64 247.2 56.84 240 48 240zM416 256C416 229.5 437.5 208 464 208C490.5 208 512 229.5 512 256C512 282.5 490.5 304 464 304C437.5 304 416 282.5 416 256zM464 272C472.8 272 480 264.8 480 256C480 247.2 472.8 240 464 240C455.2 240 448 247.2 448 256C448 264.8 455.2 272 464 272zM142.9 369.1C161.6 387.9 161.6 418.3 142.9 437C124.1 455.8 93.73 455.8 74.98 437C56.23 418.3 56.23 387.9 74.98 369.1C93.73 350.4 124.1 350.4 142.9 369.1V369.1zM97.61 391.8C91.36 398 91.36 408.1 97.61 414.4C103.9 420.6 113.1 420.6 120.2 414.4C126.5 408.1 126.5 398 120.2 391.8C113.1 385.5 103.9 385.5 97.61 391.8zM74.98 74.98C93.73 56.23 124.1 56.23 142.9 74.98C161.6 93.73 161.6 124.1 142.9 142.9C124.1 161.6 93.73 161.6 74.98 142.9C56.24 124.1 56.24 93.73 74.98 74.98V74.98zM97.61 120.2C103.9 126.5 113.1 126.5 120.2 120.2C126.5 113.1 126.5 103.9 120.2 97.61C113.1 91.36 103.9 91.36 97.61 97.61C91.36 103.9 91.36 113.1 97.61 120.2zM437 437C418.3 455.8 387.9 455.8 369.1 437C350.4 418.3 350.4 387.9 369.1 369.1C387.9 350.4 418.3 350.4 437 369.1C455.8 387.9 455.8 418.3 437 437V437zM414.4 391.8C408.1 385.5 398 385.5 391.8 391.8C385.5 398 385.5 408.1 391.8 414.4C398 420.6 408.1 420.6 414.4 414.4C420.6 408.1 420.6 398 414.4 391.8z"],
    "tower-control": [448, 512, [], "e2a2", "M160 16C160 7.164 167.2 0 176 0H272C280.8 0 288 7.164 288 16C288 24.84 280.8 32 272 32H240V64H288C305.7 64 320 78.33 320 96V128H400.9C427.1 128 446.3 152.8 439.6 178.1L402.6 320.2C410.2 321.4 416 328 416 336C416 344.8 408.8 352 400 352H352V496C352 504.8 344.8 512 336 512C327.2 512 320 504.8 320 496V352H128V496C128 504.8 120.8 512 112 512C103.2 512 96 504.8 96 496V352H48C39.16 352 32 344.8 32 336C32 328 37.82 321.4 45.43 320.2L8.361 178.1C1.75 152.8 20.87 127.1 47.07 127.1H128V95.1C128 78.33 142.3 63.1 160 63.1H208V31.1H176C167.2 31.1 160 24.84 160 15.1L160 16zM128 160.2L127.1 160H47.07C41.83 160 38 164.1 39.32 170L78.45 320H128L128 160.2zM160 320H288V160.2L288 160H160V320zM320 160V320H369.6L408.7 170C410 164.1 406.2 159.1 400.9 159.1L320 160zM288 96H159.1V128H288V96z"],
    "arrow-up-triangle-square": [512, 512, ["sort-shapes-up"], "f88a", "M492.1 182.9l-83.13-137.1C403.4 36.58 393.7 31.99 384 31.99s-19.34 4.591-24.91 13.78l-83.25 137.1c-11 18.25 2.75 41.12 25 41.12h166.3C489.4 224 503.1 201.1 492.1 182.9zM307.8 192l76.29-125.6L460.2 192H307.8zM432 288l-96-.0107c-26.51 0-48 21.49-48 48v95.99c0 26.51 21.49 48 48 48l96 .0098c26.51 0 48-21.5 48-48.01v-95.99C480 309.5 458.5 288 432 288zM448 431.1c0 8.824-7.178 16-16 16h-96c-8.822 0-16-7.176-16-16v-95.99c0-8.824 7.178-16 16-16h96c8.822 0 16 7.176 16 16V431.1zM139.3 36.69c-6.25-6.25-16.38-6.25-22.62 0l-96 96c-6.25 6.25-6.25 16.38 0 22.62s16.38 6.25 22.62 0L112 86.63V464C112 472.8 119.2 480 128 480s16-7.156 16-16V86.63l68.69 68.69C215.8 158.4 219.9 160 224 160s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L139.3 36.69z"],
    "whale": [640, 512, [128011], "f72c", "M164.9 .8c5.7 1.8 9.9 6.7 10.9 12.6l14.1 84.7 84.7 14.1c5.9 1 10.8 5.2 12.6 10.9s.3 12-3.9 16.2L242.6 180c-18.3 18.3-44.2 26.6-69.7 22.3L111 192 70.8 250.4c-9.2 13.3-10.4 30.6-3.1 45c7.5 15.1 22.9 24.6 39.7 24.6h3.2c11.3 0 22.2-3.8 31-10.9L270.9 205.7C333.8 155.4 411.8 128 492.3 128C573.9 128 640 194.1 640 275.7V384c0 53-43 96-96 96H162.4C72.7 480 0 407.3 0 317.6c0-39.5 15.7-77.3 43.6-105.2l46.5-46.5 3.4-3.4-7.9-47.4C81.4 89.6 89.7 63.7 108 45.4L148.7 4.7c4.2-4.2 10.5-5.8 16.2-3.9zM149.3 49.3L130.6 68c-11 11-16 26.5-13.4 41.8l8.7 52.2 52.2 8.7c15.3 2.5 30.9-2.4 41.8-13.4l18.7-18.7-65.3-10.9c-6.7-1.1-12-6.4-13.2-13.2L149.3 49.3zM368 296a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zm-334.1 .5c-1.3 6.9-1.9 14-1.9 21.2C32 389.6 90.4 448 162.4 448H544c35.3 0 64-28.7 64-64V275.7C608 211.8 556.2 160 492.3 160c-73.2 0-144.2 24.9-201.4 70.7L161.6 334.1c-14.5 11.6-32.4 17.9-50.9 17.9h-3.2c-28.9 0-55.4-16.4-68.4-42.2c-2.2-4.3-3.9-8.8-5.2-13.3z"],
    "robot": [640, 512, [129302], "f544", "M320 0c8.8 0 16 7.2 16 16V96H448c53 0 96 43 96 96V416c0 53-43 96-96 96H192c-53 0-96-43-96-96V192c0-53 43-96 96-96H304V16c0-8.8 7.2-16 16-16zM192 128c-35.3 0-64 28.7-64 64V416c0 35.3 28.7 64 64 64H448c35.3 0 64-28.7 64-64V192c0-35.3-28.7-64-64-64H320 192zm16 256h32c8.8 0 16 7.2 16 16s-7.2 16-16 16H208c-8.8 0-16-7.2-16-16s7.2-16 16-16zm96 0h32c8.8 0 16 7.2 16 16s-7.2 16-16 16H304c-8.8 0-16-7.2-16-16s7.2-16 16-16zm96 0h32c8.8 0 16 7.2 16 16s-7.2 16-16 16H400c-8.8 0-16-7.2-16-16s7.2-16 16-16zM224 224a32 32 0 1 0 0 64 32 32 0 1 0 0-64zm64 32a64 64 0 1 1 -128 0 64 64 0 1 1 128 0zm96 0a32 32 0 1 0 64 0 32 32 0 1 0 -64 0zm32 64a64 64 0 1 1 0-128 64 64 0 1 1 0 128zM48 224H64v32H48c-8.8 0-16 7.2-16 16v96c0 8.8 7.2 16 16 16H64v32H48c-26.5 0-48-21.5-48-48V272c0-26.5 21.5-48 48-48zM592 384c8.8 0 16-7.2 16-16V272c0-8.8-7.2-16-16-16H576V224h16c26.5 0 48 21.5 48 48v96c0 26.5-21.5 48-48 48H576V384h16z"],
    "peace": [512, 512, [9774], "f67c", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM480 256c0 47.13-14.71 90.84-39.67 126.1L272 248.3V32.81C388 41.07 480 137.9 480 256zM240 32.81v215.5l-168.3 134.7C46.71 346.8 32 303.1 32 256C32 137.9 123.1 41.07 240 32.81zM91.81 407.9L240 289.3v189.9C181.6 475 129.3 448.4 91.81 407.9zM272 479.2v-189.9l148.2 118.6C382.7 448.4 330.4 475 272 479.2z"],
    "party-horn": [512, 512, [], "e31b", "M40 32a24 24 0 1 1 48 0A24 24 0 1 1 40 32zM456 160a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zm24 264a24 24 0 1 1 0 48 24 24 0 1 1 0-48zM172.7 147.3c-6.2-6.2-6.2-16.4 0-22.6l8.3-8.3c18-18 29.3-41.6 32.1-66.8l3-27.4c1-8.8 8.9-15.1 17.7-14.1s15.1 8.9 14.1 17.7l-3 27.4c-3.6 32.5-18.2 62.8-41.3 85.9l-8.3 8.3c-6.2 6.2-16.4 6.2-22.6 0zm192 169.4l8.3-8.3c23.1-23.1 53.4-37.7 85.9-41.3l27.4-3c8.8-1 16.7 5.4 17.7 14.1s-5.4 16.7-14.1 17.7l-27.4 3c-25.3 2.8-48.8 14.1-66.8 32.1l-8.2 8.3c-6.2 6.2-16.4 6.2-22.6 0s-6.2-16.4 0-22.6zm135.5-303c5.7 6.7 4.9 16.8-1.9 22.5l-10 8.5C475 55.9 458.1 61.9 440.7 61.4c-21-.6-38.6 15.6-39.8 36.5l-1.8 30c-2.2 38.2-34.4 67.7-72.6 66.6c-9.5-.3-18.8 3-26.1 9.2l-10 8.5c-6.7 5.7-16.8 4.9-22.6-1.9s-4.9-16.8 1.9-22.5l10-8.5c13.3-11.2 30.3-17.2 47.7-16.7c21 .6 38.6-15.6 39.8-36.5l1.8-30c2.2-38.2 34.4-67.7 72.6-66.6c9.5 .3 18.8-3 26.1-9.2l10-8.5c6.7-5.7 16.8-4.9 22.6 1.9zM32.1 479.6c0 0 .1 .1 .1 .1s.1 .1 .1 .1l76.2-28.6L60.7 403.4 32.1 479.6zm169.6-63.2L95.6 310.3 73 370.7c.8 .6 1.6 1.2 2.3 1.9l64 64c.7 .7 1.4 1.5 2 2.4l60.5-22.7zM234.7 404l53.3-20c0-.1 0-.1 0-.2s0-.1 0-.2L128.3 224c-.1 0-.1 0-.2 0s-.1 0-.2 .1l-20 53.3L234.7 404zM98.1 212.6c8-21.4 36.4-27.6 52.6-11.4L310.9 361.3c16.2 16.2 10 44.6-11.4 52.6L43.3 510C18 519.4-7.4 494 2 468.8L98.1 212.6z"],
    "gears": [640, 512, ["cogs"], "f085", "M103.1 176C103.1 145.1 129.1 120 159.1 120C190.9 120 215.1 145.1 215.1 176C215.1 206.9 190.9 232 159.1 232C129.1 232 103.1 206.9 103.1 176zM159.1 152C146.7 152 135.1 162.7 135.1 176C135.1 189.3 146.7 200 159.1 200C173.3 200 183.1 189.3 183.1 176C183.1 162.7 173.3 152 159.1 152zM213.9 51.16C223.4 55.3 232.4 60.5 240.6 66.61L267.7 58.52C273.2 56.85 279.3 58.3 283.3 62.62C299.5 80.44 311.9 101.8 319.3 125.4C321.1 130.9 319.3 136.9 315.1 140.9L294.1 160C295.7 165.5 295.1 171.1 295.1 176.8C295.1 181.1 295.7 187.1 295.2 192.1L315.1 211.1C319.3 215.1 321.1 221.1 319.3 226.6C311.9 250.2 299.5 271.6 283.3 289.4C279.3 293.7 273.2 295.2 267.7 293.5L242.1 285.8C233.3 292.5 223.7 298.1 213.5 302.6L207.3 328.6C205.1 334.3 201.7 338.8 196 340.1C184.4 342.6 172.4 344 159.1 344C147.6 344 135.6 342.6 123.1 340.1C118.3 338.8 114 334.3 112.7 328.6L106.5 302.6C96.26 298.1 86.67 292.5 77.91 285.8L52.34 293.5C46.75 295.2 40.65 293.7 36.73 289.4C20.5 271.6 8.055 250.2 .6513 226.6C-1.078 221.1 .6929 215.1 4.879 211.1L24.85 192.1C24.29 187.1 24 181.1 24 176.8C24 171.1 24.34 165.5 25.01 160L4.879 140.9C.6936 136.9-1.077 130.9 .652 125.4C8.056 101.8 20.51 80.44 36.73 62.62C40.65 58.3 46.75 56.85 52.34 58.52L79.38 66.61C87.62 60.5 96.57 55.3 106.1 51.17L112.7 23.36C114 17.71 118.3 13.17 123.1 11.91C135.6 9.35 147.6 8 159.1 8C172.4 8 184.4 9.35 196 11.91C201.7 13.16 205.1 17.71 207.3 23.36L213.9 51.16zM58.71 147.9L56.78 163.9C56.26 168.1 55.1 172.4 55.1 176.8C55.1 180.8 56.22 184.7 56.65 188.6L58.4 204.4L34.72 226.9C39.47 238.8 45.84 249.8 53.55 259.7L84.35 250.5L97.31 260.4C104 265.5 111.4 269.8 119.2 273.2L133.9 279.5L141.3 310.7C147.4 311.6 153.6 312 159.1 312C166.3 312 172.6 311.6 178.7 310.7L186.1 279.5L200.8 273.2C208.6 269.8 215.1 265.5 222.7 260.4L235.7 250.5L266.4 259.7C274.2 249.8 280.5 238.8 285.3 226.9L261.6 204.4L263.3 188.6C263.8 184.7 263.1 180.8 263.1 176.8C263.1 172.4 263.7 168.1 263.2 163.9L261.3 147.9L285.3 125.1C280.5 113.2 274.2 102.2 266.4 92.29L234.4 101.9L221.6 92.32C215.2 87.64 208.4 83.67 201.1 80.51L186.5 74.13L178.7 41.29C172.6 40.44 166.3 40 159.1 40C153.6 40 147.4 40.44 141.3 41.29L133.5 74.13L118.8 80.51C111.6 83.67 104.7 87.64 98.44 92.32L85.56 101.9L53.55 92.29C45.84 102.2 39.47 113.2 34.72 125.1L58.71 147.9zM464 296C494.9 296 520 321.1 520 352C520 382.9 494.9 408 464 408C433.1 408 408 382.9 408 352C408 321.1 433.1 296 464 296V296zM488 352C488 338.7 477.3 328 464 328C450.7 328 440 338.7 440 352C440 365.3 450.7 376 464 376C477.3 376 488 365.3 488 352zM588.8 405.9C584.7 415.4 579.5 424.4 573.4 432.6L581.5 459.7C583.2 465.2 581.7 471.3 577.4 475.3C559.6 491.5 538.2 503.9 514.6 511.3C509.1 513.1 503.1 511.3 499.1 507.1L479.1 486.1C474.5 487.7 468.9 488 463.2 488C458 488 452.9 487.7 447.9 487.2L428.9 507.1C424.9 511.3 418.9 513.1 413.4 511.3C389.8 503.9 368.4 491.5 350.6 475.3C346.3 471.4 344.9 465.2 346.5 459.7L354.2 434.1C347.5 425.3 341.9 415.7 337.4 405.5L311.4 399.3C305.7 397.1 301.2 393.7 299.9 388C297.4 376.4 296 364.4 296 352C296 339.6 297.4 327.6 299.9 315.1C301.2 310.3 305.7 306 311.4 304.7L337.4 298.5C341.9 288.3 347.5 278.7 354.2 269.9L346.5 244.3C344.9 238.8 346.3 232.7 350.6 228.7C368.4 212.5 389.8 200.1 413.4 192.7C418.9 190.9 424.9 192.7 428.9 196.9L447.9 216.9C452.9 216.3 458 216 463.2 216C468.9 216 474.5 216.3 479.1 217L499.1 196.9C503.1 192.7 509.1 190.9 514.6 192.7C538.2 200.1 559.6 212.5 577.4 228.7C581.7 232.7 583.2 238.8 581.5 244.3L573.4 271.4C579.5 279.6 584.7 288.6 588.8 298.1L616.6 304.7C622.3 306 626.8 310.3 628.1 315.1C630.7 327.6 632 339.6 632 352C632 364.4 630.7 376.4 628.1 388C626.8 393.7 622.3 397.1 616.6 399.3L588.8 405.9zM492.1 250.7L476.1 248.8C471.9 248.3 467.6 248 463.2 248C459.2 248 455.3 248.2 451.4 248.7L435.6 250.4L413.1 226.7C401.2 231.5 390.2 237.8 380.3 245.6L389.5 276.4L379.6 289.3C374.5 296 370.2 303.4 366.8 311.2L360.5 325.9L329.3 333.3C328.4 339.4 328 345.7 328 352C328 358.3 328.4 364.6 329.3 370.7L360.5 378.1L366.8 392.8C370.2 400.6 374.5 407.1 379.6 414.7L389.5 427.7L380.3 458.4C390.2 466.2 401.2 472.5 413.1 477.3L435.6 453.6L451.4 455.4C455.3 455.8 459.2 456 463.2 456C467.6 456 471.9 455.7 476.1 455.2L492.1 453.3L514.9 477.3C526.8 472.5 537.8 466.2 547.7 458.4L538.1 426.4L547.7 413.6C552.4 407.3 556.3 400.4 559.5 393.1L565.9 378.5L598.7 370.7C599.6 364.6 600 358.3 600 352C600 345.7 599.6 339.4 598.7 333.3L565.9 325.5L559.5 310.9C556.3 303.6 552.4 296.8 547.7 290.4L538.1 277.6L547.7 245.6C537.8 237.8 526.8 231.5 514.9 226.7L492.1 250.7z"],
    "sun-bright": [512, 512, ["sun-alt"], "e28f", "M256 0c8.8 0 16 7.2 16 16V96c0 8.8-7.2 16-16 16s-16-7.2-16-16V16c0-8.8 7.2-16 16-16zM0 256c0-8.8 7.2-16 16-16H96c8.8 0 16 7.2 16 16s-7.2 16-16 16H16c-8.8 0-16-7.2-16-16zm400 0c0-8.8 7.2-16 16-16h80c8.8 0 16 7.2 16 16s-7.2 16-16 16H416c-8.8 0-16-7.2-16-16zM256 400c8.8 0 16 7.2 16 16v80c0 8.8-7.2 16-16 16s-16-7.2-16-16V416c0-8.8 7.2-16 16-16zM75 75c6.2-6.2 16.4-6.2 22.6 0l56.6 56.6c6.2 6.2 6.2 16.4 0 22.6s-16.4 6.2-22.6 0L75 97.6c-6.2-6.2-6.2-16.4 0-22.6zm0 362c-6.2-6.2-6.2-16.4 0-22.6l56.6-56.6c6.2-6.2 16.4-6.2 22.6 0s6.2 16.4 0 22.6L97.6 437c-6.2 6.2-16.4 6.2-22.6 0zM357.8 154.2c-6.2-6.2-6.2-16.4 0-22.6L414.4 75c6.2-6.2 16.4-6.2 22.6 0s6.2 16.4 0 22.6l-56.6 56.6c-6.2 6.2-16.4 6.2-22.6 0zm0 203.6c6.2-6.2 16.4-6.2 22.6 0L437 414.4c6.2 6.2 6.2 16.4 0 22.6s-16.4 6.2-22.6 0l-56.6-56.6c-6.2-6.2-6.2-16.4 0-22.6zM336 256a80 80 0 1 0 -160 0 80 80 0 1 0 160 0zm-192 0a112 112 0 1 1 224 0 112 112 0 1 1 -224 0z"],
    "warehouse": [640, 512, [], "f494", "M326.2 35.98C322.2 34.3 317.8 34.3 313.8 35.98L51.58 146.4C39.72 151.4 32 162.1 32 175.9V496C32 504.8 24.84 512 16 512C7.164 512 0 504.8 0 496V175.9C0 150.1 15.43 126.9 39.16 116.9L301.4 6.484C313.3 1.469 326.7 1.469 338.6 6.484L600.8 116.9C624.6 126.9 640 150.1 640 175.9V496C640 504.8 632.8 512 624 512C615.2 512 608 504.8 608 496V175.9C608 162.1 600.3 151.4 588.4 146.4L326.2 35.98zM96 224C96 206.3 110.3 192 128 192H512C529.7 192 544 206.3 544 224V496C544 504.8 536.8 512 528 512C527.9 512 527.8 512 527.8 512H112.2C112.2 512 112.1 512 112 512C103.2 512 96 504.8 96 496L96 224zM128 480H512V416H128V480zM128 319.1V384H512V319.1H128zM128 287.1H512V224H128V287.1z"],
    "lock-keyhole-open": [576, 512, ["lock-open-alt"], "f3c2", "M184 368C175.2 368 168 360.8 168 352C168 343.2 175.2 336 184 336H264C272.8 336 280 343.2 280 352C280 360.8 272.8 368 264 368H184zM448 32C394.1 32 352 74.98 352 128V192H368C412.2 192 448 227.8 448 272V432C448 476.2 412.2 512 368 512H80C35.82 512 0 476.2 0 432V272C0 227.8 35.82 192 80 192H320V128C320 57.31 377.3 0 448 0C518.7 0 576 57.31 576 128V208C576 216.8 568.8 224 560 224C551.2 224 544 216.8 544 208V128C544 74.98 501 32 448 32zM32 272V432C32 458.5 53.49 480 80 480H368C394.5 480 416 458.5 416 432V272C416 245.5 394.5 224 368 224H80C53.49 224 32 245.5 32 272z"],
    "square-fragile": [448, 512, ["box-fragile", "square-wine-glass-crack"], "f49b", "M305.1 96C322.2 96 336 109.8 336 126.9V208C336 264.4 294.3 311.1 240 318.9V384H272C280.8 384 288 391.2 288 400C288 408.8 280.8 416 272 416H176C167.2 416 160 408.8 160 400C160 391.2 167.2 384 176 384H208V318.9C153.7 311.1 112 264.4 112 208V126.9C112 109.8 125.8 96 142.9 96H305.1zM144 128V208C144 252.2 179.8 288 224 288C268.2 288 304 252.2 304 208V128H230.6L251.3 148.7C254.7 152.1 256.4 156.8 255.9 161.6C255.4 166.3 252.9 170.7 248.9 173.3L218.7 193.4L250.2 219.7C257 225.4 257.9 235.5 252.3 242.2C246.6 249 236.5 249.9 229.8 244.3L181.8 204.3C177.9 201.1 175.8 196.2 176 191.1C176.3 186.1 178.9 181.5 183.1 178.7L214.9 157.5L185.4 128H144zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM32 96V416C32 433.7 46.33 448 64 448H384C401.7 448 416 433.7 416 416V96C416 78.33 401.7 64 384 64H64C46.33 64 32 78.33 32 96z"],
    "arrow-up-right-dots": [576, 512, [], "e4b7", "M304 0C312.8 0 320 7.164 320 16V176C320 184.8 312.8 192 304 192C295.2 192 288 184.8 288 176V54.63L27.31 315.3C21.07 321.6 10.94 321.6 4.686 315.3C-1.562 309.1-1.562 298.9 4.686 292.7L265.4 32H144C135.2 32 128 24.84 128 16C128 7.164 135.2 0 144 0H304zM480 80C480 53.49 501.5 32 528 32C554.5 32 576 53.49 576 80C576 106.5 554.5 128 528 128C501.5 128 480 106.5 480 80zM528 96C536.8 96 544 88.84 544 80C544 71.16 536.8 64 528 64C519.2 64 512 71.16 512 80C512 88.84 519.2 96 528 96zM352 208C352 181.5 373.5 160 400 160C426.5 160 448 181.5 448 208C448 234.5 426.5 256 400 256C373.5 256 352 234.5 352 208zM400 224C408.8 224 416 216.8 416 208C416 199.2 408.8 192 400 192C391.2 192 384 199.2 384 208C384 216.8 391.2 224 400 224zM448 336C448 362.5 426.5 384 400 384C373.5 384 352 362.5 352 336C352 309.5 373.5 288 400 288C426.5 288 448 309.5 448 336zM400 320C391.2 320 384 327.2 384 336C384 344.8 391.2 352 400 352C408.8 352 416 344.8 416 336C416 327.2 408.8 320 400 320zM352 464C352 437.5 373.5 416 400 416C426.5 416 448 437.5 448 464C448 490.5 426.5 512 400 512C373.5 512 352 490.5 352 464zM400 480C408.8 480 416 472.8 416 464C416 455.2 408.8 448 400 448C391.2 448 384 455.2 384 464C384 472.8 391.2 480 400 480zM480 464C480 437.5 501.5 416 528 416C554.5 416 576 437.5 576 464C576 490.5 554.5 512 528 512C501.5 512 480 490.5 480 464zM528 480C536.8 480 544 472.8 544 464C544 455.2 536.8 448 528 448C519.2 448 512 455.2 512 464C512 472.8 519.2 480 528 480zM320 336C320 362.5 298.5 384 272 384C245.5 384 224 362.5 224 336C224 309.5 245.5 288 272 288C298.5 288 320 309.5 320 336zM272 320C263.2 320 256 327.2 256 336C256 344.8 263.2 352 272 352C280.8 352 288 344.8 288 336C288 327.2 280.8 320 272 320zM224 464C224 437.5 245.5 416 272 416C298.5 416 320 437.5 320 464C320 490.5 298.5 512 272 512C245.5 512 224 490.5 224 464zM272 480C280.8 480 288 472.8 288 464C288 455.2 280.8 448 272 448C263.2 448 256 455.2 256 464C256 472.8 263.2 480 272 480zM192 464C192 490.5 170.5 512 144 512C117.5 512 96 490.5 96 464C96 437.5 117.5 416 144 416C170.5 416 192 437.5 192 464zM144 448C135.2 448 128 455.2 128 464C128 472.8 135.2 480 144 480C152.8 480 160 472.8 160 464C160 455.2 152.8 448 144 448zM480 336C480 309.5 501.5 288 528 288C554.5 288 576 309.5 576 336C576 362.5 554.5 384 528 384C501.5 384 480 362.5 480 336zM528 352C536.8 352 544 344.8 544 336C544 327.2 536.8 320 528 320C519.2 320 512 327.2 512 336C512 344.8 519.2 352 528 352zM576 208C576 234.5 554.5 256 528 256C501.5 256 480 234.5 480 208C480 181.5 501.5 160 528 160C554.5 160 576 181.5 576 208zM528 192C519.2 192 512 199.2 512 208C512 216.8 519.2 224 528 224C536.8 224 544 216.8 544 208C544 199.2 536.8 192 528 192z"],
    "square-n": [448, 512, [], "e277", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM320 128c-8.844 0-16 7.156-16 16v180.8L140.1 133.6C135.8 128.5 128.7 126.6 122.5 129C116.2 131.3 112 137.3 112 144v224C112 376.8 119.2 384 128 384s16-7.156 16-16V187.3l163.9 191.2C310.1 382 315.4 384 320 384c1.859 0 3.734-.3281 5.547-1C331.8 380.7 336 374.7 336 368v-224C336 135.2 328.8 128 320 128z"],
    "splotch": [512, 512, [], "f5bc", "M189.1 416.1L86.4 425.5C65.8 427.3 48 411.1 48 390.4c0-7.6 2.5-15 7-21.1l18.8-25c14.5-19.4 22.1-43.1 21.6-67.3c-.5-20.2-6.6-39.8-17.6-56.6L37.3 158.5c-3.4-5.2-5.3-11.4-5.3-17.6c0-20.1 18.2-35.2 37.9-31.6l42.8 7.8c47 8.5 94.9-8.8 125.4-45.5l22.3-26.8c6.7-8 16.6-12.7 27.1-12.7c15.2 0 28.7 9.7 33.5 24.1l15 45.1c14.2 42.6 46.9 76.5 88.9 92.3l32.3 12.1c13.7 5.1 22.7 18.2 22.7 32.8c0 11-5.2 21.4-14 28L404 313c-33.4 25-51 65.8-46.4 107.3l2.5 22.7c2.2 19.8-13.3 37.1-33.2 37.1c-7.6 0-14.9-2.6-20.9-7.3L269 443c-21.9-17.5-49-27-77-27c-1 0-1.9 0-2.9 .1zM51 237.8c7.8 11.9 12.1 25.7 12.4 39.8c.4 17-4.9 33.7-15.2 47.4l-18.8 25C20.7 361.7 16 375.9 16 390.4c0 39.5 33.9 70.5 73.3 66.9L192 448c20.7 0 40.8 7 57 20l37.1 29.7c11.6 9.3 26 14.3 40.9 14.3c39 0 69.3-33.9 65-72.6l-2.5-22.7c-3.4-30.2 9.5-59.9 33.8-78.1l62-46.5c16.9-12.7 26.8-32.5 26.8-53.6c0-28-17.3-53-43.5-62.8l-32.3-12.1c-33-12.4-58.7-39-69.8-72.4L351.3 46c-9.2-27.5-34.9-46-63.8-46c-20 0-38.9 8.9-51.7 24.2L213.5 51C190.3 78.8 154 92 118.4 85.5L75.6 77.7C36.2 70.6 0 100.8 0 140.9c0 12.5 3.6 24.7 10.5 35.1L51 237.8z"],
    "face-grin-hearts": [512, 512, [128525, "grin-hearts"], "f584", "M256 416.1C192.2 416.1 137.3 378 113.2 323.5C108.1 311.8 120 301.1 132.3 304.7C169.6 315.9 211.6 322.1 256 322.1C300.5 322.1 342.5 315.9 379.8 304.7C392.1 301.1 404 311.8 398.9 323.5C374.8 378 319.9 416.1 256 416.1V416.1zM166.1 345.8C188.7 369.4 220.6 384.1 256 384.1C291.5 384.1 323.4 369.4 345.1 345.8C317.4 351.3 287.2 354.1 256 354.1C224.9 354.1 194.7 351.3 166.1 345.8zM142.1 148.6C150 122.3 177.1 106.6 203.4 113.7C229.7 120.7 245.4 147.8 238.3 174.1L220.9 239.2C216.3 256.2 198.8 266.4 181.7 261.8L116.6 244.4C90.26 237.3 74.64 210.2 81.69 183.9C88.74 157.6 115.8 141.1 142.1 149L142.8 149.2L142.1 148.6zM195.1 144.6C185.9 142.1 176.4 147.6 173.9 156.9L165.4 188.4L133.9 179.9C124.6 177.4 115.1 182.9 112.6 192.2C110.1 201.4 115.6 210.1 124.9 213.4L189.1 230.9L207.4 165.9C209.9 156.6 204.4 147.1 195.1 144.6L195.1 144.6zM369.2 149.2L369.9 149C396.2 141.1 423.3 157.6 430.3 183.9C437.4 210.2 421.7 237.3 395.4 244.4L330.3 261.8C313.2 266.4 295.7 256.2 291.1 239.2L273.7 174.1C266.6 147.8 282.3 120.7 308.6 113.7C334.9 106.6 361.1 122.3 369 148.6L369.2 149.2zM304.6 165.9L322 230.9L387.1 213.4C396.4 210.1 401.9 201.4 399.4 192.2C396.9 182.9 387.4 177.4 378.1 179.9L346.6 188.4L338.1 156.9C335.6 147.6 326.1 142.1 316.9 144.6C307.6 147.1 302.1 156.6 304.6 165.9L304.6 165.9zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "meter": [512, 512, [], "e1e8", "M176 208C176 216.8 168.8 224 160 224C151.2 224 144 216.8 144 208V144C144 135.2 151.2 128 160 128C168.8 128 176 135.2 176 144V208zM272 208C272 216.8 264.8 224 256 224C247.2 224 240 216.8 240 208V144C240 135.2 247.2 128 256 128C264.8 128 272 135.2 272 144V208zM368 208C368 216.8 360.8 224 352 224C343.2 224 336 216.8 336 208V144C336 135.2 343.2 128 352 128C360.8 128 368 135.2 368 144V208zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "mandolin": [512, 512, [], "f6f9", "M507.3 50.66l-46-46c-5.267-5.268-13.44-6.198-19.76-2.252l-69.45 43.4c-3.482 2.174-5.993 5.604-7.018 9.579l-23.9 92.74l-43.81 43.83h-31.25c-177.3 0-220.3 49.28-235.3 64.28c-46.87 46.88-39.49 150.4 17.5 207.5C80.25 495.6 126.8 512 169.7 512c33.74 0 65.38-10.15 86-30.77c15.5-15.63 67.96-63.24 64.21-257.3V214.6l43.83-43.84l92.66-23.89c3.958-1.022 7.378-3.52 9.553-6.983l43.51-69.35C513.5 64.2 512.6 55.94 507.3 50.66zM287.7 258.2c-1.1 147.9-39.87 185.9-52.99 198.8l-1.625 1.625c-13.62 13.63-36.74 21.38-63.36 21.38c-36.99 0-74.86-14.88-98.86-38.88C23.38 393.5 21.51 310.7 53.38 278.8l1.625-1.625C67.62 264.5 105.7 226.2 253.8 224.2l11.34-.084l-4.521 4.522c-6.249 6.251-6.249 16.38 0 22.63c3.124 3.125 7.217 4.688 11.31 4.688s8.186-1.563 11.31-4.688l4.507-4.508L287.7 258.2zM442.3 117.5l-62.44 16.1c-.2461-.2813-.3359-.6407-.6034-.9083c-.2715-.2715-.6347-.3633-.9198-.6114l16.09-62.46l53.24-33.25l27.99 28L442.3 117.5zM191.1 255.1c-35.29 0-63.99 28.71-63.99 64.01s28.7 64.01 63.99 64.01s63.99-28.71 63.99-64.01S227.3 255.1 191.1 255.1zM191.1 351.1c-17.64 0-31.99-14.36-31.99-32S174.3 287.1 191.1 287.1s31.99 14.36 31.99 32S209.6 351.1 191.1 351.1z"],
    "dice-four": [448, 512, [9859], "f524", "M384 32H64C28.62 32 0 60.62 0 96v320c0 35.38 28.62 64 64 64h320c35.38 0 64-28.62 64-64V96C448 60.62 419.4 32 384 32zM416 416c0 17.62-14.38 32-32 32H64c-17.62 0-32-14.38-32-32V96c0-17.62 14.38-32 32-32h320c17.62 0 32 14.38 32 32V416zM128 136C114.8 136 104 146.8 104 160S114.8 184 128 184S152 173.2 152 160S141.2 136 128 136zM128 328c-13.25 0-24 10.75-24 24S114.8 376 128 376S152 365.2 152 352S141.2 328 128 328zM320 136c-13.25 0-24 10.75-24 24S306.8 184 320 184S344 173.2 344 160S333.2 136 320 136zM320 328c-13.25 0-24 10.75-24 24s10.75 24 24 24s24-10.75 24-24S333.2 328 320 328z"],
    "sim-card": [384, 512, [], "f7c4", "M365.3 109.3l-90.51-90.51C262.7 6.742 246.5 0 229.5 0H64C28.8 0 0 28.8 0 64v384c0 35.2 28.8 64 64 64h256c35.2 0 64-28.8 64-64V154.5C384 137.5 377.3 121.3 365.3 109.3zM352 448c0 17.6-14.4 32-32 32H64c-17.6 0-32-14.4-32-32V64c0-17.6 14.4-32 32-32h165.5c8.486 0 16.62 3.371 22.63 9.373l90.5 90.5C348.6 137.9 352 146 352 154.5V448zM272 192h-160C85.5 192 64 213.5 64 240v160C64 426.5 85.5 448 112 448h160c26.5 0 48-21.5 48-48v-160C320 213.5 298.5 192 272 192zM168 224h48v40h-48V224zM96 240C96 231.3 103.3 224 112 224h24v40H96V240zM136 416H112C103.3 416 96 408.8 96 400v-24h40V416zM216 416h-48v-40h48V416zM288 400c0 8.75-7.25 16-16 16h-24v-40H288V400zM288 344H96v-48h192V344zM288 264h-40V224h24C280.8 224 288 231.3 288 240V264z"],
    "transgender": [512, 512, [9895, "transgender-alt"], "f225", "M128 32c8.8 0 16-7.2 16-16s-7.2-16-16-16H16C7.2 0 0 7.2 0 16V128c0 8.8 7.2 16 16 16s16-7.2 16-16V54.6L73.4 96l-4.7 4.7c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0l4.7-4.7 13.2 13.2C90.8 157.9 80 189.7 80 224c0 83 63.1 151.2 144 159.2V416H192c-8.8 0-16 7.2-16 16s7.2 16 16 16h32v48c0 8.8 7.2 16 16 16s16-7.2 16-16V448h32c8.8 0 16-7.2 16-16s-7.2-16-16-16H256V383.2c80.9-8 144-76.2 144-159.2c0-34.3-10.8-66.1-29.2-92.2L448 54.6V128c0 8.8 7.2 16 16 16s16-7.2 16-16V16c0-8.8-7.2-16-16-16H352c-8.8 0-16 7.2-16 16s7.2 16 16 16h73.4l-75.6 75.6C321.1 80.6 282.5 64 240 64s-81.1 16.6-109.8 43.6L118.6 96l4.7-4.7c6.2-6.2 6.2-16.4 0-22.6s-16.4-6.2-22.6 0L96 73.4 54.6 32H128zM240 96a128 128 0 1 1 0 256 128 128 0 1 1 0-256z"],
    "mercury": [384, 512, [9791], "f223", "M73.2 4.8C67-1.5 56.8-1.6 50.5 4.6s-6.4 16.3-.2 22.6C65.2 42.4 82.9 55 102.6 64C42 91.8 0 153 0 224c0 91.8 70.3 167.2 160 175.3V432H112c-8.8 0-16 7.2-16 16s7.2 16 16 16h48v32c0 8.8 7.2 16 16 16s16-7.2 16-16V464h48c8.8 0 16-7.2 16-16s-7.2-16-16-16H192V399.3c89.7-8.1 160-83.5 160-175.3c0-71-42-132.2-102.6-160c19.6-9 37.3-21.6 52.3-36.8c6.2-6.3 6.1-16.4-.2-22.6s-16.4-6.1-22.6 .2C252.7 31.5 216.3 48 176 48S99.3 31.5 73.2 4.8zM176 80a144 144 0 1 1 0 288 144 144 0 1 1 0-288z"],
    "up-from-bracket": [448, 512, [], "e590", "M432 320C440.8 320 448 327.2 448 336V432C448 476.1 412.1 512 368 512H80C35.87 512 0 476.1 0 432V336C0 327.2 7.156 320 16 320C24.84 320 32 327.2 32 336V432C32 458.5 53.53 480 80 480H368C394.5 480 416 458.5 416 432V336C416 327.2 423.2 320 432 320zM224 0C232.2 0 240.4 3.125 246.6 9.375L374.6 137.4C383.8 146.5 386.5 160.3 381.6 172.2C376.6 184.2 364.9 192 352 192L288 191.9L288 336C288 362.5 266.5 384 240 384H208C181.5 384 160 362.5 160 336L159.1 191.9L96 192C83.06 192 71.38 184.2 66.44 172.2C61.47 160.3 64.22 146.5 73.38 137.4L201.4 9.375C207.6 3.125 215.8 0 224 0V0zM224 32L96 160L192 160V336C192 344.8 199.2 352 208 352H240C248.8 352 256 344.8 256 336V160H352L224 32z"],
    "knife-kitchen": [576, 512, [128298], "f6f5", "M366.3 322.1c-6.125 6.376-5.906 16.5 .4687 22.63c1.031 1.016 1.562 2.219 1.562 3.672c0 1.375-.5312 2.578-1.594 3.594l-53.78 51.7c-51.19 49.21-118.1 76.31-190.8 76.31c-29.19 0-58.18-4.532-86.06-13.46c-2.125-.6876-3.531-2.125-3.969-4.126c-.375-1.625 .125-3.204 1.531-4.532l231.4-222.4C271.5 229.4 271.6 219.2 265.5 212.9C259.4 206.5 249.3 206.3 242.9 212.4l-231.3 222.3c-9.562 9.111-13.53 22.14-10.62 34.77c2.906 12.94 12.31 23.19 25.31 27.46C57.4 506.1 89.68 512 122.2 512c80.15 0 155.8-30.27 212.1-85.25l53.78-51.69c7.343-7.079 11.41-16.55 11.41-26.57c.0625-10.2-3.1-19.74-11.44-26.86C382.5 315.5 372.4 315.7 366.3 322.1zM560.6 42.96L530.7 14.24c-19.78-18.96-51.1-19.02-71.9 0L294.1 171.6c-4.437 4.329-6.968 10.35-6.968 16.5c0 6.251 2.594 12.31 7.062 16.58l95.4 91.79c4.344 4.126 9.1 6.392 15.94 6.392c5.156 0 10.25-1.766 14.41-5.063l30.78-24.86c9.906-9.486 15.37-22.19 15.37-35.8V208.9l93.65-94.19C570.5 105.2 576 92.42 576 78.8C576 65.19 570.5 52.46 560.6 42.96zM538.2 91.88l-103.2 103.8v41.47c0 4.86-1.906 9.236-4.469 11.77l-23.56 18.99l-82.93-79.79l156.9-150.8c7.5-7.157 20.16-7.142 27.59-.0156l29.94 28.77c3.625 3.454 5.531 7.845 5.531 12.7C544 83.69 542.1 88.13 538.2 91.88zM496 63.94c-8.836 0-15.1 7.163-15.1 16c0 8.837 7.164 16 15.1 16s15.1-7.165 15.1-16C512 71.1 504.8 63.94 496 63.94zM432 127.9c-8.836 0-15.1 7.163-15.1 16c0 8.837 7.164 16 15.1 16s15.1-7.165 15.1-16C448 135.1 440.8 127.9 432 127.9z"],
    "border-right": [448, 512, [], "f852", "M432 32C440.8 32 448 39.16 448 48V464C448 472.8 440.8 480 432 480C423.2 480 416 472.8 416 464V48C416 39.16 423.2 32 432 32zM320 40C333.3 40 344 50.75 344 64C344 77.25 333.3 88 320 88C306.7 88 296 77.25 296 64C296 50.75 306.7 40 320 40zM296 448C296 434.7 306.7 424 320 424C333.3 424 344 434.7 344 448C344 461.3 333.3 472 320 472C306.7 472 296 461.3 296 448zM320 232C333.3 232 344 242.7 344 256C344 269.3 333.3 280 320 280C306.7 280 296 269.3 296 256C296 242.7 306.7 232 320 232zM104 64C104 50.75 114.7 40 128 40C141.3 40 152 50.75 152 64C152 77.25 141.3 88 128 88C114.7 88 104 77.25 104 64zM128 424C141.3 424 152 434.7 152 448C152 461.3 141.3 472 128 472C114.7 472 104 461.3 104 448C104 434.7 114.7 424 128 424zM104 256C104 242.7 114.7 232 128 232C141.3 232 152 242.7 152 256C152 269.3 141.3 280 128 280C114.7 280 104 269.3 104 256zM224 40C237.3 40 248 50.75 248 64C248 77.25 237.3 88 224 88C210.7 88 200 77.25 200 64C200 50.75 210.7 40 224 40zM200 448C200 434.7 210.7 424 224 424C237.3 424 248 434.7 248 448C248 461.3 237.3 472 224 472C210.7 472 200 461.3 200 448zM224 232C237.3 232 248 242.7 248 256C248 269.3 237.3 280 224 280C210.7 280 200 269.3 200 256C200 242.7 210.7 232 224 232zM8 64C8 50.75 18.75 40 32 40C45.25 40 56 50.75 56 64C56 77.25 45.25 88 32 88C18.75 88 8 77.25 8 64zM32 424C45.25 424 56 434.7 56 448C56 461.3 45.25 472 32 472C18.75 472 8 461.3 8 448C8 434.7 18.75 424 32 424zM8 256C8 242.7 18.75 232 32 232C45.25 232 56 242.7 56 256C56 269.3 45.25 280 32 280C18.75 280 8 269.3 8 256zM224 136C237.3 136 248 146.7 248 160C248 173.3 237.3 184 224 184C210.7 184 200 173.3 200 160C200 146.7 210.7 136 224 136zM8 160C8 146.7 18.75 136 32 136C45.25 136 56 146.7 56 160C56 173.3 45.25 184 32 184C18.75 184 8 173.3 8 160zM32 328C45.25 328 56 338.7 56 352C56 365.3 45.25 376 32 376C18.75 376 8 365.3 8 352C8 338.7 18.75 328 32 328zM200 352C200 338.7 210.7 328 224 328C237.3 328 248 338.7 248 352C248 365.3 237.3 376 224 376C210.7 376 200 365.3 200 352z"],
    "arrow-turn-down": [384, 512, ["level-down"], "f149", "M16 32C7.2 32 0 24.8 0 16S7.2 0 16 0L128 0c44.2 0 80 35.8 80 80l0 377.4L308.7 356.7c6.2-6.2 16.4-6.2 22.6 0s6.2 16.4 0 22.6l-128 128c-6.2 6.2-16.4 6.2-22.6 0l-128-128c-6.2-6.2-6.2-16.4 0-22.6s16.4-6.2 22.6 0L176 457.4 176 80c0-26.5-21.5-48-48-48L16 32z"],
    "spade": [512, 512, [9824], "f2f4", "M463.2 417.3C408.3 463.4 328.3 455.6 278.1 407C277.2 406.1 276.3 405.2 275.4 404.3L272 400.6V480H336C344.8 480 352 487.2 352 496C352 504.8 344.8 512 336 512H176C167.2 512 160 504.8 160 496C160 487.2 167.2 480 176 480H240V400.6L236.5 404.3C235.7 405.1 235 405.8 234.3 406.5C184.1 455.5 102.8 463.6 49.7 417.3C-13.23 363.4-16.22 267.5 39.71 209.5L233.5 9.74C245.5-3.247 266.4-3.247 279.4 9.74L472.2 209.5C528.1 267.5 525.1 363.4 463.2 417.3L463.2 417.3zM449.2 231.8L256.7 32.29C256.6 32.18 256.5 32.11 256.4 32.08L62.73 231.8L62.71 231.8C19.4 276.7 21.8 351.3 70.53 393L70.71 393.2C110 427.4 173.6 422.6 213.5 382.1L233.3 361.3C239.4 354.8 247.1 351.2 256.9 351.4C265.8 351.5 274.2 355.3 280.2 361.9L298.7 382.4C338.2 422.3 400.9 427.7 442.4 392.1C490.1 351.2 492.5 276.6 449.2 231.8H449.2z"],
    "card-spade": [384, 512, [], "e3ec", "M181 134.6C187.1 128.5 196.9 128.5 202.6 134.6L293.4 228.2C319.6 255.4 318.2 300.3 288.7 325.6C267.6 343.1 237.2 344.1 214 329.8C211.1 328.5 209.9 327.1 207.1 325.6V351.1H223.1C232.8 351.1 239.1 359.2 239.1 367.1C239.1 376.8 232.8 383.1 223.1 383.1H159.1C151.2 383.1 143.1 376.8 143.1 367.1C143.1 359.2 151.2 351.1 159.1 351.1H175.1V325.7C174.7 326.7 173.3 327.7 171.9 328.6C148.7 344.1 117.3 344.5 94.88 325.6C65.85 300.3 64.45 255.4 90.66 228.2L181 134.6zM113.7 250.4C100.1 264.5 100.8 288.1 115.7 301.3C127.6 311.1 146.7 310.4 159.7 297.5L191.2 262.7L224.1 297.3C237.4 310.7 257 310.8 267.7 301.5L267.9 301.3C283.2 288.2 283.1 264.6 270.4 250.5L191.8 169.5L113.7 250.4zM0 64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448V64zM32 64V448C32 465.7 46.33 480 64 480H320C337.7 480 352 465.7 352 448V64C352 46.33 337.7 32 320 32H64C46.33 32 32 46.33 32 64z"],
    "line-columns": [512, 512, [], "f870", "M208 48C216.8 48 224 55.16 224 64C224 72.84 216.8 80 208 80H16C7.164 80 0 72.84 0 64C0 55.16 7.164 48 16 48H208zM208 176C216.8 176 224 183.2 224 192C224 200.8 216.8 208 208 208H16C7.164 208 0 200.8 0 192C0 183.2 7.164 176 16 176H208zM0 320C0 311.2 7.164 304 16 304H208C216.8 304 224 311.2 224 320C224 328.8 216.8 336 208 336H16C7.164 336 0 328.8 0 320zM208 432C216.8 432 224 439.2 224 448C224 456.8 216.8 464 208 464H16C7.164 464 0 456.8 0 448C0 439.2 7.164 432 16 432H208zM288 192C288 183.2 295.2 176 304 176H496C504.8 176 512 183.2 512 192C512 200.8 504.8 208 496 208H304C295.2 208 288 200.8 288 192zM496 48C504.8 48 512 55.16 512 64C512 72.84 504.8 80 496 80H304C295.2 80 288 72.84 288 64C288 55.16 295.2 48 304 48H496zM288 320C288 311.2 295.2 304 304 304H496C504.8 304 512 311.2 512 320C512 328.8 504.8 336 496 336H304C295.2 336 288 328.8 288 320zM496 432C504.8 432 512 439.2 512 448C512 456.8 504.8 464 496 464H304C295.2 464 288 456.8 288 448C288 439.2 295.2 432 304 432H496z"],
    "arrow-right-to-line": [448, 512, [8677, "arrow-to-right"], "f340", "M432 64C423.2 64 416 71.16 416 80v352c0 8.844 7.156 16 16 16s16-7.156 16-16v-352C448 71.16 440.8 64 432 64zM219.3 100.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L313.4 240H16C7.156 240 0 247.2 0 256s7.156 16 16 16h297.4l-116.7 116.7c-6.25 6.25-6.25 16.38 0 22.62s16.38 6.25 22.62 0l144-144C366.4 264.2 368 260.1 368 256s-1.562-8.188-4.688-11.31L219.3 100.7z"],
    "person-falling-burst": [640, 512, [], "e547", "M240 0C248.8 0 256 7.164 256 16V26.81C256 82.25 226.8 132.6 180.8 160.5L248.1 263.1L307.4 257.2C320.6 255.9 333.3 262.8 339.2 274.7L382.3 360.8C386.3 368.7 383.1 378.4 375.2 382.3C367.3 386.3 357.6 383.1 353.7 375.2L310.6 289L246.2 295.5L188.7 340.1L285.4 487.2C290.2 494.6 288.2 504.5 280.8 509.4C273.4 514.2 263.5 512.2 258.6 504.8L79.76 232.6C69.65 250.7 63.1 271.5 63.1 293.2V367.1C63.1 376.8 56.84 383.1 47.1 383.1C39.16 383.1 31.1 376.8 31.1 367.1V293.2C31.1 225.9 75.08 166.1 138.9 144.8C142.1 143.8 145.2 142.6 148.2 141.3C148.4 141.2 148.6 141 148.8 140.9C150.5 139.8 152.2 139.1 154 138.7C196.4 118.1 223.1 74.86 223.1 26.81V16C223.1 7.164 231.2 0 239.1 0L240 0zM171.1 313.3L218.5 276.4L151.6 174.3C150.7 174.6 149.9 174.9 149.1 175.2C130.1 181.5 113.5 192 100.1 205.5C100.6 206.1 100.1 206.6 101.4 207.2L171.1 313.3zM0 88C0 57.07 25.07 32 56 32C86.93 32 112 57.07 112 88C112 118.9 86.93 144 56 144C25.07 144 0 118.9 0 88zM56 112C69.25 112 80 101.3 80 88C80 74.75 69.25 64 56 64C42.75 64 32 74.75 32 88C32 101.3 42.75 112 56 112zM464 291.5L406.1 338.7L379.4 283.4L379.1 251L358.6 246.5C345.4 231.6 325.7 223.4 305.2 225.1L293.4 226.1C292.1 225.1 292.6 224.2 292.4 223.2C291 217.1 293.3 210.7 298.3 206.9L359.2 160.1L324.6 91.44C321.8 85.86 322.5 79.15 326.4 74.27C330.3 69.38 336.7 67.21 342.7 68.71L417.4 87.16L449.5 17.32C452.1 11.64 457.8 7.1 464 7.1C470.3 7.1 475.9 11.64 478.5 17.32L510.6 87.16L585.3 68.71C591.3 67.21 597.7 69.38 601.6 74.27C605.5 79.15 606.2 85.86 603.4 91.44L568.8 160.1L629.7 206.9C634.7 210.7 636.1 217.1 635.6 223.2C634.2 229.3 629.4 233.1 623.3 235.3L548 251L549.4 327.9C549.5 334.1 545.1 339.9 540.4 342.6C534.7 345.3 528 344.5 523.2 340.5L464 291.5zM464 62.31L440.9 112.5C437.7 119.5 429.1 123.2 422.5 121.4L368.9 108.1L393.7 157.5C397.2 164.4 395.3 172.7 389.2 177.4L345.4 211.1L399.5 222.4C406.1 223.1 412.3 230.7 412.2 238.4L411.2 293.6L453.8 258.4C459.7 253.5 468.3 253.5 474.2 258.4L516.8 293.6L515.8 238.4C515.7 230.7 521 223.1 528.5 222.4L582.6 211.1L538.8 177.4C532.7 172.7 530.8 164.4 534.3 157.5L559.1 108.1L505.5 121.4C498 123.2 490.3 119.5 487.1 112.5L464 62.31z"],
    "flag-pennant": [448, 512, [128681, "pennant"], "f456", "M32 16C32 7.2 24.8 0 16 0S0 7.2 0 16V32 64 320v32V496c0 8.8 7.2 16 16 16s16-7.2 16-16V350.9L432.9 213.2c9.1-3.1 15.1-11.6 15.1-21.2s-6.1-18.1-15.1-21.2L32 33.1V16zm0 50.9L396.1 192 32 317.1V66.9z"],
    "conveyor-belt-empty": [640, 512, [], "e150", "M544 320H96c-53 0-96 43-96 96s43 96 96 96h448c53 0 96-43 96-96S597 320 544 320zM544 480H96c-35.25 0-64-28.75-64-64s28.75-64 64-64h448c35.25 0 64 28.75 64 64S579.3 480 544 480zM128 392c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24S152 429.3 152 416C152 402.7 141.3 392 128 392zM320 392c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24s24-10.75 24-24C344 402.7 333.3 392 320 392zM512 392c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24s24-10.75 24-24C536 402.7 525.3 392 512 392z"],
    "award": [384, 512, [], "f559", "M288 358.3c13.98-8.088 17.53-30.04 28.88-41.39c11.35-11.35 33.3-14.88 41.39-28.87c7.98-13.79 .1658-34.54 4.373-50.29C366.7 222.5 383.1 208.5 383.1 192c0-16.5-17.27-30.52-21.34-45.73c-4.207-15.75 3.612-36.5-4.365-50.29c-8.086-13.98-30.03-17.52-41.38-28.87c-11.35-11.35-14.89-33.3-28.87-41.39c-13.76-7.963-34.61-.1852-50.29-4.375C222.5 17.27 208.5 0 192 0C175.5 0 161.5 17.27 146.3 21.34C130.5 25.54 109.7 17.74 95.98 25.7C82 33.79 78.46 55.74 67.11 67.08C55.77 78.43 33.81 81.97 25.72 95.95C17.74 109.7 25.56 130.5 21.35 146.2C17.27 161.5 .0008 175.5 .0008 192c0 16.5 17.27 30.52 21.34 45.73c4.207 15.75-3.615 36.5 4.361 50.29C33.8 302 55.74 305.5 67.08 316.9c11.35 11.35 14.89 33.3 28.88 41.4c13.74 7.951 34.61 .1699 50.28 4.369C161.5 366.7 175.5 384 192 384c16.5 0 30.52-17.27 45.74-21.34C253.5 358.5 274.2 366.3 288 358.3zM191.1 351.5c-8.029-4.002-20.8-15.34-37.48-19.79c-16.71-4.477-33.04-1.301-42.29-1.717c-4.953-7.838-10.39-23.65-22.51-35.76c-12.11-12.12-27.85-17.5-35.77-22.52C53.59 262.5 56.7 246.1 52.26 229.5c-4.465-16.71-15.77-29.39-19.79-37.48c3.996-8.025 15.33-20.77 19.8-37.5c4.434-16.6 1.33-32.88 1.697-42.27c7.854-4.971 23.63-10.37 35.78-22.52C101.8 77.68 107.3 61.72 112.3 53.95C121.4 53.58 137.9 56.69 154.5 52.25c16.74-4.475 29.33-15.74 37.48-19.79c8.027 3.992 20.77 15.33 37.49 19.8c16.74 4.471 33.01 1.295 42.28 1.711c4.84 7.65 10.45 23.71 22.51 35.76c12.03 12.04 28 17.61 35.77 22.52c.3555 9.273-2.752 25.64 1.693 42.28c4.469 16.71 15.77 29.38 19.79 37.47c-3.977 8-15.32 20.78-19.8 37.5c-4.404 16.49-1.34 32.1-1.695 42.27c-7.857 4.969-23.64 10.38-35.78 22.52c-12.03 12.03-17.59 27.99-22.5 35.75c-9.195 .4141-25.54-2.775-42.28 1.703C212.8 336.2 200.1 347.5 191.1 351.5zM279.1 192c0-48.7-39.39-88-87.1-88S104 143.3 104 192c0 48.58 39.39 88 87.1 88S279.1 240.6 279.1 192zM192 248C161.1 248 136 222.9 136 192c0-30.88 25.12-56 55.1-56S247.1 161.1 247.1 192C247.1 222.9 222.9 248 192 248zM357.4 370.1c-3.25-8.219-12.58-12.2-20.76-8.984c-8.203 3.25-12.23 12.55-8.984 20.77l24.22 61.25l-47.48-6.562l-24.64 42.28l-24.92-61.2c-3.328-8.203-12.72-12.14-20.84-8.781c-8.188 3.328-12.12 12.66-8.781 20.84l24.9 61.19C255.2 503.4 266.6 511.4 281.4 512c12.83 0 24.38-7.125 30.12-18.59l10.42-20.64l21.51 4.312c12.12 2.547 24.69-1.906 32.67-11.5c7.953-9.547 10.03-22.66 5.453-34.22L357.4 370.1zM150 408.9c-8.139-3.375-17.53 .5938-20.84 8.781l-24.92 61.2l-24.64-42.28l-47.44 6.547l24.17-61.23c3.25-8.219-.7813-17.52-8.984-20.77C39.14 357.9 29.86 361.9 26.61 370.1l-24.22 61.25c-4.578 11.56-2.5 24.67 5.453 34.22c8.016 9.625 20.52 14 32.61 11.52l21.58-4.328l10.41 20.62c5.766 11.45 17.27 18.58 31.42 18.58c13.42-.5313 24.98-8.609 30.03-21.05l24.92-61.2C162.2 421.5 158.2 412.2 150 408.9z"],
    "ticket-simple": [576, 512, ["ticket-alt"], "f3ff", "M576 208C549.5 208 528 229.5 528 256C528 282.5 549.5 304 576 304V384C576 419.3 547.3 448 512 448H64C28.65 448 0 419.3 0 384V304C26.51 304 48 282.5 48 256C48 229.5 26.51 208 0 208V128C0 92.65 28.65 64 64 64H512C547.3 64 576 92.65 576 128V208zM64 96C46.33 96 32 110.3 32 128V182.7C60.25 195 80 223.2 80 256C80 288.8 60.25 316.1 32 329.3V384C32 401.7 46.33 416 64 416H512C529.7 416 544 401.7 544 384V329.3C515.7 316.1 496 288.8 496 256C496 223.2 515.7 195 544 182.7V128C544 110.3 529.7 96 512 96H64z"],
    "building": [384, 512, [127970, 61687], "f1ad", "M64 120C64 106.7 74.75 96 88 96H136C149.3 96 160 106.7 160 120V168C160 181.3 149.3 192 136 192H88C74.75 192 64 181.3 64 168V120zM96 128V160H128V128H96zM296 96C309.3 96 320 106.7 320 120V168C320 181.3 309.3 192 296 192H248C234.7 192 224 181.3 224 168V120C224 106.7 234.7 96 248 96H296zM288 160V128H256V160H288zM64 248C64 234.7 74.75 224 88 224H136C149.3 224 160 234.7 160 248V296C160 309.3 149.3 320 136 320H88C74.75 320 64 309.3 64 296V248zM96 256V288H128V256H96zM296 224C309.3 224 320 234.7 320 248V296C320 309.3 309.3 320 296 320H248C234.7 320 224 309.3 224 296V248C224 234.7 234.7 224 248 224H296zM288 288V256H256V288H288zM64 512C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V448C384 483.3 355.3 512 320 512H64zM32 64V448C32 465.7 46.33 480 64 480H128V416C128 380.7 156.7 352 192 352C227.3 352 256 380.7 256 416V480H320C337.7 480 352 465.7 352 448V64C352 46.33 337.7 32 320 32H64C46.33 32 32 46.33 32 64zM224 416C224 398.3 209.7 384 192 384C174.3 384 160 398.3 160 416V480H224V416z"],
    "angles-left": [448, 512, [171, "angle-double-left"], "f100", "M202.7 84.1C196.1 78.2 186 78.73 180.1 85.29L36.1 245.3c-5.469 6.125-5.469 15.31 0 21.44l144 159.1c5.906 6.562 16.03 7.094 22.59 1.188c6.549-5.938 7.064-16.03 1.188-22.62L69.53 256l134.4-149.3C209.5 100.5 209.6 90.38 202.7 84.1zM261.5 256l134.4-149.3c5.596-6.23 5.73-16.35-1.188-22.62c-6.562-5.906-16.69-5.375-22.59 1.188l-144 159.1c-5.469 6.125-5.469 15.31 0 21.44l144 159.1c5.906 6.562 16.03 7.094 22.59 1.188c6.549-5.938 7.064-16.03 1.188-22.62L261.5 256z"],
    "camcorder": [576, 512, [128249, "video-handheld"], "f8a8", "M304 223.1h-224c-8.844 0-16 7.156-16 16c0 8.842 7.156 15.1 16 15.1h224c8.844 0 16-7.158 16-15.1C320 231.2 312.8 223.1 304 223.1zM558.8 163.7c-10.59-5.484-23.35-4.74-33.13 2.12l-102.8 72.02c-7.25 5.062-9 15.05-3.938 22.28c5.062 7.25 15.02 8.984 22.28 3.938l102.8-71.97v255.9l-102.8-71.97c-7.266-5.047-17.22-3.312-22.28 3.938c-5.062 7.234-3.312 17.22 3.938 22.28l102.8 72C531.1 478.1 537.5 480 543.1 480c5.047 0 10.12-1.203 14.78-3.625c10.64-5.531 17.23-16.41 17.23-28.39V192C576 180.1 569.4 169.2 558.8 163.7zM320 159.1H96V111.1C96 85.53 117.5 63.1 144 63.1h160c8.844 0 16-7.156 16-16C320 39.16 312.8 32 304 32h-160C99.88 32 64 67.89 64 111.1l.0003 48c-35.35 0-64 28.66-64 64l-.0001 191.1c0 35.34 28.65 63.1 64 63.1l256-.0016c35.35 0 64-28.66 64-63.1V223.1C384 188.7 355.3 159.1 320 159.1zM352 415.1c0 17.64-14.36 31.1-32 31.1H64c-17.64 0-32-14.35-32-31.1V223.1c0-17.64 14.36-31.1 32-31.1h256c17.64 0 32 14.36 32 31.1V415.1z"],
    "pancakes": [512, 512, [129374], "e42d", "M512 256c0-7.885-2.484-17.16-10.1-26.56c-4.367-5.391-4.375-13.44-.002-18.83C509.5 201.2 512 191.9 512 184c0-8.004-2.57-17.46-10.35-27.02c-5.564 9.188-13.18 17.23-22.29 24.3C479.6 182.2 480 183.1 480 184c0 20.56-60.38 38.09-145.2 44.92C326.4 229.6 320 236.6 320 245c0 9.41 8.059 16.84 17.44 16.16c58.6-4.232 97.88-13.1 124.2-23.82C473.1 243.1 480 249.4 480 256c0 21.19-64.15 39.13-153.1 45.49c-6.047 .4336-11.34 4.203-13.69 9.793L313.1 311.6c-4.668 10.97 3.912 22.98 15.81 22.24c63.32-3.936 105.3-13.07 132.9-24.29C473.1 315.3 480 321.4 480 328c0 26.51-100.3 48-224 48c-20.53 0-40.36-.6133-59.24-1.727c-6.139-.3633-11.82 2.816-14.82 8.186c-.0625 .1113-.125 .2227-.1895 .334c-5.803 10.25 1.217 23.06 12.98 23.68C213.3 407.4 233.6 408 256 408c106.1 0 168.8-11.41 205.8-26.54C473.1 387.2 480 393.4 480 400c0 26.51-100.3 48-224 48s-224-21.49-224-48c0-5.303 4.17-10.39 11.58-15.16C33.68 368.3 32 348.3 32 344V180.5C22.29 172.8 15.38 164.7 10.52 156.8C2.613 166.4 0 175.9 0 184c0 7.879 2.643 17.15 10.3 26.54c4.412 5.41 4.412 13.51 0 18.92C2.643 238.9 0 248.1 0 256c0 7.879 2.643 17.15 10.3 26.54c4.412 5.41 4.412 13.51 0 18.92C2.643 310.9 0 320.1 0 328c0 7.889 2.432 17.18 10.04 26.58c4.357 5.389 4.354 13.43 .0039 18.82C2.455 382.8 0 392.1 0 400c0 29.88 33.26 80 256 80s256-50.12 256-80c0-7.859-2.469-17.1-10.06-26.45c-4.381-5.395-4.406-13.46-.0371-18.86C509.5 345.2 512 335.9 512 328c0-7.773-2.52-16.89-9.984-26.14c-4.414-5.467-4.504-13.6-.0859-19.06C509.6 273.3 512 263.9 512 256zM64 154.4v179.1c0 24.39 17.49 46.16 41.69 49.26C134.1 387.3 160 364.5 160 336V201.8c0-9.525 8.318-16.85 17.78-15.7C177.9 186.2 177.1 186.2 178.1 186.2C186 187.1 192 193.9 192 201.9V288c0 28.54 25.04 51.35 54.31 47.59C270.5 332.5 288 310.7 288 286.3V189.1c97.97-4.531 192-30.08 192-79.2c0-105-448-105-448 0C32 127.4 42.75 142 64 154.4zM208 64.02h96c8.836 0 16 7.162 16 16c0 8.836-7.164 15.1-16 15.1h-96c-8.836 0-16-7.161-16-15.1C192 71.18 199.2 64.02 208 64.02zM161.6 70.31C160.9 73.43 160 76.47 160 80C160 106.5 181.5 128 208 128h96C330.5 128 352 106.5 352 80c0-3.529-.8848-6.566-1.611-9.691C412 80.55 448 98.99 448 110.8c0 14.81-62.25 45.08-176.4 47.75C262.9 158.7 256 165.8 256 174.5V288c0 9.723-8.719 17.44-18.72 15.77C229.4 302.5 224 295 224 287.1V173c0-8.334-6.396-15.34-14.71-15.95C187.1 155.4 166.2 152.7 147.1 148.9C137.7 145.8 128 152.8 128 162.7V336c0 9.723-8.719 17.44-18.72 15.77C101.4 350.5 96 343 96 335.1V144.8c0-6.111-3.48-11.69-8.969-14.38C68.84 121.5 64 113.9 64 110.8C64 98.99 99.96 80.55 161.6 70.31z"],
    "album-circle-user": [576, 512, [], "e48d", "M384 64H64C46.33 64 32 78.33 32 96V416C32 433.7 46.33 448 64 448H275.2C281 459.4 288.1 470.2 296.2 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V192.7C442.7 192.2 437.4 192 432 192C426.6 192 421.3 192.2 416 192.7V96C416 78.33 401.7 64 384 64V64zM224 96C293.3 96 352.3 140 374.5 201.6C364.3 205.1 354.5 209.6 345.2 214.8C328.1 164.3 280.3 128 224 128C153.3 128 96 185.3 96 256C96 326.7 153.3 384 224 384C235.2 384 246 382.6 256.4 379.9C257.1 390.7 258.8 401.3 261.4 411.6C249.4 414.5 236.9 416 223.1 416C135.6 416 63.1 344.4 63.1 256C63.1 167.6 135.6 96 223.1 96L224 96zM200 256C200 242.7 210.7 232 224 232C237.3 232 248 242.7 248 256C248 269.3 237.3 280 224 280C210.7 280 200 269.3 200 256zM376 344C376 313.1 401.1 288 432 288C462.9 288 488 313.1 488 344C488 374.9 462.9 400 432 400C401.1 400 376 374.9 376 344zM432 368C445.3 368 456 357.3 456 344C456 330.7 445.3 320 432 320C418.7 320 408 330.7 408 344C408 357.3 418.7 368 432 368zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM460.2 448H403.8C391.4 448 379.9 453.5 372 462.6C389.3 473.6 409.9 480 432 480C454.1 480 474.7 473.6 491.1 462.6C484.1 453.5 472.6 448 460.2 448H460.2zM544 368C544 306.1 493.9 256 432 256C370.1 256 320 306.1 320 368C320 396.2 330.5 422.1 347.7 441.8C361.6 425.6 381.9 416 403.8 416H460.2C482.1 416 502.4 425.6 516.3 441.8C533.5 422.1 544 396.2 544 368H544z"],
    "qrcode": [448, 512, [], "f029", "M144 64H48c-8.8 0-16 7.2-16 16v96c0 8.8 7.2 16 16 16h96c8.8 0 16-7.2 16-16V80c0-8.8-7.2-16-16-16zM48 32h96c26.5 0 48 21.5 48 48v96c0 26.5-21.5 48-48 48H48c-26.5 0-48-21.5-48-48V80C0 53.5 21.5 32 48 32zm96 288H48c-8.8 0-16 7.2-16 16v96c0 8.8 7.2 16 16 16h96c8.8 0 16-7.2 16-16V336c0-8.8-7.2-16-16-16zM48 288h96c26.5 0 48 21.5 48 48v96c0 26.5-21.5 48-48 48H48c-26.5 0-48-21.5-48-48V336c0-26.5 21.5-48 48-48zM304 64c-8.8 0-16 7.2-16 16v96c0 8.8 7.2 16 16 16h96c8.8 0 16-7.2 16-16V80c0-8.8-7.2-16-16-16H304zM256 80c0-26.5 21.5-48 48-48h96c26.5 0 48 21.5 48 48v96c0 26.5-21.5 48-48 48H304c-26.5 0-48-21.5-48-48V80zm0 224c0-8.8 7.2-16 16-16h64c8.8 0 16 7.2 16 16v68h64V304c0-8.8 7.2-16 16-16s16 7.2 16 16v84c0 8.8-7.2 16-16 16H336c-8.8 0-16-7.2-16-16V320H288V472c0 8.8-7.2 16-16 16s-16-7.2-16-16V304zM88 104h16c8.8 0 16 7.2 16 16v16c0 8.8-7.2 16-16 16H88c-8.8 0-16-7.2-16-16V120c0-8.8 7.2-16 16-16zM72 376c0-8.8 7.2-16 16-16h16c8.8 0 16 7.2 16 16v16c0 8.8-7.2 16-16 16H88c-8.8 0-16-7.2-16-16V376zM344 104h16c8.8 0 16 7.2 16 16v16c0 8.8-7.2 16-16 16H344c-8.8 0-16-7.2-16-16V120c0-8.8 7.2-16 16-16zM320 448c0-8.8 7.2-16 16-16h16c8.8 0 16 7.2 16 16v16c0 8.8-7.2 16-16 16H336c-8.8 0-16-7.2-16-16V448zm96-16h16c8.8 0 16 7.2 16 16v16c0 8.8-7.2 16-16 16H416c-8.8 0-16-7.2-16-16V448c0-8.8 7.2-16 16-16z"],
    "dice-d10": [512, 512, [], "f6cd", "M512 282.6c0-7.59-2.683-15.19-8.118-21.32l-224.1-250.6C273.5 3.5 264.8 0 256 0S238.5 3.5 232.2 10.62L8.151 261.3C2.671 267.4 0 274.1 0 282.5C0 291.4 3.662 300.2 10.8 306.5l224.1 197.5C240.9 509.4 248.5 512 256 512c7.5 0 15.12-2.615 21.12-7.99l224.1-197.5C508.4 300.2 512 291.4 512 282.6zM256 298L180.2 247.4l75.87-177l75.87 177L256 298zM148.8 239.8L47.79 265L221 71.12L148.8 239.8zM363.3 239.8L291 71.12L464.5 265L363.3 239.8zM49.04 297.6L157.3 270.5l82.75 55.25v140.3L49.04 297.6zM272 465.9v-140.1l82.75-55.25l108.1 27.12L272 465.9z"],
    "fireplace": [640, 512, [], "f79a", "M342.3 311.6C328.3 292.8 310.9 273.8 291.3 256c-50.5 45.63-86.5 105-86.5 140.8C204.8 460.4 256.4 512 320 512s115.3-51.63 115.3-115.3c0-26.5-26.75-81.5-64-115.1C360.5 291.3 350.8 301.4 342.3 311.6zM320 480c-45.88 0-83.25-37.25-83.25-83.25c0-19.5 20.5-58.88 54.5-96c9.375 9.875 17.88 20 25.38 30l24.12 32.38L370.4 328c20.5 26.88 32.88 57.38 32.88 68.75C403.3 442.8 365.9 480 320 480zM608 0H32C14.4 0 0 14.4 0 32v64c0 17.6 14.4 32 32 32h576c17.6 0 32-14.4 32-32V32C640 14.4 625.6 0 608 0zM608 96H32V32h576V96zM592 160C583.2 160 576 167.2 576 176V480h-64v-128c0-105.9-86.13-192-192-192s-192 86.13-192 192v128H64V176C64 167.2 56.84 160 48 160C39.16 160 32 167.2 32 176V480c0 17.75 14.25 32 32 32h64c17.75 0 32-14.25 32-32v-128c0-88.38 71.63-160 160-160s160 71.63 160 160v128c0 17.75 14.25 32 32 32h64c17.75 0 32-14.25 32-32V176C608 167.2 600.8 160 592 160z"],
    "browser": [512, 512, [128468], "f37e", "M0 96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96zM160 128H480V96C480 78.33 465.7 64 448 64H160V128zM128 64H64C46.33 64 32 78.33 32 96V128H128V64zM32 160V416C32 433.7 46.33 448 64 448H448C465.7 448 480 433.7 480 416V160H32z"],
    "pen-paintbrush": [576, 512, ["pencil-paintbrush"], "f618", "M320.5 410c4.9 39.5 38.6 70 79.4 70H539.1c-21.2 0-37.5-11.5-47.2-24.9c-9.5-13.1-14.2-30-12.5-46.7c.3-2.7 .4-5.5 .4-8.3c0-40.8-30.5-74.5-70-79.4l26.5-26.5c43.9 15.1 75.5 56.8 75.5 105.9c0 3.9-.2 7.8-.6 11.6c-1.8 17.5 10.2 36.4 27.8 36.4h4.8c17.7 0 32 14.3 32 32s-14.3 32-32 32h-144c-49.1 0-90.8-31.6-105.9-75.5L320.5 410zm-187-186L18.7 109.3c-25-25-25-65.5 0-90.5s65.5-25 90.5 0L224 133.5l-22.6 22.6L86.6 41.4c-12.5-12.5-32.8-12.5-45.3 0s-12.5 32.8 0 45.3L156.1 201.4 133.5 224zM461.8 39.6c-9.4-9.4-24.6-9.4-33.9 0L373 94.4 449.6 171l54.8-54.8c9.4-9.4 9.4-24.6 0-33.9L461.8 39.6zM115.1 352.4c-7.6 7.6-13.1 16.9-16.1 27.2L71.6 472.4l92.8-27.3c10.3-3 19.6-8.6 27.2-16.1L427 193.6 350.4 117 115.1 352.4zM405.2 17c21.9-21.9 57.3-21.9 79.2 0L527 59.6c21.9 21.9 21.9 57.3 0 79.2L214.3 451.6c-11.4 11.4-25.4 19.7-40.8 24.2l-121 35.6c-5.6 1.7-11.7 .1-15.8-4s-5.7-10.2-4-15.8l35.6-121c4.5-15.4 12.9-29.4 24.2-40.8L405.2 17z"],
    "fish-cooked": [576, 512, [], "f7fe", "M324.1 64C228.6 64 154.8 132.1 123 168.8L52.64 104C42.43 94.97 28.27 93.47 16.52 100.1C4.393 106.1-2.045 120.1 .6738 135.4L26.8 256l-26.22 120.1c-2.625 14.03 3.812 28.06 16 34.94c11.69 6.625 25.81 5.094 36.19-4.062l70.16-64.63C154.8 379 228.7 448 324.1 448c135.3 0 251-146.3 251-192S460.2 64 324.1 64zM324.1 416C248.8 416 177.9 361.3 136.8 310.2C134.1 306.7 129.1 304.5 125.6 304.2C125.2 304.2 124.8 304.2 124.4 304.2c-4 0-7.875 1.5-10.84 4.219l-81.6 74.94l26.88-123.9c.5-2.25 .5-4.562 0-6.781L31.18 127.8l82.44 75.84c3.281 3 7.812 4.625 12.06 4.188c4.406-.3438 8.5-2.5 11.28-5.969C177.9 150.7 248.8 96 324.1 96C447.8 96 544 231.2 544 256S447.8 416 324.1 416zM427.3 164.7c-6.25-6.25-16.38-6.25-22.63 0l-160 160c-6.25 6.25-6.25 16.38 0 22.62C247.8 350.4 251.9 352 255.1 352s8.188-1.562 11.31-4.688l160-160C433.6 181.1 433.6 170.9 427.3 164.7zM251.3 235.3l64-64c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0l-64 64c-6.25 6.25-6.25 16.38 0 22.62C231.8 238.4 235.9 240 240 240S248.2 238.4 251.3 235.3zM420.7 276.7l-64 64c-6.25 6.25-6.25 16.38 0 22.62C359.8 366.4 363.9 368 368 368s8.188-1.562 11.31-4.688l64-64c6.25-6.25 6.25-16.38 0-22.62S426.9 270.4 420.7 276.7z"],
    "chair-office": [448, 512, [], "f6c1", "M48.02 240c8.844 0 15.99-7.156 15.99-16l.0091-80c0-8.844-7.154-16-15.1-16s-15.1 7.156-15.1 16V224C32.02 232.8 39.17 240 48.02 240zM396.8 283.9C388.1 266.9 371.9 256 353.2 256h-1.217l-.0091-176c0-44.13-35.89-80-79.99-80H176C131.9 0 96.01 35.88 96.01 80L96.01 256H94.79C76.13 256 59.02 266.9 51.2 283.9L36.44 315.9c-6.883 14.95-5.697 32.13 3.156 45.98C48.45 375.7 63.56 384 80.02 384H208v49.04C162.1 438 128 463.8 128 496c0 8.844 7.156 16 15.1 16c8.844 0 16-7.156 16-16c0-12.78 19.74-26.76 47.99-30.77V496c0 8.844 7.157 16 15.1 16c8.844 0 15.1-7.156 15.1-16v-30.77c28.26 4.012 47.99 17.98 47.99 30.77c0 8.844 7.156 16 16 16c8.842 0 15.1-7.156 15.1-16c0-32.21-34.09-57.99-79.99-62.96V384h127.1c16.46 0 31.58-8.277 40.44-22.14c8.85-13.84 10.03-31.03 3.156-45.96L396.8 283.9zM176 32h95.99c26.47 0 47.1 21.53 47.1 48V256H128L128 80C128 53.53 149.5 32 176 32zM381.4 344.6C378.5 349.2 373.5 352 367.1 352H80.02c-5.484 0-10.52-2.756-13.47-7.369c-2.957-4.625-3.352-10.36-1.062-15.33l14.76-32C82.86 291.6 88.56 288 94.79 288h258.4c6.223 0 11.93 3.648 14.53 9.297l14.76 31.99C384.8 334.3 384.4 340 381.4 344.6zM399.1 128c-8.844 0-15.1 7.156-15.1 16L383.1 224c0 8.844 7.144 16 15.99 16s15.1-7.156 15.1-16V144C415.1 135.2 408.8 128 399.1 128z"],
    "nesting-dolls": [640, 512, [], "e3ba", "M237.8 480H68.98c-72.05-91.91-16.78-198.7-16.19-199.8C56.82 272.5 60.51 264.6 63.98 256h259.1c8.846 0 16-7.156 16-16S331.1 224 323.1 224H319.9V128c0-70.59-57.42-128-128-128S63.88 57.41 63.88 128v96H52.97C46.25 224 40.25 228.2 37.94 234.5C33.81 245.8 29.41 255.9 24.5 265.3c-23.94 45.09-49.6 153.5 24.66 241.1C52.22 509.9 56.69 512 61.38 512h176.4c8.846 0 16-7.156 16-16S246.6 480 237.8 480zM95.89 128c0-52.94 43.07-96 96.02-96S287.9 75.06 287.9 128v96H95.89V128zM636.7 486.3C610.7 452.3 596.4 410.3 596.4 368v-14.22C596.4 282.2 536.1 224 463.1 224s-132.4 58.22-132.4 129.8V368c0 42.34-14.32 84.34-40.32 118.3c-3.72 4.812-4.345 11.34-1.657 16.81C292.3 508.5 297.8 512 303.9 512h320.1c6.095 0 11.66-3.469 14.35-8.906C641 497.6 640.4 491.1 636.7 486.3zM333.7 480c19.41-34.09 29.88-72.91 29.88-112v-14.22C363.6 299.9 408.6 256 463.1 256s100.4 43.88 100.4 97.78V368c0 39.09 10.47 77.91 29.88 112H333.7zM527.1 337.6c-20.47 0-39.45-9.938-50.79-26.59c-5.939-8.75-20.5-8.75-26.44 0c-11.35 16.66-30.32 26.59-50.79 26.59c-8.846 0-16 7.156-16 16c0 43.22 35.88 78.41 80.02 78.41s80.02-35.19 80.02-78.41C543.1 344.8 536.8 337.6 527.1 337.6zM463.1 400c-21.35 0-39.48-13.53-45.7-32.19c17.19-3.375 33.01-11.5 45.7-23.34c12.69 11.84 28.51 19.97 45.7 23.34C503.4 386.5 485.3 400 463.1 400zM255.9 100.6c-20.63 0-39.7-9.469-50.98-25.28c-6.001-8.438-20.07-8.438-26.07 0C167.6 91.09 148.5 100.6 127.9 100.6c-8.846 0-16 7.156-16 16C111.9 158.2 147.8 192 191.9 192s80.02-33.84 80.02-75.44C271.9 107.7 264.8 100.6 255.9 100.6zM191.9 160C170.9 160 153.1 147.8 146.6 130.8C163.6 127.5 179.3 119.8 191.9 108.4C204.5 119.8 220.2 127.5 237.3 130.8C230.8 147.8 212.9 160 191.9 160z"],
    "clock-rotate-left": [512, 512, ["history"], "f1da", "M256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C172.2 512 97.87 471.8 51.19 409.6C45.88 402.5 47.31 392.5 54.37 387.2C61.44 381.9 71.47 383.3 76.78 390.4C117.7 444.8 182.7 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32C166.7 32 89.51 84.3 53.55 160H144C152.8 160 160 167.2 160 176C160 184.8 152.8 192 144 192H16C7.164 192 0 184.8 0 176V48C0 39.16 7.164 32 16 32C24.84 32 32 39.16 32 48V131.1C75.66 53.29 159.6 0 256 0zM256 128C264.8 128 272 135.2 272 144V249.4L347.3 324.7C353.6 330.9 353.6 341.1 347.3 347.3C341.1 353.6 330.9 353.6 324.7 347.3L244.7 267.3C241.7 264.3 239.1 260.2 239.1 256V144C239.1 135.2 247.2 128 255.1 128H256z"],
    "trumpet": [640, 512, [127930], "f8e3", "M639.1 96.01c.1255-14.12-9.14-26.62-22.66-30.62c-13.52-3.875-28.17 1.25-35.93 12.87c-.5005 .625-45.11 66.23-112.6 101.1c-14.65 7.625-32.01 11.76-50.41 11.76h-50.4V175.1c0-8.837-7.163-15.1-15.1-15.1s-16 7.163-16 15.1v16.01h-32V175.1c0-8.837-7.164-16-16-16s-16 7.163-16 16v16.01h-32V175.1c0-8.837-7.163-15.1-15.1-15.1S207.1 167.2 207.1 175.1v16.01H32.05c0-8.8-7.233-16-16.03-16s-16.02 7.2-16.02 15.1l-.0002 96c0 8.8 7.2 15.1 15.1 15.1s16.05-7.2 16.05-15.1h48.58c-20.66 31.87-22.16 72.62-3.881 105.9c18.15 33.37 53.21 54.12 91.27 54.12h239.1c57.46 0 104-46.62 104-103.1c-.1255-5.625-.7515-11.25-1.878-16.87c43.69 34.5 70.86 74.12 71.24 74.62c5.884 8.875 15.9 14.25 26.54 14.25c3.126 0 6.136-.4609 9.031-1.272c13.8-3.87 23.02-16.95 23.02-31.28L639.1 96.01zM207.9 416L168 415.1c-30.67 0-57.83-19.24-67.98-48.11c-10.02-28.87-.7515-60.87 23.29-79.87h84.63V416zM272 416H239.1V288h32.05V416zM336 416H303.1V288h32.05V416zM473.5 374.3c-11.77 25.5-37.31 41.86-65.48 41.74l-40.06 .0098V288h50.45c15.27 0 30.17 3.25 44.07 9.375C480.9 318.6 485.3 348.8 473.5 374.3zM483.8 271.5c-19.15-10.12-41.77-15.51-65.3-15.51L32.05 256V224L418.5 223.1c23.54 0 46.15-5.367 65.3-15.49c75.49-39.87 123.9-112.1 124.2-112.5l.0883 288.1C607.7 383.4 559.2 311.4 483.8 271.5z"],
    "face-grin-beam-sweat": [512, 512, [128517, "grin-beam-sweat"], "f583", "M439.5 4.102C443.7-1.367 452.3-1.367 456.5 4.101C473.9 25.81 512 76.27 512 101.3C512 133.8 483.3 160 448 160C412.7 160 384 133.8 384 101.3C384 76.27 421.9 25.81 439.5 4.102V4.102zM419.4 91.62C416.8 97.47 416.2 100.5 416 101.2C416 101.4 416 101.4 416 101.3C416 113.5 427.7 128 448 128C468.3 128 480 113.5 480 101.3C480 101.4 479.1 101.4 479.1 101.2C479.8 100.5 479.2 97.47 476.6 91.66C473.6 85 469.2 77.1 463.8 68.58C458.8 60.67 453.3 52.77 447.1 45.53C442.7 52.76 437.2 60.66 432.2 68.56C426.8 77.07 422.4 84.97 419.4 91.62H419.4zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 235.3 477.2 215.3 471.9 196.3C469.6 187.7 474.6 178.9 483.1 176.6C491.6 174.2 500.4 179.2 502.8 187.7C508.8 209.5 512 232.4 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 .0003 256 .0003C299.1 .0003 339.8 10.67 375.5 29.54C383.3 33.67 386.3 43.35 382.1 51.16C378 58.97 368.3 61.96 360.5 57.83C329.3 41.34 293.8 32 255.1 32L256 32zM379.8 304.7C392.1 301.1 404 311.8 398.9 323.5C374.8 378 319.9 416.1 256 416.1C192.2 416.1 137.3 378 113.2 323.5C108.1 311.8 120 301.1 132.3 304.7C169.6 315.9 211.6 322.1 256 322.1C300.5 322.1 342.5 315.9 379.8 304.7V304.7zM345.1 345.8C317.4 351.3 287.2 354.1 256 354.1C224.9 354.1 194.7 351.3 166.1 345.8C188.7 369.4 220.6 384.1 256 384.1C291.5 384.1 323.4 369.4 345.1 345.8zM124.1 231.5C115.5 229.4 110.3 220.7 112.5 212.1C115.7 199.4 122.3 185 132.3 173.5C142.4 161.9 157.2 152 176 152C194.8 152 209.6 161.9 219.7 173.5C229.7 185 236.3 199.4 239.5 212.1C241.7 220.7 236.5 229.4 227.9 231.5C219.3 233.7 210.6 228.5 208.5 219.9C206.3 211.3 201.8 201.7 195.5 194.5C189.4 187.4 182.8 184 176 184C169.2 184 162.6 187.4 156.5 194.5C150.2 201.7 145.7 211.3 143.5 219.9C141.4 228.5 132.7 233.7 124.1 231.5V231.5zM316.5 194.5C310.2 201.7 305.7 211.3 303.5 219.9C301.4 228.5 292.7 233.7 284.1 231.5C275.5 229.4 270.3 220.7 272.5 212.1C275.7 199.4 282.3 185 292.3 173.5C302.4 161.9 317.2 152 336 152C354.8 152 369.6 161.9 379.7 173.5C389.7 185 396.3 199.4 399.5 212.1C401.7 220.7 396.5 229.4 387.9 231.5C379.3 233.7 370.6 228.5 368.5 219.9C366.3 211.3 361.8 201.7 355.5 194.5C349.4 187.4 342.8 184 336 184C329.2 184 322.6 187.4 316.5 194.5H316.5z"],
    "fire-smoke": [640, 512, [], "f74b", "M349.4 93.5c9.6-.1 18.7-4.5 24.7-12.1c3.9-4.9 7.8-9.6 11.6-14c16.4 17.8 30.9 39.4 41.8 60.5C441 154 448 179.4 448 192.2c0 25.3-7.4 48.9-20.1 68.8c7.4 5.8 14.3 12.1 20.7 18.9c2.7-1.8 5.5-3.5 8.4-5.2c14.6-24.1 23-52.4 23-82.5c0-20.2-9.6-50.9-24.2-79C441.1 84.7 420.2 54.7 395.5 32c-5.6-5.1-14.4-5.2-20 0c-1.8 1.6-3.5 3.3-5.2 5c-7.7 7.7-14.8 16.4-21.2 24.5c-7-8.4-14.1-16.5-21.5-24.4c-10.9-11.6-22.2-22.8-34-33.4c-2.8-2.5-6.3-3.7-9.8-3.8c-3.6 0-7.2 1.2-10 3.7c-33.2 29.7-61.4 63.4-81.4 95.8c-19.7 31.9-32.4 66.2-32.4 92.6c0 30 8.2 58.3 22.7 82.4c3 1.7 5.9 3.5 8.7 5.3c6.3-6.8 13.2-13.1 20.6-18.8c-12.7-19.9-20-43.6-20-68.9c0-17.9 9.4-46.2 27.6-75.8c15.9-25.8 37.9-53.1 64-78.1C298 51.9 311.6 66.5 324.4 82c6.2 7.4 15.3 11.6 25 11.5zM224 194c0 19.2 4.8 36.3 13.5 50.5c9.5-5.1 19.6-9.3 30.1-12.6c-7.1-9.6-11.5-22.2-11.5-38c0-8.3 2.5-16.8 9.1-28.1c4.7-8.1 11.2-17.2 19.8-28.2l20 25.5 20.4 26 6.6 8.5 1.8 2.4 .5 .6 .1 .2 0 0 0 0 0 0L347 191l-12.6 9.9c3 3.8 7.4 6 12.2 6.1s9.4-1.9 12.5-5.6l20.7-24.1c6.9 19 3.9 39.8-7 54.8c10.5 3.3 20.5 7.5 30 12.6c16.2-27 17-62.2 1.3-91.1l0-.1 0 0 0 0 0 0c-1.9-3.9-4.5-9-8.3-14.1c-2.9-3.9-7.4-6.2-12.3-6.4s-9.5 1.9-12.7 5.6l-23.3 27.2-17.5-22.3c-15-19.1-30.5-38.9-32.6-41.5c-3-3.8-7.6-6-12.4-6s-9.4 2.2-12.5 5.9c-14.9 18.4-26.9 33.8-35.1 47.9C229 164.3 224 178.3 224 194zM213.9 364c15-44.2 56.9-76 106.1-76s91.1 31.8 106.1 76c2.1 6.2 7.7 10.5 14.2 10.8s12.6-3.2 15.4-9.1C468.6 338.7 496.1 320 528 320c44.2 0 80 35.8 80 80s-35.8 80-80 80H404.7 235.3 112c-44.2 0-80-35.8-80-80s35.8-80 80-80c31.9 0 59.4 18.7 72.3 45.7c2.8 5.9 8.9 9.5 15.4 9.1s12.1-4.7 14.2-10.8zM320 256c-52.6 0-98.6 28.2-123.7 70.3C175.8 302.8 145.6 288 112 288C50.1 288 0 338.1 0 400s50.1 112 112 112H235.3 404.7 528c61.9 0 112-50.1 112-112s-50.1-112-112-112c-33.6 0-63.8 14.8-84.3 38.3C418.6 284.2 372.6 256 320 256z"],
    "phone-missed": [640, 512, [], "e226", "M105.4 0C97.1 0 90.4 6.7 90.4 15.1V135.5c0 8.3 6.7 15.1 15.1 15.1s15.1-6.7 15.1-15.1V51.4l92.9 92.9c23.3 23.3 54.8 36.4 87.8 36.4s64.5-13.1 87.8-36.4L492.5 40.8c5.9-5.9 5.9-15.4 0-21.3s-15.4-5.9-21.3 0L367.6 123.1c-17.6 17.6-41.5 27.5-66.5 27.5s-48.8-9.9-66.5-27.5L141.8 30.1h84.1c8.3 0 15.1-6.7 15.1-15.1s-6.7-15.1-15.1-15.1H105.4zM36.8 344.9c44.9-43.6 138.5-104.8 264.4-104.8s219.5 61.2 264.4 104.8c7.2 7 8.9 18.6 3.5 29.5l-35.2 69.2c-3.1 6.1-10 9.4-16.7 7.9l-83.4-18.6c-6.9-1.5-11.8-7.6-11.8-14.7V340.9c0-6.8-4.5-12.7-11.1-14.5l-34-9.3c-49.5-13.6-101.8-13.6-151.3 0l-34 9.3c-6.5 1.8-11.1 7.7-11.1 14.5v77.2c0 7.1-4.9 13.2-11.8 14.7L85.2 451.5c-6.7 1.5-13.6-1.7-16.7-7.9L33.4 374.4c-5.5-10.8-3.7-22.5 3.5-29.5zM301.2 210C165.5 210 64.8 275.8 15.8 323.3C-2.3 340.9-4 367.4 6.5 388l35.2 69.2c9.3 18.4 30 28.1 50.1 23.6l83.4-18.6c20.7-4.6 35.3-22.9 35.3-44.1V352.4l22.9-6.3c44.3-12.1 91-12.1 135.3 0l22.9 6.3v65.7c0 21.2 14.7 39.5 35.3 44.1l83.4 18.6c20.1 4.5 40.8-5.2 50.1-23.6L595.9 388c10.5-20.6 8.8-47.1-9.3-64.7C537.6 275.8 436.9 210 301.2 210z"],
    "file-export": [576, 512, ["arrow-right-from-file"], "f56e", "M571.3 308.7l-96-96c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L521.4 304H208C199.2 304 192 311.2 192 320s7.156 16 16 16h313.4l-68.69 68.69c-6.25 6.25-6.25 16.38 0 22.62C455.8 430.4 459.9 432 464 432s8.188-1.562 11.31-4.688l96-96C577.6 325.1 577.6 314.9 571.3 308.7zM368 384c-8.836 0-16 7.164-16 16V448c0 17.67-14.33 32-32 32H64c-17.67 0-32-14.33-32-32V64c0-17.67 14.33-32 32-32h128v112C192 170.5 213.5 192 240 192H352v48C352 248.8 359.2 256 368 256C376.8 256 384 248.8 384 240V170.5c0-16.97-6.742-33.26-18.75-45.26L258.7 18.74C246.7 6.742 230.5 0 213.5 0H63.1C28.65 0 0 28.65 0 64l.0065 384c0 35.35 28.66 64 64 64H320c35.35 0 64-28.65 64-64v-48C384 391.2 376.8 384 368 384zM224 34.08c4.477 1.566 8.666 3.846 12.12 7.299l106.5 106.5C346.1 151.3 348.4 155.5 349.9 160H240C231.2 160 224 152.8 224 144V34.08z"],
    "shield": [512, 512, [128737, "shield-blank"], "f132", "M231 7.838C247 1.065 265.1 1.066 281 7.84L457.7 82.79C479.7 92.12 496.2 113.8 496 139.1C495.5 239.2 454.7 420.7 282.4 503.2C265.7 511.1 246.3 511.1 229.6 503.2C57.26 420.7 16.49 239.2 16 139.1C15.87 113.8 32.32 92.12 54.3 82.79L231 7.838zM268.5 37.3C260.5 33.91 251.5 33.91 243.5 37.3L66.79 112.3C55.51 117 47.94 127.7 48 139.8C48.46 233.8 87.33 399.6 243.4 474.3C251.4 478.1 260.6 478.1 268.6 474.3C424.7 399.6 463.6 233.8 464 139.8C464.1 127.7 456.5 117 445.2 112.3L268.5 37.3z"],
    "arrow-up-short-wide": [576, 512, ["sort-amount-up-alt"], "f885", "M304 336h192c8.844 0 16-7.156 16-16s-7.156-16-16-16h-192c-8.844 0-15.1 7.156-15.1 16S295.2 336 304 336zM304 208h128C440.8 208 448 200.8 448 192s-7.156-16-16-16h-128c-8.844 0-15.1 7.156-15.1 16S295.2 208 304 208zM304 80h64c8.844 0 16-7.156 16-16S376.8 48 368 48h-64c-8.844 0-15.1 7.156-15.1 16S295.2 80 304 80zM560 432h-256c-8.844 0-15.1 7.156-15.1 16S295.2 464 304 464h256c8.844 0 16-7.156 16-16S568.8 432 560 432zM139.3 36.69c-6.25-6.25-16.38-6.25-22.62 0l-96 96c-6.25 6.25-6.25 16.38 0 22.62s16.38 6.25 22.62 0L112 86.63V464c0 8.844 7.157 16 16 16S144 472.8 144 464V86.63l68.69 68.69C215.8 158.4 219.9 160 224 160s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L139.3 36.69z"],
    "arrows-repeat-1": [512, 512, ["repeat-1-alt"], "f366", "M176 112h211.8l-62.05 51.72c-3.794 3.164-5.754 7.718-5.754 12.3C319.1 186.8 329.3 192 336 192c3.609 0 7.234-1.219 10.23-3.719l96-80C445.9 105.3 448 100.7 448 95.1s-2.109-9.248-5.75-12.28l-96-80c-2.99-2.502-6.619-3.716-10.23-3.716c-6.754 0-16.03 5.286-16.03 15.98c0 4.585 1.96 9.139 5.754 12.3L387.8 80H176C78.95 80 0 158.1 0 255.1C0 264.8 7.156 272 16 272S32.01 264.8 32.01 256C32.01 176.6 96.59 112 176 112zM272 320c8.844 0 16-7.156 16-16v-96C288 199.2 280.8 192 272 192h-32C231.2 192 224 199.2 224 208S231.2 224 240 224H256v80C256 312.8 263.2 320 272 320zM496 240c-8.844 0-16.01 7.156-16.01 16c0 79.41-64.59 144-143.1 144H124.2l62.05-51.72c3.794-3.164 5.754-7.718 5.754-12.3c0-10.72-9.208-15.96-15.1-15.96c-3.611 0-7.249 1.212-10.26 3.703l-96 80C66.11 406.8 64 411.3 64 416s2.109 9.25 5.75 12.28l96 80C168.8 510.8 172.4 512 175.1 512c6.715 0 16.02-5.265 16.02-15.98c0-4.585-1.96-9.139-5.754-12.3L124.2 432H336c97.05 0 176-78.97 176-176C512 247.2 504.8 240 496 240z"],
    "gun-slash": [640, 512, [], "e19c", "M215.9 448l-119.6-.832l40.46-157.6C141.6 272.6 138.9 255 130.1 240h66.33l-40.53-32H75.17C69 208 64 203 64 196.8V135.4L32 110.2v86.66C32 220.7 51.33 240 75.17 240c21.26 0 36.61 20.35 30.77 40.79l-40.69 158.4C59.41 459.7 74.76 480 96.02 480h119.8c14.29 0 26.84-9.469 30.77-23.21l38.78-146.6l-27.38-21.61L215.9 448zM576 96v80h-77.26l-31.1 32h-104.2l57.82 45.64L424.9 240h41.87c8.486 0 16.62-3.373 22.63-9.373L512 208h64c17.67 0 32-14.33 32-32V96c0-17.67-14.33-32-32-32h-32V48C544 39.16 536.8 32 528 32S512 39.16 512 48V64H180.1l40.53 32H576zM633.9 483.4L25.92 3.422c-6.938-5.453-17-4.25-22.48 2.641c-5.469 6.938-4.281 17 2.641 22.48l608 480C617 510.9 620.5 512 623.1 512c4.734 0 9.422-2.094 12.58-6.078C642 498.1 640.8 488.9 633.9 483.4z"],
    "avocado": [512, 512, [], "e0aa", "M512 142.3c0-72.05-56.44-142.3-140.5-142.3c-39.21 0-78.71 15.73-108.1 45.17C232.4 76.31 192.1 97.3 150.6 108.9C115.4 118.6 .0005 170.8 .0005 306.7c0 113.8 92.76 205.3 205.1 205.3c52.37 0 104.7-20.04 144.7-60.13c67.65-67.87 42.56-130 115.1-203.7l4.357-4.371C498 215.8 512 179.1 512 142.3zM479.1 142.3c0 29.51-11.7 58.04-32.57 78.98l-4.357 4.371c-32.82 32.93-57.16 76.5-72.33 129.5C356.6 404.6 304.3 480 205.1 480c-75.36 0-173-60.5-173-173.3c0-80.95 55.22-147.2 127.1-166.9C287.8 104.5 283.4 32 371.5 32C439.4 32 479.1 89.86 479.1 142.3zM247 176c-68.1 0-134.9 65.3-134.9 135.4c0 59.15 44.98 88.59 88.34 88.59c.0313 0 0 0 0 0c69 0 134.9-65.3 134.9-135.4C335.3 205.4 290.4 176 247 176zM303.6 264.7c0 50.51-49.57 102.7-103.7 102.7c-43.79 0-56.09-33.89-56.09-56.1C143.8 260.2 194.8 208 247 208C281.5 208 303.6 231.7 303.6 264.7z"],
    "binary": [384, 512, [], "e33b", "M320 192H368C376.8 192 384 199.2 384 208C384 216.8 376.8 224 368 224H240C231.2 224 224 216.8 224 208C224 199.2 231.2 192 240 192H288V38.2L261.1 47.18C252.7 49.97 243.6 45.44 240.8 37.06C238 28.68 242.6 19.62 250.9 16.82L298.9 .8212C303.8-.8051 309.2 .0128 313.4 3.02C317.5 6.028 320 10.86 320 16V192zM96 480H144C152.8 480 160 487.2 160 496C160 504.8 152.8 512 144 512H16C7.164 512 0 504.8 0 496C0 487.2 7.164 480 16 480H64V326.2L37.06 335.2C28.68 337.1 19.62 333.4 16.82 325.1C14.03 316.7 18.56 307.6 26.94 304.8L74.94 288.8C79.82 287.2 85.18 288 89.36 291C93.53 294 95.1 298.9 95.1 304L96 480zM0 80C0 35.82 35.82 .0004 80 .0004H112C156.2 .0004 192 35.82 192 80V144C192 188.2 156.2 224 112 224H80C35.82 224 0 188.2 0 144V80zM80 32C53.49 32 32 53.49 32 80V144C32 170.5 53.49 192 80 192H112C138.5 192 160 170.5 160 144V80C160 53.49 138.5 32 112 32H80zM304 288C348.2 288 384 323.8 384 368V432C384 476.2 348.2 512 304 512H272C227.8 512 192 476.2 192 432V368C192 323.8 227.8 288 272 288H304zM224 432C224 458.5 245.5 480 272 480H304C330.5 480 352 458.5 352 432V368C352 341.5 330.5 320 304 320H272C245.5 320 224 341.5 224 368V432z"],
    "glasses-round": [576, 512, [128083, "glasses-alt"], "f5f5", "M576 336c0-34.84-4.328-69.59-12.86-103.2l-30.61-120.8c-13.91-54.87-66.58-89.12-119.8-77.84c-8.641 1.812-14.19 10.31-12.36 18.94c1.812 8.687 10.39 14.37 18.95 12.37c36.34-7.656 72.53 16.22 82.2 54.4l30.61 120.8c.3887 1.535 .5078 3.127 .8789 4.666c-24.36-22.96-56.95-37.3-92.99-37.3c-54.98 0-102.2 32.95-123.6 80H259.6C238.2 240.9 190.1 207.1 136 207.1c-36.04 0-68.63 14.35-92.99 37.3C43.38 243.8 43.5 242.2 43.89 240.6l30.61-120.8c9.672-38.19 45.92-62.06 82.2-54.4c8.625 1.1 17.14-3.687 18.95-12.37c1.828-8.625-3.719-17.12-12.36-18.94C109.9 22.87 57.36 57.11 43.47 111.1l-30.61 120.8C4.328 266.4 0 301.2 0 336c0 .9472 .3809 1.769 .5391 2.672c-.0723 1.807-.539 3.496-.539 5.32c0 74.1 61.02 136 136 136s136-61.01 136-136c0-8.218-1.022-16.17-2.426-23.99h36.85c-1.404 7.82-2.426 15.77-2.426 23.99c0 74.1 61.02 136 135.1 136s136-61 136-136c0-1.824-.4669-3.514-.5392-5.32C575.6 337.8 576 336.1 576 336zM136 448c-57.34 0-104-46.65-104-103.1s46.66-103.1 104-103.1S240 286.7 240 344S193.3 448 136 448zM440 448c-57.34 0-104-46.65-104-103.1s46.66-103.1 104-103.1S544 286.7 544 344S497.3 448 440 448z"],
    "phone-plus": [512, 512, [], "f4d2", "M484.6 330.6C484.6 330.6 484.6 330.6 484.6 330.6l-101.8-43.66c-18.5-7.688-40.2-2.375-52.75 13.08l-33.14 40.47C244.2 311.8 200.3 267.9 171.6 215.2L212.1 181.1c15.67-12.92 20.83-34.16 12.84-52.84l-43.61-101.8c-8.719-20.09-30.61-31.11-51.81-26.22l-94.39 21.91C14.47 27.78 0 45.9 0 67.12C0 312.4 199.6 512 444.9 512c21.24 0 39.41-14.44 44.17-35.13l21.8-94.47C515.7 361.1 504.7 339.3 484.6 330.6zM457.9 469.7C456.5 475.7 451 480 444.9 480C217.2 480 32 294.8 32 67.12c0-6.188 4.234-11.48 10.34-12.88l94.41-21.91c1-.2344 2-.3438 2.984-.3438c5.234 0 10.11 3.094 12.25 8.031l43.58 101.7C197.9 147.2 196.4 153.5 191.8 157.3l-50.5 41.38c-5.75 4.719-7.5 12.77-4.219 19.44c33.38 67.81 89.11 123.5 156.9 156.9c6.641 3.312 14.73 1.531 19.44-4.219l41.39-50.5c3.703-4.562 10.16-6.062 15.5-3.844l101.6 43.56c5.906 2.562 9.156 8.969 7.719 15.22L457.9 469.7zM336 112h64v64C400 184.8 407.2 192 416 192s16-7.156 16-16v-64h64C504.8 112 512 104.8 512 96s-7.156-16-16-16h-64v-64C432 7.156 424.8 0 416 0s-16 7.156-16 16v64h-64C327.2 80 320 87.16 320 96S327.2 112 336 112z"],
    "ditto": [320, 512, [], "22", "M63.99 32C45.53 32 27.06 39.64 14.89 54.93C2.692 70.21-2.372 90.22 1.044 109.9l25.21 145.2C29.55 274.1 45.44 288 63.99 288S98.43 274.1 101.7 255l25.24-145.2c3.389-19.6-1.678-39.61-13.88-54.9C100.9 39.64 82.46 32 63.99 32zM70.2 249.6C69.57 253.2 66.9 256 63.99 256S58.42 253.2 57.78 249.5l-25.21-145.2c-1.844-10.59 .8301-21.33 7.357-29.51C45.42 67.96 54.19 64 63.99 64s18.57 3.957 24.09 10.89C94.59 83.04 97.27 93.79 95.44 104.3L70.2 249.6zM305.1 54.93C292.9 39.64 274.5 32 255.1 32s-36.93 7.643-49.1 22.93c-12.2 15.29-17.27 35.3-13.85 54.93l25.21 145.2C221.6 274.1 237.4 288 255.1 288s34.44-13.89 37.74-32.99l25.24-145.2C322.4 90.22 317.3 70.21 305.1 54.93zM262.2 249.6C261.6 253.2 258.9 256 255.1 256s-5.572-2.766-6.211-6.465l-25.21-145.2c-1.844-10.59 .8301-21.33 7.357-29.51C237.4 67.96 246.2 64 255.1 64s18.57 3.957 24.09 10.89c6.506 8.152 9.188 18.9 7.361 29.46L262.2 249.6z"],
    "person-seat": [384, 512, [], "e21e", "M368 448h-49.88l-14.27-114.1C302.9 325.9 296.1 320 288 320H144C135.2 320 128 312.8 128 304V224h128c8.838 0 16-7.164 16-16C272 199.2 264.8 192 256 192H128V160c0-8.844-7.156-16-16-16S96 151.2 96 160v144C96 330.5 117.5 352 144 352h129.1l14.13 114C289.1 474 295.9 480 304 480h64c8.844 0 16-7.156 16-16S376.8 448 368 448zM208 416H131.2C76.5 416 32 371.5 32 316.8V144C32 135.2 24.84 128 16 128S0 135.2 0 144v172.8C0 389.2 58.86 448 131.2 448H208c8.844 0 16-7.156 16-16S216.8 416 208 416zM136 112C166.9 112 192 86.93 192 56S166.9 0 136 0S80 25.07 80 56S105.1 112 136 112zM136 32C149.2 32 160 42.77 160 56C160 69.23 149.2 80 136 80S112 69.23 112 56C112 42.77 122.8 32 136 32z"],
    "house-medical": [576, 512, [], "e3b2", "M312 160C329.7 160 344 174.3 344 192V232H384C401.7 232 416 246.3 416 264V312C416 329.7 401.7 344 384 344H344V384C344 401.7 329.7 416 312 416H264C246.3 416 232 401.7 232 384V344H192C174.3 344 160 329.7 160 312V264C160 246.3 174.3 232 192 232H232V192C232 174.3 246.3 160 264 160H312zM264 264H192V312H264V384H312V312H384V264H312V192H264V264zM570.6 244C577.2 249.8 577.8 259.1 571.1 266.6C566.2 273.2 556 273.8 549.4 267.1L512 234.1V432C512 476.2 476.2 512 432 512H144C99.82 512 64 476.2 64 432V234.1L26.59 267.1C19.96 273.8 9.849 273.2 4.003 266.6C-1.844 259.1-1.212 249.8 5.414 244L277.4 4.002C283.5-1.334 292.5-1.334 298.6 4.002L570.6 244zM144 480H432C458.5 480 480 458.5 480 432V206.7L288 37.34L96 206.7V432C96 458.5 117.5 480 144 480z"],
    "golf-ball-tee": [384, 512, ["golf-ball"], "f450", "M288 336H96c-6.734 0-12.75 4.219-15.05 10.56c-2.297 6.312-.375 13.41 4.797 17.72L176 439.5V496c0 8.844 7.156 16 16 16S208 504.8 208 496v-56.51l90.25-75.21c5.172-4.312 7.094-11.41 4.797-17.72C300.8 340.2 294.7 336 288 336zM192 411.2L140.2 368h103.6L192 411.2zM192 304c26.47 0 48-21.53 48-48c0-8.844-7.156-16-16-16S208 247.2 208 256c0 8.812-7.172 16-16 16C183.2 272 176 279.2 176 288S183.2 304 192 304zM192 .0001c-101.5 0-184 82.53-184 183.1c0 41.25 13.1 80.66 40.48 113.1c5.469 6.875 15.53 8.062 22.47 2.562c6.922-5.5 8.062-15.56 2.562-22.5C51.59 250.5 40 217.9 40 184C40 100.2 108.2 32 192 32s152 68.19 152 152c0 33.94-11.59 66.47-33.52 94.03c-5.5 6.938-4.359 17 2.562 22.5C315.1 302.9 319.5 304 322.1 304c4.719 0 9.375-2.062 12.53-6.031C361.1 264.7 376 225.3 376 184C376 82.53 293.5 .0001 192 .0001zM192 208c26.47 0 48-21.53 48-48c0-8.844-7.156-16-16-16S208 151.2 208 160c0 8.812-7.172 16-16 16C183.2 176 176 183.2 176 192S183.2 208 192 208zM304 176C295.2 176 288 183.2 288 192c0 8.812-7.172 16-16 16C263.2 208 256 215.2 256 224s7.156 16 16 16C298.5 240 320 218.5 320 192C320 183.2 312.8 176 304 176z"],
    "circle-chevron-left": [512, 512, ["chevron-circle-left"], "f137", "M32 256a224 224 0 1 1 448 0A224 224 0 1 1 32 256zm480 0A256 256 0 1 0 0 256a256 256 0 1 0 512 0zM276.7 132.7l-112 112c-6.2 6.2-6.2 16.4 0 22.6l112 112c6.2 6.2 16.4 6.2 22.6 0s6.2-16.4 0-22.6L198.6 256 299.3 155.3c6.2-6.2 6.2-16.4 0-22.6s-16.4-6.2-22.6 0z"],
    "house-chimney-window": [576, 512, [], "e00d", "M336 192C353.7 192 368 206.3 368 224V320C368 337.7 353.7 352 336 352H239.1C222.3 352 207.1 337.7 207.1 320V224C207.1 206.3 222.3 192 239.1 192H336zM239.1 320H336V224H239.1V320zM277.4 4.002C283.5-1.334 292.5-1.334 298.6 4.002L384 79.37V56C384 42.75 394.7 31.1 408 31.1H488C501.3 31.1 512 42.75 512 56V192.3L570.6 244C577.2 249.8 577.8 259.1 571.1 266.6C566.2 273.2 556 273.8 549.4 267.1L512 234.1V432C512 476.2 476.2 512 432 512H144C99.82 512 64 476.2 64 432V234.1L26.59 267.1C19.96 273.8 9.849 273.2 4.003 266.6C-1.844 259.1-1.212 249.8 5.414 244L277.4 4.002zM480 64H416V107.6L480 164.1V64zM96 206.7V432C96 458.5 117.5 480 144 480H432C458.5 480 480 458.5 480 432V206.7L288 37.34L96 206.7z"],
    "scythe": [640, 512, [], "f710", "M639.7 19.12l-96 480C542.2 506.8 535.5 512 528 512c-1.031 0-2.094-.0938-3.156-.3125c-8.656-1.719-14.28-10.16-12.55-18.81L543.7 336H400c-8.844 0-16.02-7.156-16.02-16S391.2 304 400 304h150.1l54.4-271.1L337.4 32C222.2 32 113.3 86.53 46.28 176h465.7c8.844 0 16 7.156 16 16s-7.156 16-16 16H16c-5.812 0-11.16-3.156-13.98-8.219c-2.828-5.094-2.672-11.28 .3906-16.22C72.72 70.34 201.1 0 337.4 0c0 0 251.1 .0625 286.6 0c4.797 0 9.344 2.156 12.38 5.844C639.4 9.562 640.6 14.44 639.7 19.12z"],
    "pen-nib": [512, 512, [10001], "f5ad", "M279.7 97.68L354.7 22.63C379.7-2.366 420.3-2.366 445.3 22.63L489.4 66.75C514.4 91.74 514.4 132.3 489.4 157.3L414.3 232.3L376.8 369.1C369.5 396.6 349 417.6 322.6 425.5L47.43 508.1C35.12 511.8 21.78 508.4 12.69 499.3C3.597 490.2 .232 476.9 3.925 464.6L86.47 189.4C94.4 162.1 115.4 142.5 142 135.2L279.7 97.68zM310.6 112L400 201.4L466.7 134.6C479.2 122.1 479.2 101.9 466.7 89.37L422.6 45.26C410.1 32.76 389.9 32.76 377.4 45.26L310.6 112zM283.3 129.9L150.5 166.1C134.5 170.5 121.9 182.7 117.1 198.6L42.7 446.7L152.9 336.5C147.2 326.1 144 315.9 144 304C144 268.7 172.7 240 208 240C243.3 240 272 268.7 272 304C272 339.3 243.3 368 208 368C196.1 368 185 364.8 175.5 359.1L65.33 469.3L313.4 394.9C329.3 390.1 341.5 377.5 345.9 361.5L382.1 228.7L283.3 129.9zM208 272C190.3 272 176 286.3 176 304C176 321.7 190.3 336 208 336C225.7 336 240 321.7 240 304C240 286.3 225.7 272 208 272z"],
    "ban-parking": [512, 512, ["parking-circle-slash"], "f616", "M176 257.9L238.1 320H208V368C208 376.8 200.8 384 192 384C183.2 384 176 376.8 176 368V257.9zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 480C312.1 480 363.4 459.4 402.7 425.3L86.7 109.3C52.62 148.6 32 199.9 32 256C32 379.7 132.3 480 256 480H256zM331.1 309.4L425.3 402.7C459.4 363.4 480 312.1 480 255.1C480 132.3 379.7 31.1 256 31.1C199.9 31.1 148.6 52.62 109.3 86.7L176 153.4V151.1C176 138.7 186.7 127.1 200 127.1H288C341 127.1 384 170.1 384 223.1C384 261.2 362.9 293.4 331.1 309.4V309.4zM307.6 284.1C333.3 276.7 352 252.5 352 224C352 188.7 323.3 160 288 160H208V185.4L307.6 284.1z"],
    "tent-arrow-turn-left": [576, 512, [], "e580", "M57.39 80H464C525.9 80 576 130.1 576 192V240C576 248.8 568.8 256 560 256C551.2 256 544 248.8 544 240V192C544 147.8 508.2 112 464 112H57.39L114.8 164.2C121.3 170.1 121.8 180.2 115.8 186.8C109.9 193.3 99.78 193.8 93.24 187.8L5.237 107.8C1.901 104.8 0 100.5 0 96C0 91.49 1.902 87.19 5.237 84.16L93.24 4.161C99.78-1.783 109.9-1.301 115.8 5.237C121.8 11.78 121.3 21.89 114.8 27.84L57.39 80zM470.6 291C481.1 298.8 487.9 310.5 489.6 323.4L507.2 457.8C510.9 486.5 488.5 512 459.6 512H116.4C87.47 512 65.1 486.5 68.85 457.8L86.37 323.4C88.06 310.5 94.95 298.8 105.4 291L278.5 163.1C284.1 158.1 291.9 158.1 297.5 163.1L470.6 291zM272 207.7L124.5 316.8C120.1 319.4 118.7 323.3 118.1 327.6L100.6 461.9C99.33 471.5 106.8 480 116.4 480H272V320.3C271.1 320.1 271.1 319.9 272 319.7V207.7zM304 376.2V480H368.2L304 376.2zM405.6 479.6L405.9 480H459.6C469.2 480 476.7 471.5 475.4 461.9L457.9 327.6C457.3 323.3 455 319.4 451.5 316.8L304 207.7V315.4L405.6 479.6z"],
    "face-diagonal-mouth": [512, 512, [129764], "e47e", "M148.4 383.4C139.9 385.8 131 380.9 128.6 372.4C126.2 363.9 131.1 355 139.6 352.6L363.6 288.6C372.1 286.2 380.1 291.1 383.4 299.6C385.8 308.1 380.9 316.1 372.4 319.4L148.4 383.4zM200.4 208C200.4 221.3 189.6 232 176.4 232C163.1 232 152.4 221.3 152.4 208C152.4 194.7 163.1 184 176.4 184C189.6 184 200.4 194.7 200.4 208zM312.4 208C312.4 194.7 323.1 184 336.4 184C349.6 184 360.4 194.7 360.4 208C360.4 221.3 349.6 232 336.4 232C323.1 232 312.4 221.3 312.4 208zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "diagram-cells": [512, 512, [], "e475", "M64 224C28.65 224 0 195.3 0 160V96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V160C512 195.3 483.3 224 448 224H64zM480 160V96C480 78.33 465.7 64 448 64H64C46.33 64 32 78.33 32 96V160C32 177.7 46.33 192 64 192H448C465.7 192 480 177.7 480 160zM512 416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V352C0 316.7 28.65 288 64 288H448C483.3 288 512 316.7 512 352V416zM448 448C465.7 448 480 433.7 480 416V352C480 334.3 465.7 320 448 320H64C46.33 320 32 334.3 32 352V416C32 433.7 46.33 448 64 448H448z"],
    "cricket-bat-ball": [512, 512, [127951, "cricket"], "f449", "M416 236.5c0-12.35-4.711-24.7-14.13-34.12l-34.82-34.83l140.3-140.3C510.4 24.18 512 20.09 512 16C512 7.473 505.1 0 496 0c-4.094 0-8.185 1.561-11.31 4.686l-140.3 140.3L309.6 110.2c-9.439-9.441-21.81-14.17-34.17-14.17c-12.34 0-24.67 4.705-34.09 14.12c-246.7 246.7-241.4 235.5-241.4 256.7C-.0004 473.9 112.2 512 145.1 512c9.84 0 19.59-4.166 27.13-11.71l229.7-229.6C411.3 261.2 416 248.9 416 236.5zM149.6 477.7c-1.627 1.627-3.252 2.273-3.252 2.369c0 .0059-.0126-.0019 0 0c-41.13-2.845-114.3-40.23-114.3-113.2c0-1.085 .7056-2.82 2.32-4.438L192 204.7V288c0 17.67 14.33 32 32 32h83.25L149.6 477.7zM379.2 248L339.3 288L224 287.1L224 172.7l40-39.99c3.062-3.064 7.135-4.752 11.46-4.752c4.354 0 8.453 1.703 11.54 4.793l92.23 92.24C383.4 229.2 384 234 384 236.5C384 240.9 382.3 244.9 379.2 248zM431.1 352c-44.25 0-80 35.75-80 79.1S387.7 512 431.1 512c44.25 0 80-35.75 80-79.1S476.2 352 431.1 352zM431.1 480c-26.47 0-48-21.53-48-48s21.53-48 48-48s48 21.53 48 48S458.4 480 431.1 480z"],
    "tents": [640, 512, [], "e582", "M598.6 131C609.1 138.8 615.9 150.5 617.6 163.4L635.2 297.8C638.9 326.5 616.5 352 587.6 352H461.5L456.7 320H587.6C597.2 320 604.7 311.5 603.4 301.9L585.9 167.6C585.3 163.3 583 159.4 579.5 156.8L416 35.9L268.1 145.2L262.8 141.1C254.7 134.9 245.5 130.9 236 129.1L406.5 3.133C412.1-1.044 419.9-1.044 425.5 3.133L598.6 131zM406.6 291C417.1 298.8 423.9 310.5 425.6 323.4L443.2 457.8C446.9 486.5 424.5 512 395.6 512H52.45C23.47 512 1.101 486.5 4.848 457.8L22.37 323.4C24.06 310.5 30.94 298.8 41.44 291L214.5 163.1C220.1 158.1 227.9 158.1 233.5 163.1L406.6 291zM54.1 327.6L36.58 461.9C35.33 471.5 42.79 480 52.45 480H208V207.7L60.46 316.8C56.96 319.4 54.67 323.3 54.11 327.6H54.1zM241.2 311.6L345.2 479.6L345.4 480H395.6C405.2 480 412.7 471.5 411.4 461.9L393.9 327.6C393.3 323.3 391 319.4 387.5 316.8L240 207.7V309.9C240.4 310.4 240.8 310.1 241.2 311.6H241.2zM307.8 480L240 370.5V480H307.8z"],
    "wand-magic": [512, 512, ["magic"], "f0d0", "M12.28 403.7L403.7 12.28C419.3-3.337 444.7-3.337 460.3 12.28L499.7 51.72C515.3 67.34 515.3 92.66 499.7 108.3L108.3 499.7C92.66 515.3 67.34 515.3 51.72 499.7L12.28 460.3C-3.337 444.7-3.337 419.3 12.28 403.7V403.7zM356.7 206.1L477.1 85.66C480.2 82.53 480.2 77.47 477.1 74.34L437.7 34.91C434.5 31.79 429.5 31.79 426.3 34.91L305.9 155.3L356.7 206.1zM283.3 177.9L34.91 426.3C31.79 429.5 31.79 434.5 34.91 437.7L74.34 477.1C77.47 480.2 82.53 480.2 85.66 477.1L334.1 228.7L283.3 177.9z"],
    "dog": [576, 512, [128021], "f6d3", "M416 112C416 103.2 423.2 96 432 96C440.8 96 448 103.2 448 112C448 120.8 440.8 128 432 128C423.2 128 416 120.8 416 112zM45.62 159.3C54.52 169.7 67.65 176 81.97 176H306.7L331.9 24.81C334.2 10.49 346.6 0 361.2 0C370.5 0 379.3 4.4 384.9 11.88L400 32H444.1C456.8 32 469.1 37.06 478.1 46.06L496 64H528C554.5 64 576 85.49 576 112V128C576 181 533 224 480 224H437.3L432 255.1V456C432 486.9 406.9 512 376 512H360C329.1 512 304 486.9 304 456V375.3C293.7 378.6 283 381 272 382.4C264.1 383.5 256.1 384 248 384C239.9 384 231.9 383.5 224 382.4C212.1 381 202.3 378.6 192 375.3V456C192 486.9 166.9 512 136 512H120C89.07 512 64 486.9 64 456V208C64 207.3 64.02 206.6 64.06 205.1C63.35 205.8 62.64 205.6 61.94 205.5C34.07 198.3 11.59 176.3 4.359 147.4L.4781 131.9C-1.665 123.3 3.547 114.6 12.12 112.5C20.69 110.3 29.38 115.5 31.52 124.1L35.4 139.6C35.75 141 36.16 142.4 36.62 143.7C38.64 149.6 41.72 154.8 45.62 159.3H45.62zM336 331.5V456C336 469.3 346.7 480 360 480H376C389.3 480 400 469.3 400 456V261.9L307.7 208H96V456C96 469.3 106.7 480 120 480H136C149.3 480 160 469.3 160 456V331.5L201.7 344.8C216.3 349.5 231.8 352 248 352C264.2 352 279.7 349.5 294.3 344.8L336 331.5zM410.2 192H480C515.3 192 544 163.3 544 128V112C544 103.2 536.8 96 528 96H482.7L455.4 68.69C452.4 65.69 448.4 64 444.1 64H384L362.5 35.39L337.1 188.1L404.3 227.3L410.2 192z"],
    "pen-line": [576, 512, [], "e212", "M373.2 16.97C395.1-4.897 430.5-4.897 452.4 16.97L495 59.6C516.9 81.47 516.9 116.9 495 138.8L182.3 451.6C170.9 462.9 156.9 471.2 141.5 475.8L20.52 511.4C14.9 513 8.827 511.5 4.687 507.3C.5466 503.2-1.002 497.1 .6506 491.5L36.23 370.5C40.76 355.1 49.09 341.1 60.44 329.7L373.2 16.97zM429.8 39.6C420.4 30.23 405.2 30.23 395.8 39.6L341 94.4L417.6 170.1L472.4 116.2C481.8 106.8 481.8 91.6 472.4 82.23L429.8 39.6zM66.93 379.6L39.63 472.4L132.4 445.1C142.7 442.1 152.1 436.5 159.6 428.9L394.1 193.6L318.4 117L83.07 352.4C75.5 359.9 69.95 369.3 66.93 379.6V379.6zM560 480C568.8 480 576 487.2 576 496C576 504.8 568.8 512 560 512H240C231.2 512 224 504.8 224 496C224 487.2 231.2 480 240 480H560z"],
    "atom-simple": [448, 512, ["atom-alt"], "f5d3", "M426.9 53.49c-26.75-26.63-73.37-28.63-131.4-5.377c-23.25 9.252-47.37 22.63-71.5 38.5c-24.12-15.88-48.25-29.25-71.37-38.5C94.51 24.87 47.88 26.87 21.13 53.49c-38.37 38.25-22.75 118 32.75 202.5c-55.5 84.5-71.12 164.3-32.75 202.5C35.51 472.9 55.63 480 80.13 480c21.12 0 45.62-5.375 72.5-16c23.12-9.25 47.25-22.75 71.37-38.63C248.1 441.3 272.3 454.8 295.5 464c26.75 10.62 51.13 16 72.37 16c24.5 0 44.62-7.125 58.1-21.5c38.38-38.25 22.75-118-32.87-202.5C449.6 171.5 465.2 91.74 426.9 53.49zM307.4 77.74c44.75-17.75 79.1-18.38 96.87-1.625c22.87 22.88 12.87 82.38-30 151.6c-17.38-23-36.37-44.63-56.87-65c-20.38-20.12-42.12-38.88-65.12-56C271 95.12 289.5 84.87 307.4 77.74zM43.76 76.12c8.25-8.125 20.62-12.12 36.5-12.12c16.75 0 37.37 4.625 60.37 13.75c17.88 7.125 36.5 17.38 55.12 29c-46.25 34.38-87.25 75.13-121.1 121C30.88 158.5 20.88 99.12 43.76 76.12zM140.6 434.3c-44.62 17.88-79.87 18.38-96.87 1.625c-22.88-22.88-12.88-82.38 29.1-151.6c17.38 23 36.38 44.63 56.87 65c20.38 20.12 42.13 38.88 65.12 56.13C177.1 416.9 158.5 427.1 140.6 434.3zM153.3 326.6c-22-21.88-42.25-45.5-60.37-70.63c18.12-25.12 38.37-48.75 60.37-70.63c21.88-21.88 45.62-42 70.75-60.13c25.12 18.12 48.75 38.25 70.75 60.13c22 21.88 42.25 45.5 60.37 70.63c-18.12 25.12-38.37 48.75-60.37 70.63c-21.1 21.88-45.62 42-70.75 60.13C198.9 368.6 175.3 348.5 153.3 326.6zM404.2 435.9c-16.88 16.75-52.25 16.25-96.87-1.625c-17.87-7.125-36.5-17.38-55.12-28.88c23-17.25 44.75-36 65.12-56.13c20.5-20.38 39.5-42 56.87-65C417.1 353.5 427.1 412.1 404.2 435.9zM224 232c-13.25 0-24 10.72-24 24.06C199.9 269.3 210.8 280 224 280c6.375 0 12.5-2.494 17-6.982S248 262.4 248 256.1C248 242.8 237.3 232 224 232z"],
    "ampersand": [384, 512, [], "26", "M379.5 452.9l-71.4-74.19l72.99-104.5c5.062-7.234 3.281-17.22-3.969-22.28c-7.156-5.016-17.19-3.312-22.28 3.969l-69.36 99.32L170.4 235.6l69.87-55.36c20.16-15.88 31.72-39.55 31.72-64.94C271.1 69.38 233.9 32 187.1 32H132.9C86.09 32 47.1 69.38 47.1 115.3c0 24.81 9.437 48.55 26.69 67l48.22 50.09L38.72 299.1C14.12 318.5 0 347.4 0 378.3C0 434.4 46.48 480 103.7 480h66.61c41.1 0 81.25-20.27 104.1-54.23l14.17-20.3l67.01 69.63C359.6 478.4 363.8 480 367.1 480c3.1 0 7.1-1.484 11.09-4.469C385.5 469.4 385.6 459.3 379.5 452.9zM97.9 160.3c-11.56-12.33-17.91-28.31-17.91-44.97C79.1 87.02 103.7 64 132.9 64h54.12c29.19 0 52.94 23.02 52.94 51.31c0 15.52-7.125 30.03-19.56 39.83L148.1 212.5L97.9 160.3zM249 407.5C231.3 432.8 201.9 448 170.3 448H103.7c-39.56 0-71.75-31.25-71.75-69.67c0-21.08 9.656-40.8 26.56-54.11l86.62-68.64l121.6 126.4L249 407.5z"],
    "carrot": [512, 512, [129365], "f787", "M504.6 138.6c-22.87-27.63-53.37-43.38-86.36-44.75c-1.625-32.13-17.12-63.5-44.74-86.38c-16.33-13.55-34.16-5.465-40.74 0c-27.25 22.63-43.12 53-44.62 85.88c-.75 14.5 1.75 28.63 6.625 42.13c-13.37-4.377-26.85-7.327-40.35-7.327c-47.99 0-94.11 26.76-116.6 72.76l-135.4 277.5c-9.631 20.06 11.33 40.88 31.31 31.25l277.5-135.5c24.1-12.25 46.43-32.63 59.55-59.63c15.5-31.5 16.73-66.13 6.48-97.13c11.87 4.125 23.1 6.627 36.5 6.627c34.62 0 66.99-15.88 90.86-44.63C514.5 167.6 514.5 150.3 504.6 138.6zM342.1 300.6c-9.623 19.75-25.25 35.25-44.87 44.88l-124.6 60.75L139.2 372.8c-6.125-6.248-16.38-6.248-22.5 0c-6.248 6.125-6.248 16.38 0 22.5l25.54 25.67l-100.1 49l111.9-229.3l26.63 26.58c6.07 6.322 16.5 6.334 22.58 0c6.248-6.125 6.248-16.46 0-22.58l-34.18-34.08c17.19-31.22 49.39-50.54 85.32-50.54c14.87 0 29.25 3.25 42.74 9.875c23.37 11.38 40.99 31.38 49.49 56C355.1 250.7 353.5 277.1 342.1 300.6zM413.7 192.1c-21.5 0-42.99-8.875-60.49-26.5l-6.748-6.75c-37.24-37-35.37-92 6.623-126.8c33.12 27.5 41.49 67.63 25.25 101.6c11.25-5.373 22.1-8 34.87-8c24.12 0 48.37 11.13 66.74 33.25C461.7 181.1 437.7 192.1 413.7 192.1z"],
    "arrow-up-from-line": [384, 512, [8613, "arrow-from-bottom"], "f342", "M59.31 203.3L176 86.63V384c0 8.844 7.156 16 16 16s16-7.156 16-16V86.63l116.7 116.7c6.25 6.25 16.38 6.25 22.62 0s6.25-16.38 0-22.62l-144-144C200.2 33.56 196.1 32 192 32S183.8 33.56 180.7 36.69l-144 144c-6.25 6.25-6.25 16.38 0 22.62S53.06 209.6 59.31 203.3zM368 448h-352C7.156 448 0 455.2 0 464S7.156 480 16 480h352c8.844 0 16-7.156 16-16S376.8 448 368 448z"],
    "moon": [384, 512, [127769, 9214], "f186", "M190.6 66.8c-38.8 37.8-62.9 90.7-62.9 149.2c0 108.9 83.5 198.3 189.9 207.3C289.8 439 257.7 448 223.5 448C117.7 448 32 362.1 32 256c0-94.8 68.5-173.5 158.6-189.2zm66.1-21.5c-1.5-6.9-7.3-11.9-14.3-12.5c-6.3-.5-12.6-.8-19-.8C100 32 0 132.3 0 256S100 480 223.5 480c60.6 0 115.5-24.2 155.8-63.4c5-4.9 6.3-12.5 3.1-18.7s-10.1-9.7-17-8.5c-9.8 1.7-19.8 2.6-30.1 2.6c-96.9 0-175.5-78.8-175.5-176c0-65.8 36-123.1 89.3-153.3c6.1-3.5 9.2-10.5 7.7-17.3z"],
    "pen-slash": [640, 512, [], "e213", "M633.9 483.4C640.9 488.9 642 498.1 636.6 505.9C631.1 512.9 621 514 614.1 508.6L6.086 28.56C-.8493 23.08-2.033 13.02 3.443 6.086C8.918-.8493 18.98-2.033 25.91 3.443L633.9 483.4zM559 138.8L433.6 264.2L408.4 244.2L458.1 193.6L382.4 117L322.8 176.7L297.5 156.7L437.2 16.97C459.1-4.897 494.5-4.897 516.4 16.97L559 59.6C580.9 81.47 580.9 116.9 559 138.8V138.8zM405 94.4L481.6 170.1L536.4 116.2C545.8 106.8 545.8 91.6 536.4 82.23L493.8 39.6C484.4 30.23 469.2 30.23 459.8 39.6L405 94.4zM317.2 335.4L342.5 355.3L246.3 451.6C234.9 462.9 220.9 471.2 205.5 475.8L84.51 511.4C78.9 513 72.83 511.5 68.69 507.3C64.55 503.2 62.1 497.1 64.65 491.5L100.2 370.5C104.8 355.1 113.1 341.1 124.4 329.7L206.4 247.8L231.6 267.8L147.1 352.4C139.5 359.9 133.9 369.3 130.9 379.6L103.6 472.4L196.4 445.1C206.7 442.1 216.1 436.5 223.6 428.9L317.2 335.4z"],
    "wine-glass-empty": [320, 512, ["wine-glass-alt"], "f5ce", "M303.4 192.6l-14.66-163.5C287.3 12.62 273.7 0 257.3 0H62.66C46.35 0 32.73 12.62 31.25 29.1L16.6 192.6c-7.164 79.96 50.72 148.5 127.4 157.2V480H79.1c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16h160c8.836 0 16-7.164 16-16c0-8.838-7.164-16-16-16h-64v-130.2C252.7 341.1 310.6 272.6 303.4 192.6zM48.47 195.5L62.66 32h194.2l14.65 163.5c2.809 31.34-6.881 61.58-27.28 85.14c-20.1 23.22-47.92 36.91-78.32 38.56c-7.273 .3934-4.458 .3995-11.84 0C123.7 317.6 95.86 303.9 75.76 280.7C55.35 257.1 45.66 226.9 48.47 195.5z"],
    "square-star": [448, 512, [], "e27f", "M274.6 186.4L355.6 198.1C361.7 199 366.7 203.2 368.6 209C370.4 214.8 368.9 221.2 364.5 225.4L305.9 282.6L319.7 363.3C320.7 369.3 318.3 375.4 313.3 378.1C308.4 382.6 301.9 383 296.5 380.2L224 342.1L151.5 380.2C146.1 383 139.6 382.6 134.7 378.1C129.7 375.4 127.3 369.3 128.3 363.3L142.1 282.6L83.49 225.4C79.13 221.2 77.56 214.8 79.44 209C81.32 203.2 86.33 199 92.36 198.1L173.4 186.4L209.7 112.9C212.3 107.5 217.9 104 224 104C230.1 104 235.7 107.5 238.3 112.9L274.6 186.4zM186.3 216.8L129 225.1L170.5 265.6C174.3 269.2 175.1 274.5 175.1 279.7L165.3 336.8L216.6 309.8C221.2 307.4 226.8 307.4 231.4 309.8L282.7 336.8L272.9 279.7C272 274.5 273.7 269.2 277.5 265.6L318.1 225.1L261.7 216.8C256.5 216.1 251.1 212.8 249.6 208.1L223.1 156.2L198.4 208.1C196 212.8 191.5 216.1 186.3 216.8H186.3zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM32 96V416C32 433.7 46.33 448 64 448H384C401.7 448 416 433.7 416 416V96C416 78.33 401.7 64 384 64H64C46.33 64 32 78.33 32 96z"],
    "cheese": [512, 512, [], "f7ef", "M299.9 32.01L298.4 32c-7.125 .125-14.13 2.508-19.62 7.008L12.3 246.3C4.505 252.4 0 261.7 0 271.5v176.5C0 465.6 14.4 480 32 480h448c17.6 0 32-14.4 32-31.1V255.1C512 136.1 417.1 38.26 299.9 32.01zM480 448H32V287.9h448V448zM52.12 255.9L298.8 64C400.4 69.62 480 153.8 480 255.9H52.12z"],
    "send-backward": [512, 512, [], "f87f", "M288 32H64C46.33 32 32 46.33 32 64V288C32 305.7 46.33 320 64 320H112C120.8 320 128 327.2 128 336C128 344.8 120.8 352 112 352H64C28.65 352 0 323.3 0 288V64C0 28.65 28.65 0 64 0H288C323.3 0 352 28.65 352 64V112C352 120.8 344.8 128 336 128C327.2 128 320 120.8 320 112V64C320 46.33 305.7 32 288 32zM256 112C256 103.2 248.8 96 240 96H112C103.2 96 96 103.2 96 112V240C96 248.8 103.2 256 112 256C120.8 256 128 263.2 128 272C128 280.8 120.8 288 112 288H96C78.33 288 64 273.7 64 256V96C64 78.33 78.33 64 96 64H256C273.7 64 288 78.33 288 96V112C288 120.8 280.8 128 272 128C263.2 128 256 120.8 256 112zM160 224C160 188.7 188.7 160 224 160H448C483.3 160 512 188.7 512 224V448C512 483.3 483.3 512 448 512H224C188.7 512 160 483.3 160 448V224zM192 224V448C192 465.7 206.3 480 224 480H448C465.7 480 480 465.7 480 448V224C480 206.3 465.7 192 448 192H224C206.3 192 192 206.3 192 224z"],
    "yin-yang": [512, 512, [9775], "f6ad", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM32 256c0-123.5 100.5-224 224-224c57.34 0 104 46.66 104 104S313.3 240 256 240c-75 0-136 61-136 136c0 26.46 7.904 50.97 21.02 71.88C75.84 408.7 32 337.5 32 256zM256 480c-57.34 0-104-46.66-104-104S198.7 272 256 272c75 0 136-61 136-136c0-26.46-7.904-50.97-21.02-71.88C436.2 103.3 480 174.5 480 256C480 379.5 379.5 480 256 480zM256 160c13.26 0 24-10.75 24-24S269.3 112 256 112c-13.25 0-24 10.75-24 24S242.7 160 256 160zM256 352c-13.25 0-24 10.75-24 24S242.7 400 256 400c13.26 0 24-10.75 24-24S269.3 352 256 352z"],
    "music": [512, 512, [127925], "f001", "M481.5 0c-3.25 0-6.375 .5-9.25 1.5l-290.9 96C168.8 101.8 160 114 160 128v244.8C143 360 120.7 352 95.1 352C42.1 352 0 387.8 0 432S42.1 512 95.1 512s95.1-35.7 95.1-79.95L192 256l288-96v148.8C463 296 440.7 288 415.1 288c-53 0-95.1 35.75-95.1 79.1s42.1 79.1 95.1 79.1s95.1-35.75 95.1-80L512 31.99C512 13.74 497.8 0 481.5 0zM96 480c-34.75 0-64-21.1-64-48C32 406 61.25 384 96 384s64 22 64 48C160 458 130.8 480 96 480zM416 416c-34.75 0-64-21.1-64-48c0-25.1 29.25-48 64-48s64 22 64 48C480 394 450.8 416 416 416zM480 126.2l-288 96V128H191.5L480 32.62V126.2z"],
    "compass-slash": [640, 512, [], "f5e9", "M633.9 483.4C640.9 488.9 642 498.1 636.6 505.9C631.1 512.9 621 514 614.1 508.6L6.086 28.56C-.8493 23.08-2.033 13.02 3.443 6.086C8.918-.8493 18.98-2.033 25.91 3.443L633.9 483.4zM448.8 439.3L474.9 459.8C431.9 492.6 378.2 512 319.1 512C178.6 512 63.1 397.4 63.1 256C63.1 219.2 71.76 184.2 85.74 152.6L111.8 173.2C101.6 198.8 95.1 226.7 95.1 256C95.1 379.7 196.3 480 319.1 480C367.1 480 412.4 464.9 448.8 439.3V439.3zM576 256C576 292.8 568.2 327.8 554.3 359.4L528.2 338.8C538.4 313.2 544 285.3 544 256C544 132.3 443.7 32 319.1 32C272 32 227.6 47.07 191.2 72.74L165.1 52.17C208.1 19.43 261.8 .0006 319.1 .0006C461.4 .0006 576 114.6 576 256V256zM186.9 348.6L217.6 256.7L244.3 277.8L217.3 358.7L308.4 328.3L338.4 352.1L227.4 389.1C202.4 397.4 178.6 373.6 186.9 348.6H186.9zM412.6 122.9C437.6 114.6 461.4 138.4 453.1 163.4L422.4 255.3L395.7 234.2L422.7 153.3L331.6 183.7L301.6 159.9L412.6 122.9z"],
    "clock-one": [512, 512, [], "e34e", "M272 203.2L306.7 151.1C311.6 143.8 321.5 141.8 328.9 146.7C336.2 151.6 338.2 161.5 333.3 168.9L269.3 264.9C265.4 270.7 258.1 273.4 251.4 271.3C244.6 269.3 239.1 263.1 239.1 256V112C239.1 103.2 247.2 96 255.1 96C264.8 96 272 103.2 272 112L272 203.2zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "file-music": [384, 512, [], "f8b6", "M365.3 125.3l-106.5-106.5C246.7 6.742 230.5 0 213.5 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.35 28.65 64 64 64H320c35.35 0 64-28.65 64-64V170.5C384 153.5 377.3 137.3 365.3 125.3zM224 34.08c4.477 1.566 8.666 3.846 12.12 7.299l106.5 106.5C346.1 151.3 348.4 155.5 349.9 160H240C231.2 160 224 152.8 224 144V34.08zM352 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h128v112C192 170.5 213.5 192 240 192H352V448zM144 292v64.78C136.7 353.8 128.6 352 120 352C89.13 352 64 373.5 64 400S89.13 448 120 448s56-21.53 56-48V292l96-35.97v68.78C264.7 321.8 256.6 320 248 320C217.1 320 192 341.5 192 368s25.12 48 56 48s56-21.53 56-48V256c0-10.5-5.156-20.31-13.75-26.28c-8.625-6-19.62-7.438-29.5-3.688l-96 36C152.3 266.7 144 278.8 144 292zM120 416C107.2 416 96 408.5 96 400S107.2 384 120 384s24 7.469 24 16S132.8 416 120 416zM248 384C235.2 384 224 376.5 224 368s11.22-16 24-16s24 7.469 24 16S260.8 384 248 384z"],
    "code-commit": [640, 512, [], "f386", "M447 272C439.1 335.1 385.3 384 320 384C254.7 384 200.9 335.1 192.1 272H16C7.164 272 0 264.8 0 256C0 247.2 7.164 240 16 240H192.1C200.9 176.9 254.7 128 320 128C385.3 128 439.1 176.9 447 240H624C632.8 240 640 247.2 640 256C640 264.8 632.8 272 624 272H447zM320 352C373 352 416 309 416 256C416 202.1 373 160 320 160C266.1 160 224 202.1 224 256C224 309 266.1 352 320 352z"],
    "temperature-low": [448, 512, [], "f76b", "M384 32a32 32 0 1 1 0 64 32 32 0 1 1 0-64zm0 96A64 64 0 1 0 384 0a64 64 0 1 0 0 128zM80 96c0-35.3 28.7-64 64-64s64 28.7 64 64V252.7c0 14.9 7 27.7 16 36.9c19.8 20.2 32 47.9 32 78.4c0 61.9-50.1 112-112 112S32 429.9 32 368c0-30.5 12.2-58.2 32-78.4c9-9.2 16-22 16-36.9V96zM144 0C91 0 48 43 48 96V252.7c0 4.6-2.2 9.8-6.8 14.5C15.7 293.1 0 328.8 0 368c0 79.5 64.5 144 144 144s144-64.5 144-144c0-39.3-15.7-74.9-41.2-100.8c-4.6-4.7-6.8-9.9-6.8-14.5V96c0-53-43-96-96-96zM112 368a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm96 0c0-29.8-20.4-54.9-48-62V272c0-8.8-7.2-16-16-16s-16 7.2-16 16v34c-27.6 7.1-48 32.2-48 62c0 35.3 28.7 64 64 64s64-28.7 64-64z"],
    "person-biking": [640, 512, [128692, "biking"], "f84a", "M336 56C336 25.07 361.1 0 392 0C422.9 0 448 25.07 448 56C448 86.93 422.9 112 392 112C361.1 112 336 86.93 336 56zM392 80C405.3 80 416 69.25 416 56C416 42.75 405.3 32 392 32C378.7 32 368 42.75 368 56C368 69.25 378.7 80 392 80zM256 384C256 454.7 198.7 512 128 512C57.31 512 0 454.7 0 384C0 313.3 57.31 256 128 256C198.7 256 256 313.3 256 384zM128 480C181 480 224 437 224 384C224 330.1 181 288 128 288C74.98 288 32 330.1 32 384C32 437 74.98 480 128 480zM640 384C640 454.7 582.7 512 512 512C441.3 512 384 454.7 384 384C384 313.3 441.3 256 512 256C582.7 256 640 313.3 640 384zM512 480C565 480 608 437 608 384C608 330.1 565 288 512 288C458.1 288 416 330.1 416 384C416 437 458.1 480 512 480zM250 217.1C242 223.9 242.7 236.4 251.4 242.4L345.1 306.8C349.4 309.8 352 314.7 352 320V416C352 424.8 344.8 432 336 432C327.2 432 320 424.8 320 416V328.4L233.2 268.8C207.3 250.9 205.3 213.3 229.2 192.8L288.2 142.1C306.6 126.4 333.7 126.8 351.6 142.9L406.1 192H480C488.8 192 496 199.2 496 208C496 216.8 488.8 224 480 224H400C396 224 392.2 222.5 389.3 219.9L330.2 166.7C324.2 161.3 315.2 161.2 309.1 166.4L250 217.1z"],
    "skeleton": [512, 512, [], "f620", "M240 0c8.8 0 16 7.2 16 16V64H400c8.8 0 16 7.2 16 16s-7.2 16-16 16H256v64H464c8.8 0 16 7.2 16 16s-7.2 16-16 16H256v64H368c8.8 0 16 7.2 16 16s-7.2 16-16 16H256v75.4l86.6-24.7c6.3-1.8 12.8-2.7 19.3-2.7c38.8 0 70.2 31.4 70.2 70.2v5.2c0 18.5-6.8 36.3-19 50.1l-26.9 30.2c-11.5 12.9-28 20.3-45.3 20.3H139.2c-17.3 0-33.8-7.4-45.3-20.3L67 461.4c-12.3-13.8-19-31.6-19-50.1v-5.2c0-38.8 31.4-70.2 70.2-70.2c6.5 0 13 .9 19.3 2.7L224 363.4V288H112c-8.8 0-16-7.2-16-16s7.2-16 16-16H224V192H16c-8.8 0-16-7.2-16-16s7.2-16 16-16H224V96H80c-8.8 0-16-7.2-16-16s7.2-16 16-16H224V16c0-8.8 7.2-16 16-16zM80 406.2v5.2c0 10.6 3.9 20.9 11 28.8l26.9 30.2c5.4 6.1 13.2 9.6 21.4 9.6H340.8c8.2 0 15.9-3.5 21.4-9.6L389 440.2c7.1-7.9 11-18.2 11-28.8v-5.2c0-21.1-17.1-38.2-38.2-38.2c-3.5 0-7.1 .5-10.5 1.5l-93.8 26.8c-11.5 3.3-23.7 3.3-35.2 0l-93.8-26.8c-3.4-1-6.9-1.5-10.5-1.5C97.1 368 80 385.1 80 406.2zM144 432a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zm152 0a24 24 0 1 1 48 0 24 24 0 1 1 -48 0z"],
    "circle-g": [512, 512, [], "e10f", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM368 256h-74.66c-8.844 0-16 7.156-16 16s7.156 16 16 16h53.59c-5.344 13.41-13.59 26.42-23.06 35.89c-36.25 36.25-99.5 36.25-135.8 0C169.1 305.8 160 281.6 160 256s9.1-49.75 28.12-67.89c36-36.05 94-37.64 131.8-3.672c6.594 5.891 16.72 5.375 22.59-1.25c5.906-6.578 5.344-16.69-1.219-22.59c-50.59-45.3-127.8-43.13-175.8 4.891c-49.91 49.91-49.91 131.1 0 181C189.7 370.7 221.8 384 256 384s66.34-13.31 90.5-37.48c18.28-18.28 32.56-45.39 37.25-70.78C383.9 274.8 384 272.1 384 272C384 263.2 376.8 256 368 256z"],
    "circle-arrow-up-left": [512, 512, [], "e0fb", "M214.9 192.3L304 192C312.9 191.1 320 184.8 320 175.1C319.1 167.1 312.8 160 304 160L175.1 160.4C167.1 160.4 160 167.6 160 176.4V304C160 312.8 167.2 320 176 320S192 312.8 192 304V214.6l132.7 132.7C327.8 350.4 331.9 352 336 352s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L214.9 192.3zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480z"],
    "coin-blank": [512, 512, [], "e3fb", "M512 208V320C512 390.7 397.4 448 256 448C114.6 448 0 390.7 0 320V208C0 128.5 114.6 64 256 64C397.4 64 512 128.5 512 208zM90.67 281.9C131.4 304.8 189.8 320 256 320C322.2 320 380.6 304.8 421.3 281.9C463 258.5 480 231.1 480 208C480 184.9 463 157.5 421.3 134.1C380.6 111.2 322.2 96 256 96C189.8 96 131.4 111.2 90.67 134.1C48.96 157.5 32 184.9 32 207.1C32 231.1 48.96 258.5 90.67 281.9V281.9zM240 351.7C217.8 350.1 196.3 348.6 176 344.8V409.2C196 412.7 217.5 414.1 240 415.7V351.7zM96 385.1C110.2 391.7 126.3 397.4 144 402.1V337.5C126.8 332.8 110.8 327.1 96 320.4V385.1zM64 303.2C51.78 295.5 41.03 286.9 32 277.8V320C32 332.9 40.51 349.9 64 366.8V303.2zM336 409.2V344.8C315.7 348.6 294.2 350.1 272 351.7V415.7C294.5 414.1 315.1 412.7 336 409.2V409.2zM448 366.8C471.5 349.9 480 332.9 480 320V277.8C470.1 286.9 460.2 295.5 448 303.2V366.8zM416 320.4C401.3 327.1 385.2 332.8 368 337.5V402.1C385.7 397.4 401.8 391.7 416 385.1V320.4z"],
    "broom": [576, 512, [129529], "f51a", "M571.3 27.3c6.2-6.2 6.2-16.4 0-22.6s-16.4-6.2-22.6 0l-208 208-45.3-45.3c-4.8-4.8-11.2-7.4-17.9-7.4c-12.4 0-23 9-25 21.2l-9.1 54.7-9.8-1.4c-46.3-6.6-93 9-126 42L97 287c-21.1 21.1-33 49.8-33 79.7c0 1.3 .1 2.5 .4 3.7C66.1 378.2 73 384 81.3 384H96L81.3 398.7l-15 15L6.6 473.4c-4.2 4.2-6.6 10-6.6 16C0 501.9 10.1 512 22.6 512l171.9 0c39.4 0 77.2-15.6 105-43.5c33.1-33.1 48.6-79.7 42-126l-1.4-9.8 54.7-9.1c12.2-2 21.2-12.6 21.2-25c0-6.7-2.7-13.2-7.4-17.9l-45.3-45.3 208-208zM274.7 242.7l7.2-43.5 94.9 94.9-43.5 7.2-58.7-58.7zM229 266.2l24.7 3.5 52.6 52.6 3.5 24.7c5.2 36.3-7 72.9-33 98.9C255 467.7 225.4 480 194.5 480L45.3 480l73.4-73.4c9.2-9.2 11.9-22.9 6.9-34.9c-4.8-11.5-15.8-19.2-28.2-19.7c2.9-16 10.7-30.8 22.3-42.4l10.5-10.5c25.9-25.9 62.6-38.1 98.9-33z"],
    "vacuum": [640, 512, [], "e04d", "M352 400c-8.875 0-16 7.125-16 16s7.125 16 16 16s16-7.125 16-16S360.9 400 352 400zM640 112c-.125-61.88-50.13-111.9-112-112H302.1C249.1 .125 203.4 37.38 192.5 89.25L124.9 416H80C35.88 416 0 451.9 0 496C0 504.9 7.125 512 16 512h192C216.9 512 224 504.9 224 496v-64C224 423.1 216.9 416 208 416H157.6L223.8 95.75C231.6 58.75 264.2 32.12 302.1 32H528C572.1 32 608 67.88 608 112S572.1 192 528 192h-33.13C458.5 151.2 406.5 128 352 128c-17.62 0-32 14.38-32 32v165.9C282.9 339.1 256 374.4 256 416c0 53 43 96 96 96h128c35.38 0 64-28.62 64-64v-128c0-33.75-8.875-66.88-25.88-96H528C589.9 223.9 639.9 173.9 640 112zM192 448v32H34.75C41.5 460.9 59.62 448 80 448H192zM352 480c-35.38 0-64-28.62-64-64s28.62-64 64-64s64 28.62 64 64S387.4 480 352 480zM512 448c0 17.62-14.38 32-32 32h-57c25.62-28 32.13-68.5 16.75-103.2C424.4 342.1 389.9 319.9 352 320V160c88.25 0 160 71.75 160 160V448z"],
    "shield-heart": [512, 512, [], "e574", "M244.2 363.4L147.8 263.6C119.8 234.7 121.5 186.6 153 159.5C180.2 135.8 221.4 140.2 245.9 166.5L256.4 176.1L266.1 166.5C291.5 140.2 331.8 135.8 358.1 159.5C390.5 186.6 392.2 234.7 364.2 263.6L266.1 363.4C260.8 369.5 251.2 369.5 244.2 363.4V363.4zM338.1 183.7L337.9 183.6C325.5 172.7 304.4 172.8 289.1 188.7L288.9 188.9L257.4 220.4L223.4 189.2L222.5 188.3C208.4 173.2 186.8 172.5 174.1 183.6L173.9 183.7C156.3 198.9 155.6 225.7 170.8 241.3L170.8 241.4L255.6 329.2L341.2 241.3C356.4 225.7 355.7 198.9 338.1 183.7V183.7zM476.5 90.53C487.7 95.27 495.2 105.1 495.9 118.1C501.6 213.6 466.7 421.9 272.5 507.7C267.6 510.5 261.1 512.1 256.3 512C250.5 512.1 244.9 510.5 239.1 507.7C45.8 421.9 10.95 213.6 16.57 118.1C17.28 105.1 24.83 95.27 36.04 90.53L240.4 4.066C245.2 1.386 250.7-.0507 256.3-.0068C261.9-.0507 267.3 1.386 272.1 4.066L476.5 90.53zM255.1 32.01C254.1 32.57 253.9 33.08 252.9 33.54L48.51 120C43.21 210.1 76.92 400.7 252.9 478.4C253.1 478.9 254.1 479.4 255.1 479.1C256 480 256 480 256 480L256.5 480L256.5 479.1C257.5 479.4 258.5 478.9 259.6 478.4C435.6 400.7 469.3 210.1 463.1 120L259.7 33.54C258.6 33.09 257.5 32.58 256.5 32.01L255.1 32.01z"],
    "card-heart": [384, 512, [], "e3eb", "M90.61 261.5C64.4 234.9 65.8 190.9 95.3 166.1C117.3 147.4 149.5 148 172.9 163.9C176.4 166.2 179.8 168.1 182.8 172.1L192.2 181.7L201.1 172.1C203.7 169.5 206.4 167.1 209.3 165C232.8 148.1 265.8 146.9 289.1 166.1C318.2 190.9 319.6 234.9 293.3 261.5L202.1 353.2C196.9 359.2 187.1 359.2 181.4 353.2L90.61 261.5zM268.6 190.6C256.5 180.9 237.1 181.7 224.1 194.3L192.8 228.2L160.1 194.5C146.8 181.4 126.9 181.2 116.1 190.4L115.9 190.6C100.9 203.2 100.2 225.6 113.4 239L192.2 318.6L270.5 239C283.8 225.6 283.1 203.3 268.6 190.6L268.6 190.6zM0 64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448V64zM32 64V448C32 465.7 46.33 480 64 480H320C337.7 480 352 465.7 352 448V64C352 46.33 337.7 32 320 32H64C46.33 32 32 46.33 32 64z"],
    "lightbulb-cfl-on": [640, 512, [], "e5a7", "M87.15 33.69C95.06 37.64 98.26 47.25 94.31 55.15C90.36 63.06 80.75 66.26 72.84 62.31L8.844 30.31C.9405 26.36-2.263 16.75 1.689 8.844C5.64 .9405 15.25-2.263 23.15 1.689L87.15 33.69zM567.2 62.31C559.3 66.26 549.6 63.06 545.7 55.15C541.7 47.25 544.9 37.64 552.8 33.69L616.8 1.689C624.7-2.263 634.4 .9405 638.3 8.844C642.3 16.75 639.1 26.36 631.2 30.31L567.2 62.31zM79.1 159.1C88.84 159.1 95.1 167.2 95.1 175.1C95.1 184.8 88.84 191.1 79.1 191.1H15.1C7.163 191.1-.0003 184.8-.0003 175.1C-.0003 167.2 7.163 159.1 15.1 159.1H79.1zM624 159.1C632.8 159.1 640 167.2 640 175.1C640 184.8 632.8 191.1 624 191.1H560C551.2 191.1 544 184.8 544 175.1C544 167.2 551.2 159.1 560 159.1H624zM23.15 350.3C15.25 354.3 5.64 351.1 1.689 343.2C-2.263 335.3 .9405 325.6 8.844 321.7L72.84 289.7C80.75 285.7 90.36 288.9 94.31 296.8C98.26 304.7 95.06 314.4 87.15 318.3L23.15 350.3zM631.2 321.7C639.1 325.6 642.3 335.3 638.3 343.2C634.4 351.1 624.7 354.3 616.8 350.3L552.8 318.3C544.9 314.4 541.7 304.7 545.7 296.8C549.6 288.9 559.3 285.7 567.2 289.7L631.2 321.7zM267.9 4.532C302.5-4.115 336 22.05 336 57.7C336 61.12 335.7 64.47 335.1 67.74L411.9 48.53C446.5 39.88 480 66.05 480 101.7C480 117.3 473.4 131.6 462.7 141.7C473.2 151.6 479.1 165.7 479.1 181.7C479.1 197.3 473.4 211.6 462.7 221.7C473.2 231.6 480 245.7 480 261.7C480 286.9 462.9 308.8 438.5 314.9L368 332.5V352H384C401.7 352 416 366.3 416 384V448C416 465.7 401.7 480 384 480H336V496C336 504.8 328.8 512 319.1 512C311.2 512 303.1 504.8 303.1 496V480H255.1C238.3 480 223.1 465.7 223.1 448V384C223.1 366.3 238.3 352 255.1 352H271.1V317.5L303.1 309.5V352H336V320C336 312.7 340.1 306.3 348.1 304.5L430.7 283.8C440.9 281.3 448 272.2 448 261.7C448 246.9 434.1 235.1 419.7 239.6L291.9 271.5L291.8 271.6L228.1 287.5C193.5 296.1 159.1 269.1 159.1 234.3C159.1 218.7 166.6 204.4 177.3 194.3C166.8 184.4 159.1 170.3 159.1 154.3C159.1 138.7 166.6 124.4 177.3 114.3C166.8 104.4 159.1 90.31 159.1 74.3C159.1 49.15 177.1 27.23 201.5 21.13L267.9 4.532zM351.9 384H255.1V448H384V384H352.1L352 384L351.9 384zM430.7 203.8C440.9 201.3 448 192.2 448 181.7C448 166.9 434.2 156.1 419.8 159.5L228.1 207.5L227.9 207.5L209.3 212.2C199.1 214.7 191.1 223.8 191.1 234.3C191.1 249.1 205.9 260 220.3 256.4L430.7 203.8zM209.3 132.2C199.1 134.7 191.1 143.8 191.1 154.3C191.1 169.1 205.8 179.9 220.2 176.5L411.9 128.5L412.1 128.5L430.7 123.8C440.9 121.3 448 112.2 448 101.7C448 86.86 434.1 75.98 419.7 79.58L209.3 132.2zM275.7 35.58L209.3 52.17C199.1 54.71 191.1 63.83 191.1 74.3C191.1 89.13 205.1 100 220.3 96.42L286.7 79.83L286.8 79.81C296.9 77.26 303.1 68.15 303.1 57.7C303.1 42.86 290.1 31.98 275.7 35.58H275.7z"],
    "melon": [512, 512, [], "e310", "M256 0C114.6 0 0 114.6 0 256c0 70.71 28.66 134.7 74.1 181c.002 .002-.002-.002 0 0s-.002-.002 0 0C121.3 483.3 185.3 512 256 512c141.4 0 256-114.6 256-256S397.4 0 256 0zM418.2 176.7c-14.59 48.66-48.1 100.9-94.35 147.2c-70.34 70.31-146.4 101.8-190.6 101.8c-10.72 0-25.18-1.934-34.58-10.46C98.23 414.8 97.78 414.4 97.34 413.9c-12.96-13.44-14.36-42.71-3.58-78.62c14.59-48.66 48.1-100.9 94.36-147.2c70.33-70.32 146.4-101.8 190.6-101.8c10.36 0 24.19 1.832 32.84 8.861c.998 .9668 2.07 1.85 3.051 2.834C427.6 111.4 429 140.7 418.2 176.7zM256 32c36.19 0 70.28 8.822 100.6 24.12c-57.22 8.416-129.3 47.61-191.1 109.4C115.6 215.4 79.2 272.5 63.11 326.1c-3.279 10.93-5.273 21.17-6.686 31.05C40.93 326.8 32 292.4 32 256C32 132.5 132.5 32 256 32zM256 480c-36.19 0-70.28-8.822-100.6-24.12c57.22-8.42 129.3-47.61 191.1-109.3c49.93-49.94 86.29-106.1 102.4-160.6c3.281-10.93 5.277-21.18 6.688-31.07C471.1 185.3 480 219.6 480 256C480 379.5 379.5 480 256 480z"],
    "gopuram": [512, 512, [], "f664", "M112 0C120.8 0 128 7.164 128 16V32H192V16C192 7.164 199.2 0 208 0C216.8 0 224 7.164 224 16V32H288V16C288 7.164 295.2 0 304 0C312.8 0 320 7.164 320 16V32H384V16C384 7.164 391.2 0 400 0C408.8 0 416 7.164 416 16V130.7C434.6 137.3 448 155.1 448 176V224C448 224.9 447.1 225.8 447.9 226.7C466.6 233.2 480 251.1 480 272V352C480 352.9 479.1 353.8 479.9 354.7C498.6 361.3 512 379.1 512 400V464C512 490.5 490.5 512 464 512H48C21.49 512 0 490.5 0 464V400C0 379.1 13.41 361.3 32.11 354.7C32.04 353.8 32 352.9 32 352V272C32 251.1 45.41 233.2 64.11 226.7C64.04 225.8 64 224.9 64 224V176C64 155.1 77.36 137.3 96 130.7V16C96 7.164 103.2 0 112 0zM224 480H288C288 462.3 273.7 448 256 448C238.3 448 224 462.3 224 480zM320 480H384V384H128V480H192C192 444.7 220.7 416 256 416C291.3 416 320 444.7 320 480zM128 128H384V64H128V128zM112 160C103.2 160 96 167.2 96 176V224H160V160H112zM160 352H208V336C208 309.5 229.5 288 256 288C282.5 288 304 309.5 304 336V352H352V256H160V352zM272 208V224H320V160H192V224H240V208C240 199.2 247.2 192 256 192C264.8 192 272 199.2 272 208zM272 352V336C272 327.2 264.8 320 256 320C247.2 320 240 327.2 240 336V352H272zM416 224V176C416 167.2 408.8 160 400 160H352V224H416zM384 256V352H448V272C448 263.2 440.8 256 432 256H384zM416 480H464C472.8 480 480 472.8 480 464V400C480 391.2 472.8 384 464 384H416V480zM80 256C71.16 256 64 263.2 64 272V352H128V256H80zM96 384H48C39.16 384 32 391.2 32 400V464C32 472.8 39.16 480 48 480H96V384z"],
    "earth-oceania": [512, 512, ["globe-oceania"], "e47b", "M272.7 208.5C277.7 209.7 281.8 213.4 283.7 218.2L296.5 250.9C298.8 256.7 301.9 262.1 305.7 267L323.6 289.1C331.6 300.2 336 312.8 336 325.8C336 338.8 331.6 351.4 323.6 361.7L311.6 377.1C300.3 391.6 282.9 400 264.6 400C253.1 400 241.9 396.7 232.3 390.5L205.2 373L159.4 357.2L138.1 363.7C113.1 371.9 85.11 360.4 72.49 336.4L69.21 330.1C54.41 301.1 66 267.1 94.73 253.5L130 236.7L135.3 229.7C145.5 216 161.6 208 178.7 208C195.8 208 211.8 216 222.1 229.7L226.1 234.1L226.4 235.1C228.8 235.6 231.3 234.9 233.2 233.3L258.4 211.8C262.4 208.5 267.7 207.2 272.7 208.5L272.7 208.5zM178.7 240C171.7 240 165.1 243.3 160.9 248.9L155.6 255.9C152.5 260.1 148.4 263.4 143.8 265.6L108.5 282.4C96.16 288.2 91.19 303.2 97.53 315.2L100.8 321.5C106.2 331.8 118.2 336.7 129.3 333.2L154.7 325.1C158 324.1 161.5 324.1 164.8 325.2L217.5 343.4C218.7 343.8 219.9 344.4 220.9 345.1L249.6 363.6C254.1 366.5 259.3 368 264.6 368C273.1 368 281.1 364.1 286.4 357.4L298.4 341.1C302 337.4 304 331.7 304 325.8C304 319.1 302 314.3 298.4 309.7L280.5 286.7C274.7 279.4 270.1 271.2 266.7 262.5L262.1 250.7L253.1 257.7C244.6 265.7 232.1 268.9 219.1 266.4L219.6 266.3C211.1 264.8 205.2 260.5 200.5 254.2L196.5 248.9C192.3 243.3 185.7 240 178.7 240L178.7 240zM306.5 154.3C318.9 168.8 310.2 191.3 291.2 193.7L253.3 198.5C242.3 199.8 231.2 197.4 221.9 191.5L182.5 166.9C165 155.1 168.6 129.5 188.3 123.6L231.5 110.7C249.6 105.2 269.3 110.1 281.7 125.4L306.5 154.3zM214.5 149.2L238.8 164.4C241.1 166.4 245.7 167.2 249.3 166.7L272.5 163.8L257.4 146.2C253.3 141.4 246.7 139.5 240.7 141.3L214.5 149.2zM248 432C248 423.2 255.2 416 264 416H280C288.8 416 296 423.2 296 432C296 440.8 288.8 448 280 448H264C255.2 448 248 440.8 248 432zM439.2 330.9C441.1 339.3 437.4 348.4 429.1 351.2C420.7 353.1 411.6 349.4 408.8 341.1L400.8 317.1C398 308.7 402.6 299.6 410.9 296.8C419.3 294 428.4 298.6 431.2 306.9L439.2 330.9zM379.3 419.3C373.1 425.6 362.9 425.6 356.7 419.3C350.4 413.1 350.4 402.9 356.7 396.7L388.7 364.7C394.9 358.4 405.1 358.4 411.3 364.7C417.6 370.9 417.6 381.1 411.3 387.3L379.3 419.3zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480z"],
    "container-storage": [640, 512, [], "f4b7", "M368 416c8.844 0 16-7.156 16-16v-288C384 103.2 376.8 96 368 96S352 103.2 352 112v288C352 408.8 359.2 416 368 416zM464 416c8.844 0 16-7.156 16-16v-288C480 103.2 472.8 96 464 96S448 103.2 448 112v288C448 408.8 455.2 416 464 416zM272 416C280.8 416 288 408.8 288 400v-288C288 103.2 280.8 96 272 96S256 103.2 256 112v288C256 408.8 263.2 416 272 416zM624 448H608V64h16C632.8 64 640 56.84 640 48S632.8 32 624 32h-608C7.156 32 0 39.16 0 48S7.156 64 16 64H32v384H16C7.156 448 0 455.2 0 464S7.156 480 16 480h608c8.844 0 16-7.156 16-16S632.8 448 624 448zM576 448H64V64h512V448zM176 416C184.8 416 192 408.8 192 400v-288C192 103.2 184.8 96 176 96S160 103.2 160 112v288C160 408.8 167.2 416 176 416z"],
    "face-pouting": [512, 512, [], "e387", "M341.3 409.3C332.5 416.1 320.1 417.9 308.9 413.8C292.7 407.7 274.9 404.3 255.1 404.3C237.2 404.3 219.3 407.7 203.1 413.7C191.9 417.9 179.5 416.1 170.7 409.3C166.2 405.8 162.4 400.7 160.8 394.1C159.2 387.5 160.3 380.7 163.5 374.7C180.9 342 215.9 319.1 256 319.1C296.1 319.1 331.2 342 348.5 374.7C351.7 380.7 352.9 387.5 351.3 394.2C349.7 400.7 345.8 405.8 341.3 409.3L341.3 409.3zM315.6 382.2C302.7 364 280.9 351.1 256 351.1C231.1 351.1 209.4 364 196.4 382.1C214.1 375.8 235 372.3 255.1 372.3C276.1 372.3 297.1 375.8 315.6 382.2V382.2zM152.4 240C152.4 231.9 156.4 224.7 162.5 220.4L122.9 207.2C114.6 204.4 110 195.3 112.8 186.9C115.6 178.6 124.7 174 133.1 176.8L229.1 208.8C237.4 211.6 241.1 220.7 239.2 229.1C236.4 237.4 227.3 241.1 218.9 239.2L199.2 232.6C199.1 234.9 200.4 237.4 200.4 240C200.4 253.3 189.6 264 176.4 264C163.1 264 152.4 253.3 152.4 240H152.4zM360.4 240C360.4 253.3 349.6 264 336.4 264C323.1 264 312.4 253.3 312.4 240C312.4 237.3 312.8 234.7 313.6 232.3L293.1 239.2C284.7 241.1 275.6 237.4 272.8 229.1C270 220.7 274.6 211.6 282.9 208.8L378.9 176.8C387.3 174 396.4 178.6 399.2 186.9C401.1 195.3 397.4 204.4 389.1 207.2L349.1 220.2C356.2 224.5 360.4 231.8 360.4 240H360.4zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480z"],
    "square-xmark": [448, 512, [10062, "times-square", "xmark-square"], "f2d3", "M148.7 180.7C154.9 174.4 165.1 174.4 171.3 180.7L224 233.4L276.7 180.7C282.9 174.4 293.1 174.4 299.3 180.7C305.6 186.9 305.6 197.1 299.3 203.3L246.6 256L299.3 308.7C305.6 314.9 305.6 325.1 299.3 331.3C293.1 337.6 282.9 337.6 276.7 331.3L224 278.6L171.3 331.3C165.1 337.6 154.9 337.6 148.7 331.3C142.4 325.1 142.4 314.9 148.7 308.7L201.4 256L148.7 203.3C142.4 197.1 142.4 186.9 148.7 180.7zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM32 96V416C32 433.7 46.33 448 64 448H384C401.7 448 416 433.7 416 416V96C416 78.33 401.7 64 384 64H64C46.33 64 32 78.33 32 96z"],
    "face-explode": [512, 512, ["exploding-head"], "e2fe", "M267.4 44.01C264.4 47.08 260.3 48.81 256 48.81C251.7 48.81 247.6 47.08 244.6 44.01C237.3 36.58 227.2 31.1 216 31.1C193.9 31.1 176 49.91 176 71.1V76.22C176 82.53 172.3 88.25 166.5 90.83C160.8 93.4 154 92.35 149.3 88.14C143.7 83.07 136.2 80 128 80C110.3 80 96 94.33 96 112C96 129.7 110.3 144 128 144H240C248.8 144 256 151.2 256 160C256 168.8 248.8 176 240 176H221.3C223 181 224 186.4 224 192V208C224 216.8 216.8 224 208 224C199.2 224 192 216.8 192 208V192C192 183.2 184.8 176 176 176H128C92.65 176 64 147.3 64 112C64 76.65 92.65 48 128 48C134.7 48 141.1 49.02 147.1 50.91C156.2 21.44 183.6 0 216 0C230.8 0 244.6 4.474 256 12.13C267.4 4.474 281.2 0 296 0C328.4 0 355.8 21.44 364.9 50.91C370.9 49.02 377.3 48 384 48C419.3 48 448 76.65 448 112C448 147.3 419.3 176 384 176H336C327.2 176 320 183.2 320 192V208C320 216.8 312.8 224 304 224C295.2 224 288 216.8 288 208V192C288 165.5 309.5 144 336 144H384C401.7 144 416 129.7 416 112C416 94.33 401.7 80 384 80C375.8 80 368.3 83.07 362.7 88.14C357.1 92.35 351.2 93.4 345.5 90.83C339.7 88.25 336 82.53 336 76.22V71.1C336 49.91 318.1 31.1 296 31.1C284.8 31.1 274.7 36.58 267.4 44.01V44.01zM152.4 336C152.4 322.7 163.1 311.1 176.4 311.1C189.6 311.1 200.4 322.7 200.4 336C200.4 349.3 189.6 360 176.4 360C163.1 360 152.4 349.3 152.4 336zM360.4 336C360.4 349.3 349.6 360 336.4 360C323.1 360 312.4 349.3 312.4 336C312.4 322.7 323.1 311.1 336.4 311.1C349.6 311.1 360.4 322.7 360.4 336zM320 416V421.3C320 436.1 308.1 448 293.3 448H218.7C203.9 448 192 436.1 192 421.3V416C192 380.7 220.7 352 256 352C291.3 352 320 380.7 320 416H320zM288 416C288 398.3 273.7 384 256 384C238.3 384 224 398.3 224 416H288zM32.04 260.3C35.15 259.7 38.17 258.5 40.99 256.9L69.64 240.8C79.39 235.3 91.28 235.3 101 240.8L126.5 255.2C136.3 260.7 148.2 260.7 157.9 255.2L183.4 240.8C193.2 235.3 205.1 235.3 214.8 240.8L240.3 255.2C250.1 260.7 261.9 260.7 271.7 255.2L297.2 240.8C306.9 235.3 318.8 235.3 328.6 240.8L354.1 255.2C363.8 260.7 375.7 260.7 385.5 255.2L410.1 240.8C420.7 235.3 432.6 235.3 442.4 240.8L471 256.9C473.8 258.5 476.9 259.7 479.1 260.3C485.6 261.6 491.6 261.2 497.2 259.3L511.1 254.2L512 255.1C512 267.1 511.3 278 509.9 288.7C493.9 414.7 386.3 512 256 512C125.7 512 18.15 414.7 2.074 288.7C.7053 278 0 267.1 0 255.1L.0064 254.2L14.84 259.3C20.43 261.2 26.38 261.6 32.04 260.3V260.3zM56.68 284.8C49.87 288.7 42.49 291.2 34.93 292.3C52.29 398.8 144.7 480 256 480C367.3 480 459.7 398.8 477.1 292.3C469.5 291.2 462.1 288.7 455.3 284.8L426.7 268.7L401.2 283.1C381.7 294 357.9 294 338.4 283.1L312.9 268.7L287.4 283.1C267.9 294 244.1 294 224.6 283.1L199.1 268.7L173.6 283.1C154.1 294 130.3 294 110.8 283.1L85.33 268.7L56.68 284.8z"],
    "hashtag": [448, 512, [62098], "23", "M432 144h-85.73l21.32-92.4c1.969-8.609-3.375-17.2-12-19.19c-8.688-2.031-17.19 3.39-19.19 11.1l-22.98 99.59H186.3l21.32-92.4c1.969-8.609-3.375-17.2-12-19.19c-8.719-2.031-17.19 3.39-19.19 11.1L153.4 144H48c-8.844 0-16 7.144-16 15.99C32 168.8 39.16 176 48 176h98.04L109.1 336H16c-8.844 0-16 7.151-16 15.99s7.156 16 16 16h85.73L80.41 460.4c-1.969 8.609 3.375 17.2 12 19.19C93.63 479.9 94.81 480 96 480c7.281 0 13.88-4.1 15.59-12.41l22.98-99.59h127.2l-21.32 92.4c-1.969 8.609 3.375 17.2 12 19.19C253.6 479.9 254.8 480 256 480c7.281 0 13.88-4.1 15.59-12.41l22.98-99.59H400c8.844 0 16-7.161 16-16s-7.156-15.99-16-15.99h-98.04l36.92-159.1H432c8.844 0 16-7.168 16-16.01C448 151.2 440.8 144 432 144zM269.1 336H141.1L178.9 176h127.2L269.1 336z"],
    "up-right-and-down-left-from-center": [512, 512, ["expand-alt"], "f424", "M321 0c-18.2 0-33 14.8-33 33c0 8.7 3.5 17.1 9.7 23.3L325.4 84l-71.7 71.7c-15.6 15.6-15.6 40.9 0 56.6l46.1 46.1c15.6 15.6 40.9 15.6 56.6 0L428 186.6l27.7 27.7c6.2 6.2 14.6 9.7 23.3 9.7c18.2 0 33-14.8 33-33V32c0-17.7-14.3-32-32-32H321zm-1 33c0-.5 .4-1 1-1H480V191c0 .5-.4 1-1 1c-.3 0-.5-.1-.7-.3l-39-39c-6.2-6.2-16.4-6.2-22.6 0l-83 83c-3.1 3.1-8.2 3.1-11.3 0l-46.1-46.1c-3.1-3.1-3.1-8.2 0-11.3l83-83c3-3 4.7-7.1 4.7-11.3s-1.7-8.3-4.7-11.3l-39-39c-.2-.2-.3-.4-.3-.7zM32 512H191c18.2 0 33-14.8 33-33c0-8.7-3.5-17.1-9.7-23.3L186.6 428l71.7-71.7c15.6-15.6 15.6-40.9 0-56.6l-46.1-46.1c-15.6-15.6-40.9-15.6-56.6 0L84 325.4 56.3 297.7C50.1 291.5 41.7 288 33 288c-18.2 0-33 14.8-33 33V480c0 17.7 14.3 32 32 32zm160-33c0 .5-.4 1-1 1H32V321c0-.5 .4-1 1-1c.3 0 .5 .1 .7 .3l39 39c6.2 6.2 16.4 6.2 22.6 0l83-83c3.1-3.1 8.2-3.1 11.3 0l46.1 46.1c3.1 3.1 3.1 8.2 0 11.3l-83 83c-3 3-4.7 7.1-4.7 11.3s1.7 8.3 4.7 11.3l39 39c.2 .2 .3 .4 .3 .7z"],
    "oil-can": [640, 512, [], "f613", "M272 96V160H368.9C378.8 160 388.6 162.3 397.5 166.8L448 192L615 156.2C633.1 152.3 645.7 173.8 633.5 187.7L451.1 394.3C438.1 408.1 421.5 416 403.1 416H144C117.5 416 96 394.5 96 368V340L31.15 315.7C12.41 308.7 0 290.7 0 270.7V208C0 181.5 21.49 160 48 160H240V96H176C167.2 96 160 88.84 160 80C160 71.16 167.2 64 176 64H336C344.8 64 352 71.16 352 80C352 88.84 344.8 96 336 96H272zM383.2 195.4C378.8 193.2 373.9 192 368.9 192H128V368C128 376.8 135.2 384 144 384H403.1C412.3 384 421 380.1 427.1 373.2L583.8 195.6L443.7 225.6L383.2 195.4zM96 305.8V192H48C39.16 192 32 199.2 32 208V270.7C32 277.4 36.14 283.4 42.38 285.7L96 305.8z"],
    "t": [384, 512, [116], "54", "M384 48C384 56.84 376.8 64 368 64h-160v400c0 8.844-7.156 16.01-16 16.01S176 472.8 176 464V64h-160C7.156 64 0 56.84 0 48S7.156 32 16 32h352C376.8 32 384 39.16 384 48z"],
    "transformer-bolt": [384, 512, [], "e2a4", "M224 128h96c8.836 0 16-7.164 16-16C336 103.2 328.8 96 320 96h-96c-8.836 0-16 7.162-16 16C208 120.8 215.2 128 224 128zM64 64h96c8.836 0 16-7.164 16-16C176 39.16 168.8 32 160 32H128V16C128 7.16 120.8 0 112 0S96 7.16 96 16V32H64C55.16 32 48 39.16 48 48C48 56.84 55.16 64 64 64zM368 480H352V192h16C376.8 192 384 184.8 384 176C384 167.2 376.8 160 368 160h-352C7.164 160 0 167.2 0 176C0 184.8 7.164 192 16 192H32v288H16C7.164 480 0 487.2 0 496C0 504.8 7.164 512 16 512h352c8.836 0 16-7.164 16-16C384 487.2 376.8 480 368 480zM320 480H64V192h256V480zM224 64h96c8.836 0 16-7.164 16-16C336 39.16 328.8 32 320 32h-32V16C288 7.16 280.8 0 272 0S256 7.16 256 16V32h-32c-8.836 0-16 7.162-16 16C208 56.84 215.2 64 224 64zM64 128h96c8.836 0 16-7.164 16-16C176 103.2 168.8 96 160 96H64C55.16 96 48 103.2 48 112C48 120.8 55.16 128 64 128zM128 352h89.38l-68.69 68.69c-6.25 6.25-6.25 16.38 0 22.62C151.8 446.4 155.9 448 160 448s8.188-1.562 11.31-4.688l96-96c4.562-4.578 5.938-11.45 3.469-17.44S262.5 320 256 320H166.6l68.69-68.69c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0l-96 96c-4.562 4.578-5.938 11.45-3.469 17.44S121.5 352 128 352z"],
    "hippo": [640, 512, [129435], "f6ed", "M480 144C480 152.8 472.8 160 464 160C455.2 160 448 152.8 448 144C448 135.2 455.2 128 464 128C472.8 128 480 135.2 480 144zM496 232C496 240.8 488.8 248 480 248C471.2 248 464 240.8 464 232C464 218.7 453.3 208 440 208C431.2 208 424 200.8 424 192C424 183.2 431.2 176 440 176C470.9 176 496 201.1 496 232zM512 144C512 135.2 519.2 128 528 128C536.8 128 544 135.2 544 144C544 152.8 536.8 160 528 160C519.2 160 512 152.8 512 144zM448.2 65.56C453.3 64.54 458.6 64 464 64H512C521.9 64 531.5 65.81 540.2 69.13L556.7 52.69C562.9 46.44 573.1 46.44 579.3 52.69C585.6 58.94 585.6 69.07 579.3 75.31L567.9 86.75C582.8 101.3 592 121.6 592 144C592 149.9 595.4 155.2 600.3 158.4C624.2 174.2 640 201.2 640 232C640 266.2 620.5 295.8 592 310.4V336C592 344.8 584.8 352 576 352C567.2 352 560 344.8 560 336V319.6C557.4 319.9 554.7 320 552 320H464V336C464 344.8 456.8 352 448 352C439.2 352 432 344.8 432 336V319.6C387.1 315.6 352 277.9 352 232C352 210.1 360 190.1 373.2 174.7C379.5 167.4 384 158.6 384 149V144C384 134.1 385.5 126.3 388.3 118.1L370.1 110.9C345.5 101 319.3 96 292.9 96H223.1C135.6 96 63.1 167.6 63.1 256L63.1 283.1C64 315.8 52.87 347.5 32.44 373.1L28.49 377.1C22.97 384.9 12.9 386 6.001 380.5C-.899 374.1-2.017 364.9 3.503 358L7.451 353.1C23.34 333.2 31.1 308.5 31.1 283.1L31.1 256C31.1 149.1 117.1 64 223.1 64H292.9C323.4 64 353.6 69.83 381.1 81.16L404.7 90.26C408.4 86.25 412.4 82.62 416.8 79.41L404.7 67.31C398.4 61.07 398.4 50.94 404.7 44.69C410.9 38.44 421.1 38.44 427.3 44.69L448.2 65.56zM552 288C582.9 288 608 262.9 608 232C608 218.7 597.3 208 584 208C570.7 208 560 218.7 560 232C560 240.8 552.8 248 544 248C535.2 248 528 240.8 528 232C528 204.8 547.4 182.1 573.2 177C565.5 168.7 560 157.4 560 144C560 117.5 538.5 96 512 96H464C437.5 96 416 117.5 416 144V149C416 168.8 406.7 184.8 397.5 195.5C389.1 205.3 384 218 384 232C384 262.9 409.1 288 440 288L552 288zM448 384V424C448 454.9 422.9 480 392 480H360C329.1 480 303.1 454.9 303.1 424V385.4C272.5 393.6 239.5 393.6 207.1 385.4V424C207.1 454.9 182.9 480 151.1 480H119.1C89.07 480 63.1 454.9 63.1 424V352C63.1 343.2 71.16 336 79.1 336C88.84 336 95.1 343.2 95.1 352V424C95.1 437.3 106.7 448 119.1 448H151.1C165.3 448 175.1 437.3 175.1 424V363.9C175.1 358.8 178.4 354 182.5 351C186.6 348 191.9 347.1 196.8 348.7L208.1 352.2C239.3 361.1 272.7 361.1 303.9 352.2L315.2 348.7C320.1 347.1 325.4 348 329.5 351C333.6 354 336 358.8 336 363.9V424C336 437.3 346.7 448 360 448H392C405.3 448 416 437.3 416 424V371.8C424.5 379.4 435.7 384 448 384z"],
    "chart-column": [512, 512, [], "e0e3", "M16 32C24.84 32 32 39.16 32 48V400C32 426.5 53.49 448 80 448H496C504.8 448 512 455.2 512 464C512 472.8 504.8 480 496 480H80C35.82 480 0 444.2 0 400V48C0 39.16 7.164 32 16 32zM144 256C152.8 256 160 263.2 160 272V368C160 376.8 152.8 384 144 384C135.2 384 128 376.8 128 368V272C128 263.2 135.2 256 144 256zM256 368C256 376.8 248.8 384 240 384C231.2 384 224 376.8 224 368V144C224 135.2 231.2 128 240 128C248.8 128 256 135.2 256 144V368zM336 192C344.8 192 352 199.2 352 208V368C352 376.8 344.8 384 336 384C327.2 384 320 376.8 320 368V208C320 199.2 327.2 192 336 192zM448 368C448 376.8 440.8 384 432 384C423.2 384 416 376.8 416 368V112C416 103.2 423.2 96 432 96C440.8 96 448 103.2 448 112V368z"],
    "cassette-vhs": [576, 512, [128252, "vhs"], "f8ec", "M512 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM544 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V160h512V416zM544 128H32V96c0-17.64 14.36-32 32-32h448c17.64 0 32 14.36 32 32V128zM124.8 400h326.4c4.828 0 9.406-2.188 12.45-5.938C484.8 367.8 496 336.7 496 304s-11.19-63.84-32.36-90.06C460.6 210.2 456 208 451.2 208H124.8c-4.828 0-9.406 2.188-12.45 5.938C91.19 240.2 80 271.3 80 304s11.19 63.84 32.36 90.06C115.4 397.8 119.1 400 124.8 400zM384 336c17.67 0 32-14.33 32-32c0-17.67-14.33-32-32-32v-32h59.25C456.8 259.1 464 281.1 464 304s-7.156 44.88-20.75 64H384V336zM224 240h128v128H224V240zM132.8 240H192v32c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32v32H132.8C119.2 348.9 112 326.9 112 304S119.2 259.1 132.8 240z"],
    "infinity": [640, 512, [8734, 9854], "f534", "M488.9 96C406.3 96 346.3 178.5 320 222.5C293.8 178.5 233.8 96 151.1 96C67.75 96 0 167.8 0 256s67.75 160 151.1 160C233.6 416 293.8 333.5 320 289.5C346.3 333.5 406.3 416 488.9 416C572.3 416 640 344.3 640 256S572.3 96 488.9 96zM151.1 384C85.5 384 32 326.6 32 256s53.5-128 119.1-128c78 0 136.5 100.6 150.9 128C287.6 283.4 229.1 384 151.1 384zM488.9 384c-78 0-136.5-100.6-150.9-128c14.38-27.38 72.88-128 150.9-128C554.5 128 608 185.4 608 256S554.5 384 488.9 384z"],
    "vial-circle-check": [512, 512, [], "e596", "M0 48C0 39.16 7.164 32 16 32H240C248.8 32 256 39.16 256 48C256 56.84 248.8 64 240 64H224V266.8C203.8 295.4 192 330.3 192 368V224H64V384C64 419.3 92.65 448 128 448C163.3 448 192 419.3 192 384V368C192 393.2 197.3 417.1 206.8 438.8C189.5 463.7 160.6 480 128 480C74.98 480 32 437 32 384V64H16C7.164 64 0 56.84 0 48V48zM64 64V192H192V64H64zM435.3 324.7C441.6 330.9 441.6 341.1 435.3 347.3L363.3 419.3C357.1 425.6 346.9 425.6 340.7 419.3L300.7 379.3C294.4 373.1 294.4 362.9 300.7 356.7C306.9 350.4 317.1 350.4 323.3 356.7L352 385.4L412.7 324.7C418.9 318.4 429.1 318.4 435.3 324.7H435.3zM224 368C224 288.5 288.5 224 368 224C447.5 224 512 288.5 512 368C512 447.5 447.5 512 368 512C288.5 512 224 447.5 224 368zM368 480C429.9 480 480 429.9 480 368C480 306.1 429.9 256 368 256C306.1 256 256 306.1 256 368C256 429.9 306.1 480 368 480z"],
    "chimney": [448, 512, [], "f78b", "M416 32H32C14.33 32 0 46.33 0 64v64c0 17.67 14.33 32 32 32l0 303.1c0 7.971 5.448 15.36 13.32 16.64C55.34 481.4 64 473.7 64 464V416h224v48C288 472.8 295.2 480 303.1 480S320 472.8 320 464V416h64v47.15c0 7.971 5.448 15.36 13.32 16.64C407.3 481.4 416 473.7 416 464V160c17.67 0 32-14.33 32-32V64C448 46.33 433.7 32 416 32zM128 256H64V160h64V256zM64 384V288h128v96H64zM384 384h-160V288h160V384zM384 256H160V160h224V256zM416 128H32V64h384V128z"],
    "object-intersect": [512, 512, [], "e49d", "M96 32H64C46.33 32 32 46.33 32 64V96H0V64C0 28.65 28.65 0 64 0H96V32zM128 0H224V32H128V0zM0 128H32V224H0V128zM288 32H256V0H288C323.3 0 352 28.65 352 64V128H320V64C320 46.33 305.7 32 288 32zM352 160V288C352 323.3 323.3 352 288 352H160V224C160 188.7 188.7 160 224 160H352zM192 224V320H288C305.7 320 320 305.7 320 288V192H224C206.3 192 192 206.3 192 224zM192 384V448C192 465.7 206.3 480 224 480H256V512H224C188.7 512 160 483.3 160 448V384H192zM64 352C28.65 352 0 323.3 0 288V256H32V288C32 305.7 46.33 320 64 320H128V352H64zM384 160H448C483.3 160 512 188.7 512 224V256H480V224C480 206.3 465.7 192 448 192H384V160zM288 480H384V512H288V480zM448 512H416V480H448C465.7 480 480 465.7 480 448V416H512V448C512 483.3 483.3 512 448 512zM512 384H480V288H512V384z"],
    "person-arrow-down-to-line": [640, 512, [], "e538", "M247.1 56C247.1 86.93 222.9 112 191.1 112C161.1 112 135.1 86.93 135.1 56C135.1 25.07 161.1 0 191.1 0C222.9 0 247.1 25.07 247.1 56zM191.1 32C178.7 32 167.1 42.75 167.1 56C167.1 69.25 178.7 80 191.1 80C205.3 80 215.1 69.25 215.1 56C215.1 42.75 205.3 32 191.1 32zM127.1 202.1L78.11 295.5C73.95 303.3 64.25 306.3 56.46 302.1C48.67 297.9 45.72 288.3 49.89 280.5L108.7 170.3C122.6 144.3 149.8 128 179.3 128H204.7C234.2 128 261.4 144.3 275.3 170.3L334.1 280.5C338.3 288.3 335.3 297.9 327.5 302.1C319.7 306.3 310.1 303.3 305.9 295.5L256 202.2V480H624C632.8 480 640 487.2 640 496C640 504.8 632.8 512 624 512H16C7.164 512 0 504.8 0 496C0 487.2 7.164 480 16 480H127.1V202.1zM179.3 160C172.5 160 165.1 161.4 159.1 164V320H224V164C218 161.4 211.5 160 204.7 160H179.3zM224 480V352H159.1V480H224zM480 47.1C480 39.16 487.2 31.1 496 31.1C504.8 31.1 512 39.16 512 47.1V361.4L580.7 292.7C586.9 286.4 597.1 286.4 603.3 292.7C609.6 298.9 609.6 309.1 603.3 315.3L507.3 411.3C501.1 417.6 490.9 417.6 484.7 411.3L388.7 315.3C382.4 309.1 382.4 298.9 388.7 292.7C394.9 286.4 405.1 286.4 411.3 292.7L480 361.4L480 47.1z"],
    "voicemail": [640, 512, [], "f897", "M640 240c0-79.5-64.5-144-144-144S352 160.5 352 240c0 45.5 21.5 85.63 54.5 112h-173C266.5 325.6 288 285.5 288 240C288 160.5 223.5 96 144 96S0 160.5 0 240c0 74 56.12 134.4 128 142.4V384h384v-1.625C583.9 374.4 640 314 640 240zM32 240C32 178.1 82.12 128 144 128S256 178.1 256 240S205.9 352 144 352C82.12 351.9 32.12 301.9 32 240zM496 352C434.1 352 384 301.9 384 240S434.1 128 496 128S608 178.1 608 240C607.9 301.9 557.9 351.9 496 352z"],
    "block-brick": [448, 512, ["wall-brick"], "e3db", "M0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM136 128H312V64H136V128zM104 64H64C46.33 64 32 78.33 32 96V128H104V64zM32 160V240H208V160H32zM104 352V272H32V352H104zM32 384V416C32 433.7 46.33 448 64 448H208V384H32zM136 352H312V272H136V352zM416 352V272H344V352H416zM416 384H240V448H384C401.7 448 416 433.7 416 416V384zM240 160V240H416V160H240zM416 128V96C416 78.33 401.7 64 384 64H344V128H416z"],
    "fan": [512, 512, [], "f863", "M346.5 120c-18.13 0-36.25 2-53.88 6l9.25-91.75c.8751-8.75-2-17.38-7.875-23.88C288 3.75 279.5 0 270.5 0c-1.375 0-2.625 .125-4 .25c-83.5 10.5-146.5 81.5-146.5 165.3c0 18.13 2 36.25 6 53.88L34.25 210.1H33.5L31.12 210c-8.875 0-17.38 3.875-23.25 10.5C1.872 227.4-.8781 236.5 .2469 245.5c10.5 83.5 81.5 146.5 165.3 146.5c18.13 0 36.25-2 53.88-6l-9.25 91.75c-.875 8.75 2 17.38 7.875 23.88c7 7.625 17.25 11.38 27.5 10.13c83.5-10.5 146.5-81.5 146.5-165.3c0-18.13-2-36.25-6-53.88l91.75 9.25h.75l2.375 .125c8.875 0 17.38-3.875 23.13-10.5c6.125-6.875 8.875-16 7.75-25C501.3 183 430.3 120 346.5 120zM340.3 255.9l8.625 23.88c7.375 20.25 11.13 42.75 11.13 66.75c0 67.63-51 125-118 134.5l14.13-140.8l-23.88 8.625c-20.25 7.375-42.75 11.13-66.75 11.13c-67.63 0-125-51-134.5-118l140.8 14.13L162.1 232.3C155.7 212 151.1 189.5 151.1 165.5c0-67.5 50.63-124.8 117.9-133.4L255.9 171.8l23.88-8.625c20.25-7.375 42.75-11.13 66.75-11.13c67.63 0 125 51 134.5 118L340.3 255.9zM256 231.1c-13.22 0-24 10.78-24 24s10.78 24 24 24s24-10.78 24-24S269.2 231.1 256 231.1z"],
    "bags-shopping": [576, 512, [128717], "f847", "M128 96C128 42.98 170.1 0 224 0C277 0 320 42.98 320 96V160H384C419.3 160 448 188.7 448 224H416C416 206.3 401.7 192 384 192H64C46.33 192 32 206.3 32 224V416C32 433.7 46.33 448 64 448H160V480H64C28.65 480 0 451.3 0 416V224C0 188.7 28.65 160 64 160H128V96zM160 160H288V96C288 60.65 259.3 32 224 32C188.7 32 160 60.65 160 96V160zM320 352C320 387.3 348.7 416 384 416C419.3 416 448 387.3 448 352V336C448 327.2 455.2 320 464 320C472.8 320 480 327.2 480 336V352C480 405 437 448 384 448C330.1 448 288 405 288 352V336C288 327.2 295.2 320 304 320C312.8 320 320 327.2 320 336V352zM192 320C192 284.7 220.7 256 256 256H512C547.3 256 576 284.7 576 320V448C576 483.3 547.3 512 512 512H256C220.7 512 192 483.3 192 448V320zM256 288C238.3 288 224 302.3 224 320V448C224 465.7 238.3 480 256 480H512C529.7 480 544 465.7 544 448V320C544 302.3 529.7 288 512 288H256z"],
    "paragraph-left": [384, 512, ["paragraph-rtl"], "f878", "M143.1 224h48.01l.0625 80c0 8.836 7.164 16 16 16s16-7.164 16-16L224 32h63.94L288 304c0 8.836 7.164 16 16 16S320 312.8 320 304L319.9 32H336C344.8 32 352 24.84 352 16C352 7.162 344.8 0 336 0H147.4C84.75 0 31.63 50 32 112.6C32.38 176.4 80.24 224 143.1 224zM87.13 57C103.1 41 124.8 32 147.4 32h44.63v160h-48C97.88 192 64.25 158.5 64 112.5C64 91.63 72.25 71.63 87.13 57zM368 400H60.2l62.05-51.7c6.781-5.656 7.688-15.75 2.031-22.55c-5.656-6.828-15.74-7.688-22.52-2.047l-96.01 80C2.094 406.8 0 411.3 0 416s2.094 9.25 5.75 12.3l96.01 80C104.8 510.8 108.4 512 112 512c4.562 0 9.113-1.953 12.27-5.75c5.656-6.797 4.75-16.89-2.031-22.55L60.2 432H368c8.844 0 16-7.157 16-16S376.8 400 368 400z"],
    "person-walking-luggage": [512, 512, [], "e554", "M448 56C448 86.93 422.9 112 392 112C361.1 112 336 86.93 336 56C336 25.07 361.1 0 392 0C422.9 0 448 25.07 448 56zM392 32C378.7 32 368 42.75 368 56C368 69.25 378.7 80 392 80C405.3 80 416 69.25 416 56C416 42.75 405.3 32 392 32zM284.6 185.9C264.1 196.6 250.7 215 245.3 236.7L239.5 259.9C237.4 268.5 228.7 273.7 220.1 271.5C211.5 269.4 206.3 260.7 208.5 252.1L214.3 228.1C221.9 198.6 241.8 172.8 269.3 157.8L293.9 144.4C313.6 133.6 335.7 127.1 358.1 127.1C394.8 127.1 427.5 151.1 439.9 185.6L461.3 245.6L504.9 274.7C512.2 279.6 514.2 289.5 509.3 296.9C504.4 304.2 494.5 306.2 487.1 301.3L443.5 272.3C437.8 268.4 433.5 262.9 431.1 256.4L417.9 219.4L379.3 331L422.9 368.8C427.6 372.9 430.1 378.2 432.7 384.2L463.4 491.6C465.8 500.1 460.9 508.1 452.4 511.4C443.9 513.8 435 508.9 432.6 500.4L401.9 392.1L301.4 305.8C286.9 293.3 281.3 273.4 286.1 255.2L313.5 170.2C312.1 170.9 310.7 171.7 309.2 172.5L284.6 185.9zM322.3 281.6L353.2 308.4L398.5 177.7C388.3 166.7 373.8 160 358.1 160C355.4 160 352.8 160.1 350.2 160.3L317.5 264.8C315.6 270.8 317.5 277.5 322.3 281.6V281.6zM311.2 353.7C319.1 357.6 322.3 367.3 318.3 375.2L287.5 436.8C285.9 439.9 283.9 442.7 281.5 445.1L219.3 507.3C213.1 513.6 202.9 513.6 196.7 507.3C190.4 501.1 190.4 490.9 196.7 484.7L258.9 422.5L289.7 360.8C293.6 352.9 303.3 349.7 311.2 353.7V353.7zM216.3 290.3C223.9 294.9 226.3 304.8 221.7 312.3L151.5 427.6L115.1 490.6C106.3 505.9 86.74 511.1 71.43 502.3L16.01 470.3C.7002 461.4-4.544 441.9 4.292 426.6L68.29 315.7C77.13 300.4 96.7 295.2 112 303.1L167.4 336C168 336.3 168.6 336.7 169.1 337.1L194.3 295.7C198.9 288.1 208.8 285.7 216.3 290.3V290.3zM85.96 473.7L123.9 411.3L151.4 363.7L96.01 331.7L32.01 442.6L85.96 473.7z"],
    "caravan-simple": [640, 512, ["caravan-alt"], "e000", "M256 128C273.7 128 288 142.3 288 160V224C288 241.7 273.7 256 256 256H128C110.3 256 96 241.7 96 224V160C96 142.3 110.3 128 128 128H256zM256 160H128V224H256V160zM320 160C320 142.3 334.3 128 352 128H416C433.7 128 448 142.3 448 160V224C448 241.7 433.7 256 416 256H352C334.3 256 320 241.7 320 224V160zM352 224H416V160H352V224zM96 416H80C35.82 416 0 380.2 0 336V112C0 67.82 35.82 32 80 32H416C504.4 32 576 103.6 576 192V384H624C632.8 384 640 391.2 640 400C640 408.8 632.8 416 624 416H288C288 469 245 512 192 512C138.1 512 96 469 96 416zM32 112V336C32 362.5 53.49 384 80 384H101.5C114.6 346.7 150.2 320 192 320C233.8 320 269.4 346.7 282.5 384H544V192C544 121.3 486.7 64 416 64H80C53.49 64 32 85.49 32 112zM192 352C156.7 352 128 380.7 128 416C128 451.3 156.7 480 192 480C227.3 480 256 451.3 256 416C256 380.7 227.3 352 192 352z"],
    "turtle": [576, 512, [128034], "f726", "M200 64C124.9 64 64 124.9 64 200V240C64 248.8 56.84 256 48 256C39.16 256 32 248.8 32 240V200C32 107.2 107.2 32 200 32C292.8 32 368 107.2 368 200V240C368 248.8 360.8 256 352 256C343.2 256 336 248.8 336 240V200C336 124.9 275.1 64 200 64zM464 208C464 199.2 471.2 192 480 192C488.8 192 496 199.2 496 208C496 216.8 488.8 224 480 224C471.2 224 464 216.8 464 208zM400 188.6C400 146.3 434.3 112 476.6 112C531.5 112 576 156.5 576 211.4V224C576 259.3 547.3 288 512 288H491.5C471.2 345.4 416.9 384 355.7 384H352V432C352 458.5 330.5 480 304 480H272C245.5 480 224 458.5 224 432V384H192V432C192 458.5 170.5 480 144 480H112C85.49 480 64 458.5 64 432V384H48C21.49 384 0 362.5 0 336C0 309.5 21.49 288 48 288H360C382.1 288 400 270.1 400 248V188.6zM256 432C256 440.8 263.2 448 272 448H304C312.8 448 320 440.8 320 432V352H355.7C403.1 352 446.7 321.2 461.1 275.4L464.8 266.9C466.1 260.4 473.1 256 480 256H512C529.7 256 544 241.7 544 224V211.4C544 174.2 513.8 144 476.6 144C451.1 144 432 163.1 432 188.6V248C432 287.8 399.8 320 360 320H47.1C39.16 320 31.1 327.2 31.1 336C31.1 344.8 39.16 352 47.1 352H95.1V432C95.1 440.8 103.2 448 111.1 448H143.1C152.8 448 159.1 440.8 159.1 432V352H255.1L256 432z"],
    "pencil-mechanical": [512, 512, [], "e5ca", "M440 0c-9.4 0-18.3 3.7-25 10.3L376.4 48.9c-2.7-.6-5.6-.9-8.4-.9c-10.2 0-20.1 4.1-27.3 11.3L311.3 88.7 281.9 59.3c-18.7-18.7-49.1-18.7-67.9 0L108.7 164.7c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0L236.7 81.9c6.2-6.2 16.4-6.2 22.6 0l29.4 29.4L80.4 319.7c-5.5 5.5-9.6 12.2-11.9 19.6L32 456l.7 .7-28 28c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0l28-28 .7 .7 116.7-36.5c7.4-2.3 14.1-6.4 19.6-11.9L452.7 171.3c7.2-7.2 11.3-17.1 11.3-27.3c0-2.9-.3-5.7-.9-8.4L501.7 97c6.6-6.6 10.3-15.6 10.3-25s-3.7-18.3-10.3-25L465 10.3C458.3 3.7 449.4 0 440 0zm4.7 108.7L403.3 67.3 437.7 33c.6-.6 1.5-1 2.3-1s1.7 .3 2.3 1L479 69.7c.6 .6 1 1.5 1 2.3s-.3 1.7-1 2.3l-34.3 34.3zm-14.6 30.6c1.2 1.2 1.9 2.9 1.9 4.7s-.7 3.4-1.9 4.7L188.7 390.1l-66.7-66.7L363.3 81.9c1.2-1.2 2.9-1.9 4.7-1.9s3.4 .7 4.7 1.9l57.4 57.4zM99 348.8c.2-.8 .5-1.5 .9-2.3l65.5 65.5c-.7 .4-1.5 .7-2.3 .9L69.9 442.1 99 348.8z"],
    "up-down": [256, 512, [8597, 11021, "arrows-alt-v"], "f338", "M103.3 9.7C110 3.5 118.8 0 128 0s18 3.5 24.7 9.7l91 84c7.8 7.2 12.3 17.4 12.3 28.1c0 21.1-17.1 38.3-38.3 38.3H192V352h25.7c21.1 0 38.3 17.1 38.3 38.3c0 10.7-4.5 20.9-12.3 28.1l-91 84c-6.7 6.2-15.6 9.7-24.7 9.7s-18-3.5-24.7-9.7l-91-84C4.5 411.1 0 400.9 0 390.3C0 369.1 17.1 352 38.3 352H64V160H38.3C17.1 160 0 142.9 0 121.7c0-10.7 4.5-20.9 12.3-28.1l91-84zM128 32c-1.1 0-2.2 .4-3 1.2l-91 84c-1.3 1.2-2 2.9-2 4.6c0 3.5 2.8 6.3 6.3 6.3H80c8.8 0 16 7.2 16 16V368v0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0c0 8.8-7.2 16-16 16H38.3c-3.5 0-6.3 2.8-6.3 6.3c0 1.7 .7 3.4 2 4.6l91 84c.8 .8 1.9 1.2 3 1.2s2.2-.4 3-1.2l91-84c1.3-1.2 2-2.8 2-4.6c0-3.5-2.8-6.3-6.3-6.3H176c-8.8 0-16-7.2-16-16v0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0V144c0-8.8 7.2-16 16-16h41.7c3.5 0 6.3-2.8 6.3-6.3c0-1.7-.7-3.4-2-4.6l-91-84c-.8-.8-1.9-1.2-3-1.2z"],
    "cloud-moon-rain": [640, 512, [], "f73c", "M336.6 103.1c10.1-31 34.4-55.8 65.3-66.8c-16.1 21.1-25.7 47.5-25.7 76.1c0 59.5 41.5 109.3 97.2 122.7c-10 3.5-20.6 5.5-31.7 5.8c4.4 9.2 7.4 19.2 9 29.6c32-2.9 60.9-16.7 82.7-37.7c4.8-4.6 6-11.7 3-17.6s-9.5-9.2-16-8.1c-5.4 .9-11 1.4-16.7 1.4c-53.9 0-97.3-43.2-97.3-96.2c0-35.8 19.8-67.2 49.4-83.8c5.8-3.2 8.8-9.9 7.4-16.3S456.2 1 449.6 .5C445.8 .2 442 0 438.1 0C377.7 0 326.4 38.8 308.3 92.7c10 2.1 19.5 5.7 28.3 10.5zM83.5 393.9c-7.1-4.4-16.3-2.3-20.8 4.8L25.1 458.9c-4.4 7.1-2.3 16.3 4.8 20.8s16.3 2.3 20.8-4.8l37.6-60.2c4.4-7.1 2.3-16.3-4.8-20.8zm90.3 0c-7.1-4.4-16.3-2.3-20.8 4.8l-37.6 60.2c-4.4 7.1-2.3 16.3 4.8 20.8s16.3 2.3 20.8-4.8l37.6-60.2c4.4-7.1 2.3-16.3-4.8-20.8zm90.3 0c-7.1-4.4-16.3-2.3-20.8 4.8l-37.6 60.2c-4.4 7.1-2.3 16.3 4.8 20.8s16.3 2.3 20.8-4.8l37.6-60.2c4.4-7.1 2.3-16.3-4.8-20.8zm90.3 0c-7.1-4.4-16.3-2.3-20.8 4.8l-37.6 60.2c-4.4 7.1-2.3 16.3 4.8 20.8s16.3 2.3 20.8-4.8l37.6-60.2c4.4-7.1 2.3-16.3-4.8-20.8zm-249-213.2c0-33.3 27-60.2 60.2-60.2c27.4 0 50.5 18.3 57.8 43.3c1.6 5.5 6.1 9.6 11.7 10.6s11.3-1.2 14.7-5.8c8.3-11 21.4-18 36.1-18c24.9 0 45.2 20.2 45.2 45.2c0 8.2-2.2 15.9-6 22.6c-2.7 4.7-2.7 10.4 0 15.1s7.7 7.5 13 7.5l7.8 0 0 0 .2 0c25 0 45.2 20.2 45.2 45.2s-20.2 45.2-45.2 45.2c-.6 0-1.1 0-1.7 0l-.3 0-.2 0H93.2c-.1 0-.3 0-.4 0c-.1 0-.1 0-.2 0c-.7 0-1.5 0-2.2 0c-33.3 0-60.2-27-60.2-60.2s27-60.2 60.2-60.2c.4 0 .8 0 1.2 0c4.6 .1 8.9-1.9 11.9-5.4s4.1-8.2 3.2-12.6c-.8-3.9-1.2-7.9-1.2-12.1zm60.2-90.3c-49.9 0-90.4 40.4-90.4 90.3l0 1.2C32.7 189.1 .1 226.3 .1 271c0 49.9 40.5 90.3 90.4 90.3c1 0 2 0 3 0H343.9c.8 0 1.7 0 2.5 0c41.6 0 75.3-33.7 75.3-75.3c0-37-26.7-67.8-62-74.1c1.1-5.2 1.8-10.7 1.8-16.2c0-41.6-33.7-75.3-75.3-75.3c-16 0-30.9 5-43.1 13.5c-15.8-26.2-44.5-43.6-77.4-43.6z"],
    "booth-curtain": [512, 512, [], "f734", "M0 32v464C0 504.8 7.2 512 15.1 512S32 504.8 32 496V32h64L95.1 381.5c0 35.29 27.49 65.79 62.78 66.47C178.5 448.4 196 439.5 208 425.9C219.8 439.2 236.8 448 256 448s36.25-8.75 48-22.12C315.8 439.2 332.8 448 352 448s36.25-8.75 48-22.12C411.8 439.2 428.8 448 448 448c11.75 0 22.5-3.375 32-8.875v56.88C480 504.8 487.2 512 496 512s16-7.2 16-16V32c0-17.67-14.33-32-32-32H32C14.33 0 0 14.33 0 32zM416 32h64v352c0 17.75-14.25 32-32 32c-17.75 0-32-14.25-32-32V32zM320 32h64v352c0 17.75-14.25 32-32 32s-32-14.25-32-32V32zM224 32h64v352c0 17.75-14.25 32-32 32s-32-14.25-32-32V32zM128 32h64v352c0 17.75-14.25 32-32 32s-32-14.25-32-32V32z"],
    "calendar": [448, 512, [128197, 128198], "f133", "M112 0C120.8 0 128 7.164 128 16V64H320V16C320 7.164 327.2 0 336 0C344.8 0 352 7.164 352 16V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H96V16C96 7.164 103.2 0 112 0zM416 192H32V448C32 465.7 46.33 480 64 480H384C401.7 480 416 465.7 416 448V192zM384 96H64C46.33 96 32 110.3 32 128V160H416V128C416 110.3 401.7 96 384 96z"],
    "box-heart": [448, 512, [], "f49d", "M224 244.8L226.1 241.8C253.7 215.1 297.1 215.1 323.9 241.8C350.6 268.6 350.6 311.1 323.9 338.7L246.6 416C234.1 428.5 213.9 428.5 201.4 416L124.1 338.7C97.35 311.1 97.35 268.6 124.1 241.8C150.9 215.1 194.3 215.1 221 241.8L224 244.8zM146.7 316.1L224 393.4L301.3 316.1C315.5 301.9 315.5 278.7 301.3 264.5C286.1 250.2 263.9 250.2 249.6 264.5L224 290.1L198.4 264.5C184.1 250.2 161 250.2 146.7 264.5C132.5 278.7 132.5 301.9 146.7 316.1L146.7 316.1zM442.5 163.6C446.1 171.8 448 180.6 448 189.6V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V189.6C0 180.6 1.879 171.8 5.516 163.6L47.11 70.01C57.38 46.89 80.3 32 105.6 32H342.4C367.7 32 390.6 46.9 400.9 70.01L442.5 163.6zM240 160H405.9L371.7 83C366.5 71.45 355.1 64 342.4 64H240V160zM32 192V416C32 433.7 46.33 448 64 448H384C401.7 448 416 433.7 416 416V192H32zM208 64H105.6C92.95 64 81.49 71.45 76.35 83L42.13 160H208L208 64z"],
    "trailer": [640, 512, [], "e041", "M112 96C120.8 96 128 103.2 128 112V240C128 248.8 120.8 256 112 256C103.2 256 96 248.8 96 240V112C96 103.2 103.2 96 112 96zM208 96C216.8 96 224 103.2 224 112V240C224 248.8 216.8 256 208 256C199.2 256 192 248.8 192 240V112C192 103.2 199.2 96 208 96zM304 96C312.8 96 320 103.2 320 112V272C320 280.8 312.8 288 304 288C295.2 288 288 280.8 288 272V112C288 103.2 295.2 96 304 96zM400 96C408.8 96 416 103.2 416 112V272C416 280.8 408.8 288 400 288C391.2 288 384 280.8 384 272V112C384 103.2 391.2 96 400 96zM192 480C138.1 480 96 437 96 384H56C25.07 384 0 358.9 0 328V88C0 57.07 25.07 32 56 32H456C486.9 32 512 57.07 512 88V352H616C624.8 352 632 359.2 632 368C632 376.8 624.8 384 616 384H288C288 437 245 480 192 480zM56 64C42.75 64 32 74.75 32 88V328C32 341.3 42.75 352 56 352H101.5C114.6 314.7 150.2 288 192 288C233.8 288 269.4 314.7 282.5 352H480V88C480 74.75 469.3 64 456 64H56zM128 384C128 419.3 156.7 448 192 448C227.3 448 256 419.3 256 384C256 348.7 227.3 320 192 320C156.7 320 128 348.7 128 384z"],
    "user-doctor-message": [640, 512, ["user-md-chat"], "f82e", "M352 128C352 198.7 294.7 256 223.1 256C153.3 256 95.1 198.7 95.1 128C95.1 57.31 153.3 0 223.1 0C294.7 0 352 57.31 352 128zM127.1 128C127.1 181 170.1 224 223.1 224C277 224 319.1 181 319.1 128C319.1 74.98 277 32 223.1 32C170.1 32 127.1 74.98 127.1 128zM270.8 304C368.7 304 448 383.3 448 481.2C448 498.2 434.2 512 417.2 512H30.81C13.8 512 0 498.2 0 481.2C0 383.3 79.33 304 177.2 304H270.8zM159.1 432C168.8 432 175.1 424.8 175.1 416C175.1 407.2 168.8 400 159.1 400C151.2 400 143.1 407.2 143.1 416C143.1 424.8 151.2 432 159.1 432zM207.1 416C207.1 442.5 186.5 464 159.1 464C133.5 464 111.1 442.5 111.1 416C111.1 395.1 125.4 377.3 143.1 370.7V339.8C80.18 354.7 32.55 411.8 32 480H415.1C415.5 417.6 375.6 364.6 319.1 344.5V370.7C338.6 377.3 352 395.1 352 416V448C352 456.8 344.8 464 336 464C327.2 464 319.1 456.8 319.1 448V416C319.1 407.2 312.8 400 303.1 400C295.2 400 287.1 407.2 287.1 416V448C287.1 456.8 280.8 464 271.1 464C263.2 464 255.1 456.8 255.1 448V416C255.1 395.1 269.4 377.3 287.1 370.7V337C282.4 336.3 276.6 336 270.8 336H177.2L175.1 336V370.7C194.6 377.3 207.1 395.1 207.1 416L207.1 416zM460.8 286.4C458.4 288.2 455.1 288.5 452.4 287.2C449.7 285.8 448 283 448 280V224H432C405.5 224 384 202.5 384 176V48C384 21.49 405.5 0 432 0H592C618.5 0 640 21.49 640 48V176C640 202.5 618.5 224 592 224H544L460.8 286.4zM592 192C600.8 192 608 184.8 608 176V48C608 39.16 600.8 32 592 32H432C423.2 32 416 39.16 416 48V176C416 184.8 423.2 192 432 192H480V232L533.3 192H592z"],
    "bahai": [576, 512, ["haykal"], "f666", "M260.7 0c7.2 0 13.6 4.9 15.5 11.9l32.2 120.7L410.8 60.8c5.9-4.2 13.9-3.8 19.5 .8s7.3 12.5 4.2 19l-53 113.1 124.6 10.7c7.2 .6 13.1 6 14.4 13.2s-2.4 14.2-9 17.3L398 287.7l88.5 88.2c5.1 5.1 6.2 13 2.6 19.3s-11 9.3-18 7.5L350.3 370.2l11 124.4c.6 7.2-3.7 14-10.5 16.4s-14.4 .1-18.6-5.9L260.7 402.7 189.1 505.2c-4.2 5.9-11.8 8.3-18.6 5.9s-11.1-9.2-10.5-16.4l11-124.4L50.3 402.6c-7 1.9-14.4-1.2-18-7.5s-2.6-14.2 2.6-19.3l88.5-88.2L10 235c-6.6-3.1-10.3-10.1-9-17.3s7.2-12.5 14.4-13.2l124.6-10.7L87 80.7c-3.1-6.6-1.4-14.4 4.2-19s13.5-5 19.5-.8L213 132.6 245.2 11.9c1.9-7 8.2-11.9 15.5-11.9zm0 78L238 162.9c-1.3 5-5.1 9.1-10 10.9s-10.4 1.1-14.7-1.9l-72-50.5L178.6 201c2.2 4.7 2 10.3-.6 14.8s-7.3 7.5-12.5 7.9l-87.6 7.5 79.7 37c4.7 2.2 8.1 6.6 9 11.7s-.8 10.4-4.5 14.1l-62.2 62 84.9-22.8c5-1.4 10.4-.2 14.4 3.2s6.1 8.5 5.7 13.7l-7.8 87.5 50.4-72.1c3-4.3 7.9-6.8 13.1-6.8s10.1 2.6 13.1 6.8l50.4 72.1-7.8-87.5c-.5-5.2 1.6-10.3 5.7-13.7s9.4-4.6 14.4-3.2l84.9 22.8-62.2-62c-3.7-3.7-5.4-9-4.5-14.1s4.3-9.5 9-11.7l79.7-37-87.6-7.5c-5.2-.4-9.9-3.4-12.5-7.9s-2.9-10-.6-14.8L380 121.4l-72 50.5c-4.3 3-9.8 3.7-14.7 1.9s-8.6-5.9-10-10.9L260.7 78z"],
    "amp-guitar": [512, 512, [], "f8a1", "M416 352c8.875 0 16-7.125 16-16S424.9 320 416 320s-16 7.125-16 16S407.1 352 416 352zM352 352c8.875 0 16-7.125 16-16S360.9 320 352 320s-16 7.125-16 16S343.1 352 352 352zM384 400c8.875 0 16-7.125 16-16s-7.125-16-16-16s-16 7.125-16 16S375.1 400 384 400zM288 352c8.875 0 16-7.125 16-16S296.9 320 288 320s-16 7.125-16 16S279.1 352 288 352zM320 400c8.875 0 16-7.125 16-16s-7.125-16-16-16s-16 7.125-16 16S311.1 400 320 400zM160 416c-8.875 0-16 7.125-16 16S151.1 448 160 448s16-7.125 16-16S168.9 416 160 416zM416 416c-8.875 0-16 7.125-16 16S407.1 448 416 448s16-7.125 16-16S424.9 416 416 416zM224 416c-8.875 0-16 7.125-16 16S215.1 448 224 448s16-7.125 16-16S232.9 416 224 416zM256 400c8.875 0 16-7.125 16-16s-7.125-16-16-16S240 375.1 240 384S247.1 400 256 400zM288 416c-8.875 0-16 7.125-16 16S279.1 448 288 448s16-7.125 16-16S296.9 416 288 416zM352 416c-8.875 0-16 7.125-16 16S343.1 448 352 448s16-7.125 16-16S360.9 416 352 416zM224 352c8.875 0 16-7.125 16-16S232.9 320 224 320s-16 7.125-16 16S215.1 352 224 352zM464 64h-77.25C357.9 36.13 310.3 0 256 0S154.1 36.13 125.3 64H48C21.5 64 0 85.5 0 112v352C0 490.5 21.5 512 48 512h416c26.5 0 48-21.5 48-48v-352C512 85.5 490.5 64 464 64zM256 32c30.12 0 58.63 14.88 81.63 32H174.4C197.4 46.88 225.9 32 256 32zM480 464c0 8.875-7.125 16-16 16h-416C39.13 480 32 472.9 32 464V288h448V464zM480 256H32V112C32 103.1 39.13 96 48 96h416C472.9 96 480 103.1 480 112V256zM96 352c8.875 0 16-7.125 16-16S104.9 320 96 320s-16 7.125-16 16S87.13 352 96 352zM96 448c8.875 0 16-7.125 16-16S104.9 416 96 416s-16 7.125-16 16S87.13 448 96 448zM160 352c8.875 0 16-7.125 16-16S168.9 320 160 320s-16 7.125-16 16S151.1 352 160 352zM192 400c8.875 0 16-7.125 16-16S200.9 368 192 368S176 375.1 176 384S183.1 400 192 400zM128 400c8.875 0 16-7.125 16-16S136.9 368 128 368S112 375.1 112 384S119.1 400 128 400zM96 152c-13.25 0-24 10.75-24 24S82.75 200 96 200c13.26 0 24-10.75 24-24S109.3 152 96 152zM192 152c-13.25 0-24 10.75-24 24S178.7 200 192 200c13.26 0 24-10.75 24-24S205.3 152 192 152zM320 152c-13.25 0-24 10.75-24 24S306.7 200 320 200c13.26 0 24-10.75 24-24S333.3 152 320 152zM416 152c-13.25 0-24 10.75-24 24S402.7 200 416 200c13.26 0 24-10.75 24-24S429.3 152 416 152z"],
    "sd-card": [384, 512, [], "f7c2", "M240 64C231.2 64 224 71.16 224 80v64C224 152.8 231.2 160 240 160S256 152.8 256 144v-64C256 71.16 248.8 64 240 64zM176 64C167.2 64 160 71.16 160 80v64C160 152.8 167.2 160 176 160S192 152.8 192 144v-64C192 71.16 184.8 64 176 64zM304 64C295.2 64 288 71.16 288 80v64C288 152.8 295.2 160 304 160S320 152.8 320 144v-64C320 71.16 312.8 64 304 64zM320 0H154.5C137.5 0 121.3 6.742 109.3 18.74L18.75 109.3C6.742 121.3 0 137.5 0 154.5V448c0 35.2 28.8 64 64 64h256c35.2 0 64-28.8 64-64V64C384 28.8 355.2 0 320 0zM352 448c0 17.6-14.4 32-32 32H64c-17.6 0-32-14.4-32-32V154.5c0-8.486 3.371-16.62 9.373-22.63l90.5-90.5C137.9 35.37 146 32 154.5 32H320c17.6 0 32 14.4 32 32V448z"],
    "volume-slash": [640, 512, [128263], "f2e2", "M351.1 64.05C351.1 64.04 351.1 64.05 351.1 64.05l.002 135.6L384 224.1V64c0-12.6-7.337-24.01-18.84-29.16c-4.201-1.895-8.727-2.841-13.16-2.841c-7.697 0-15.29 2.784-21.27 8.1L245.6 115.7L271.2 135.9L351.1 64.05zM480 256c0 12.91-4.529 25.05-11.97 35.3L493 311C504.8 295.2 512 276.2 512 256c0-30.97-15.53-59.86-41.56-77.3c-7.328-4.922-17.28-2.953-22.2 4.391s-2.953 17.28 4.391 22.2C469.8 216.8 480 235.7 480 256zM576 256c0 34.73-11.82 67.81-32.54 94.86l25.07 19.79C593.7 338 608 298 608 256c0-63-31.64-121.8-84.63-157.3c-7.344-4.922-17.28-2.953-22.2 4.391s-2.953 17.28 4.391 22.2C549.7 154.8 576 203.7 576 256zM351.1 447.1L207.1 319.1H112c-8.822 0-16-7.16-16-15.96v-96c0-8.801 7.178-15.96 16-15.96h23.71L98.04 162.3C78.39 168.3 64 186.4 64 208V304c0 26.51 21.49 47.1 48 47.1h83.84l134.9 119.9C336.7 477.2 344.3 480 352 480c4.438 0 8.959-.9312 13.16-2.837C376.7 472 384 460.6 384 448v-59.93l-32.02-25.28L351.1 447.1zM633.9 483.4L25.92 3.42c-6.938-5.453-17-4.25-22.48 2.641c-5.469 6.938-4.281 17 2.641 22.48l608 480C617 510.9 620.5 512 623.1 512c4.734 0 9.422-2.094 12.58-6.078C642 498.1 640.8 488.9 633.9 483.4z"],
    "border-bottom": [448, 512, [], "f84d", "M448 464C448 472.8 440.8 480 432 480H16C7.164 480 0 472.8 0 464C0 455.2 7.164 448 16 448H432C440.8 448 448 455.2 448 464zM440 352C440 365.3 429.3 376 416 376C402.7 376 392 365.3 392 352C392 338.7 402.7 328 416 328C429.3 328 440 338.7 440 352zM32 328C45.25 328 56 338.7 56 352C56 365.3 45.25 376 32 376C18.75 376 8 365.3 8 352C8 338.7 18.75 328 32 328zM248 352C248 365.3 237.3 376 224 376C210.7 376 200 365.3 200 352C200 338.7 210.7 328 224 328C237.3 328 248 338.7 248 352zM416 136C429.3 136 440 146.7 440 160C440 173.3 429.3 184 416 184C402.7 184 392 173.3 392 160C392 146.7 402.7 136 416 136zM56 160C56 173.3 45.25 184 32 184C18.75 184 8 173.3 8 160C8 146.7 18.75 136 32 136C45.25 136 56 146.7 56 160zM224 136C237.3 136 248 146.7 248 160C248 173.3 237.3 184 224 184C210.7 184 200 173.3 200 160C200 146.7 210.7 136 224 136zM440 256C440 269.3 429.3 280 416 280C402.7 280 392 269.3 392 256C392 242.7 402.7 232 416 232C429.3 232 440 242.7 440 256zM32 232C45.25 232 56 242.7 56 256C56 269.3 45.25 280 32 280C18.75 280 8 269.3 8 256C8 242.7 18.75 232 32 232zM248 256C248 269.3 237.3 280 224 280C210.7 280 200 269.3 200 256C200 242.7 210.7 232 224 232C237.3 232 248 242.7 248 256zM416 40C429.3 40 440 50.75 440 64C440 77.25 429.3 88 416 88C402.7 88 392 77.25 392 64C392 50.75 402.7 40 416 40zM56 64C56 77.25 45.25 88 32 88C18.75 88 8 77.25 8 64C8 50.75 18.75 40 32 40C45.25 40 56 50.75 56 64zM224 40C237.3 40 248 50.75 248 64C248 77.25 237.3 88 224 88C210.7 88 200 77.25 200 64C200 50.75 210.7 40 224 40zM344 256C344 269.3 333.3 280 320 280C306.7 280 296 269.3 296 256C296 242.7 306.7 232 320 232C333.3 232 344 242.7 344 256zM320 40C333.3 40 344 50.75 344 64C344 77.25 333.3 88 320 88C306.7 88 296 77.25 296 64C296 50.75 306.7 40 320 40zM152 64C152 77.25 141.3 88 128 88C114.7 88 104 77.25 104 64C104 50.75 114.7 40 128 40C141.3 40 152 50.75 152 64zM128 232C141.3 232 152 242.7 152 256C152 269.3 141.3 280 128 280C114.7 280 104 269.3 104 256C104 242.7 114.7 232 128 232z"],
    "wifi-weak": [640, 512, ["wifi-1"], "f6aa", "M319.1 352c-35.35 0-64 28.65-64 63.1s28.65 64 64 64s64-28.65 64-64S355.3 352 319.1 352zM320 448c-17.64 0-32-14.36-32-32S302.4 384 320 384s32 14.36 32 32S337.6 448 320 448z"],
    "dragon": [640, 512, [128009], "f6d5", "M535.6 251.8c-37.84-21.48-55.67-33.55-55.67-51.42L479.1 192h16.95l28.6 21.99C533.8 220.5 543.1 224 554.8 224h29.25c21.04 0 39.93-14.15 45.93-34.41l7.398-25.2c5.859-19.78 1.898-41.45-10.62-57.89l-56.86-74.85C554.9 11.84 531 0 506.1 0h-168.8C323.7 0 311.6 8.572 307.1 21.38C302.6 34.2 306.7 48.46 317.3 56.96l18.1 14.53l-11.66 4.814C311.7 81.27 303.8 93.03 303.9 106.1S311.9 130.8 324 135.6l28.01 11.2v90.96c0 16.77 .5098 33.65 2.17 50.25H172.2l62.05-51.72C239.7 231.8 241.5 224.3 238.8 217.9S229.6 207.6 222.6 208.1L94.99 219.7l99.1-88.06l102 58.31C303.8 194.2 313.5 191.6 317.9 183.9c4.391-7.656 1.719-17.44-5.953-21.84l-112-64C194 94.69 186.5 95.47 181.4 100l-144 128c-5.172 4.594-6.797 12-4.062 18.31c2.75 6.344 9.109 9.906 16.14 9.594l124.9-11.34L117.8 291.7C112.6 296 110.7 303.1 113 309.4C115.3 315.8 121.3 320 128.1 320h231.3c5.566 23.76 15.17 46.25 32.17 65.92c-62.21 4.053-179.7 16.83-367.2 63.01c-15.71 3.869-26.07 18.86-24.12 34.93C2.184 499.9 15.82 512 32 512H506.9c42.06 0 83.75-20.48 108.8-53.44c23.08-30.36 29.97-68.09 19.39-106.2C620.5 299.1 573.4 273.3 535.6 251.8zM506.9 480H32c230.5-56.75 352.6-62.38 400.5-64c15.5-.5 21.25-20.88 8.25-29.38c-49-32.25-56.72-80.88-56.72-148.9V136c0-6.625-3.875-12.5-10-14.88l-38.13-15.25l36.63-15.12c5.25-2.125 9-6.875 9.75-12.5c.875-5.5-1.375-11.12-5.75-14.75L337.3 32h168.8c14.88 0 29.25 7.125 38.25 19l56.88 74.88c6.377 8.375 8.377 19.38 5.377 29.5L599.3 180.5C597.3 187.3 591 192 584 192h-29.25c-3.5 0-6.875-1.125-9.75-3.375l-33-25.38C509.3 161.1 505.9 160 502.3 160H470.7l-27.31-27.31c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l27.15 27.15v17.91c0 38.38 34.88 58.25 71.88 79.25c36.13 20.5 73.5 41.88 84.5 81.25C623.6 430.8 563.1 480 506.9 480zM480.9 86.31l32 16C515.2 103.5 517.6 104 520 104c5.875 0 11.52-3.25 14.33-8.844c3.953-7.906 .75-17.5-7.156-21.47l-32-16c-7.891-3.969-17.5-.7187-21.47 7.156C469.8 72.75 472.1 82.34 480.9 86.31z"],
    "shoe-prints": [640, 512, [], "f54b", "M319.9 47c31.6-7.9 68.4-15 96.1-15c43.5 0 94.5 11 133.7 30.6c41 20.5 58.3 44.3 58.3 65.4c0 19.6-13.4 35.6-46.2 48.1C529.9 188.2 490.2 192 464 192c-39.2 0-61-12.3-88.1-27.8l-.5-.3c-22.9-13.1-49.1-28.1-87.4-33.7V55.7c8.8-2.6 19.8-5.6 31.9-8.6zM256 160c48 0 76 16 104 32s56 32 104 32c56.4 0 176-16 176-96S512 0 416 0C352.3 0 256 32 256 32v96 32h0zm-64-32c-17.7 0-32-14.3-32-32s14.3-32 32-32h32V32H192c-35.3 0-64 28.7-64 64s28.7 64 64 64h32V128H192zm-.1 337c-12.1-3-23-6-31.9-8.6V381.7c38.2-5.6 64.5-20.6 87.4-33.7l.5-.3C275 332.3 296.8 320 336 320c26.2 0 65.9 3.8 97.8 15.9C466.6 348.4 480 364.4 480 384c0 21.1-17.4 44.9-58.3 65.4C382.5 469 331.5 480 288 480c-27.7 0-64.5-7.2-96.1-15zM128 352h0v32 96s96.3 32 160 32c96 0 224-48 224-128s-119.6-96-176-96c-48 0-76 16-104 32s-56 32-104 32zM64 384H96V352H64c-35.3 0-64 28.7-64 64s28.7 64 64 64H96V448H64c-17.7 0-32-14.3-32-32s14.3-32 32-32z"],
    "circle-plus": [512, 512, ["plus-circle"], "f055", "M240 352V272H160C151.2 272 144 264.8 144 256C144 247.2 151.2 240 160 240H240V160C240 151.2 247.2 144 256 144C264.8 144 272 151.2 272 160V240H352C360.8 240 368 247.2 368 256C368 264.8 360.8 272 352 272H272V352C272 360.8 264.8 368 256 368C247.2 368 240 360.8 240 352zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "face-grin-tongue-wink": [512, 512, [128540, "grin-tongue-wink"], "f58b", "M256 32C132.3 32 32 132.3 32 256C32 335.8 73.69 405.8 136.5 445.5C144 450.2 146.2 460.1 141.5 467.6C136.8 475.1 126.9 477.3 119.5 472.6C47.71 427.3 0 347.2 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 347.2 464.3 427.3 392.5 472.6C385.1 477.3 375.2 475.1 370.5 467.6C365.8 460.1 367.1 450.2 375.5 445.5C438.3 405.8 480 335.8 480 256C480 132.3 379.7 32 256 32zM352 383.4V416C352 469 309 512 256 512C202.1 512 160 469 160 416V383.3C139.8 367.6 123.7 347.1 113.2 323.5C108.1 311.8 120 301.1 132.3 304.7C169.6 315.9 211.6 322.1 256 322.1C300.5 322.1 342.5 315.9 379.8 304.7C392.1 301.1 404 311.8 398.9 323.5C388.4 347.1 372.2 367.7 352 383.4V383.4zM293.4 352H291.4C280.1 352 270.3 359.9 267.8 370.9C264.1 383.5 247 383.5 244.2 370.9C241.7 359.9 231.9 352 220.6 352H218.6C203.9 352 192 363.9 192 378.6V416C192 451.3 220.7 480 256 480C291.3 480 320 451.3 320 416V378.6C320 363.9 308.1 352 293.4 352zM312.4 208C312.4 194.7 323.1 184 336.4 184C349.6 184 360.4 194.7 360.4 208C360.4 221.3 349.6 232 336.4 232C323.1 232 312.4 221.3 312.4 208zM256 208C256 163.8 291.8 128 336 128C380.2 128 416 163.8 416 208C416 252.2 380.2 288 336 288C291.8 288 256 252.2 256 208zM336 256C362.5 256 384 234.5 384 208C384 181.5 362.5 160 336 160C309.5 160 288 181.5 288 208C288 234.5 309.5 256 336 256zM102.4 236.8C95.33 231.5 93.9 221.5 99.2 214.4C129.6 173.9 190.4 173.9 220.8 214.4C226.1 221.5 224.7 231.5 217.6 236.8C210.5 242.1 200.5 240.7 195.2 233.6C177.6 210.1 142.4 210.1 124.8 233.6C119.5 240.7 109.5 242.1 102.4 236.8V236.8z"],
    "hand-holding": [576, 512, [], "f4bd", "M575.1 374.1c-.498 15.62-7.748 30.23-19.1 39.98l-100.9 80.7C441.9 506.1 425.5 512 408.5 512H15.1c-8.801 0-15.1-7.2-15.1-15.99S7.199 480 16 480h392.5c9.713 0 19.13-3.305 26.72-9.369l100.7-80.58c10.25-8.121 11-23.49 .875-32.61c-3.873-3.498-8.748-5.248-13.75-5.248c-5.125 0-10.38 1.875-14.62 5.248l-61.62 49.22c-7.625 5.998-17 9.246-26.62 9.246H239.1c-8.75 0-16-7.246-16-15.99c0-8.744 7.25-15.99 16-15.99h87.99c13.25 0 24-10.74 24-23.98s-10.75-23.99-24-23.99H181.2c-13.75 0-27.25 4.498-38.37 12.74l-46.86 35.29L15.1 383.1C7.199 383.1 0 376.8 0 367.1s7.199-15.99 16-15.99h69.25l38.5-28.73C140.2 310.7 160.5 304 181.2 304h144.4c28.12 0 53.75 19.74 57.75 47.72c1.75 11.49-.125 22.61-4.75 32.23h41.62c2.471 0 4.867-.8398 6.795-2.385l61.45-49.21c9.748-7.869 22.12-12.12 34.62-12.12c13.12 0 25.62 4.748 35.12 13.37C569.1 344.2 576.5 359.3 575.1 374.1z"],
    "plug-circle-exclamation": [576, 512, [], "e55d", "M96 0C104.8 0 112 7.164 112 16V112H80V16C80 7.164 87.16 0 96 0zM288 0C296.8 0 304 7.164 304 16V112H272V16C272 7.164 279.2 0 288 0zM368 144C376.8 144 384 151.2 384 160C384 168.8 376.8 176 368 176H352V211.2C340.6 217 329.8 224.1 320 232.2V176H64V240C64 310.7 121.3 368 192 368C215.7 368 237.8 361.6 256.9 350.4C256.3 356.2 256 362 256 368C256 374.2 256.3 380.3 256.9 386.3C241.7 393 225.3 397.5 208 399.2V496C208 504.8 200.8 512 192 512C183.2 512 176 504.8 176 496V399.2C95.15 391.2 32 322.1 32 240V176H16C7.164 176 0 168.8 0 160C0 151.2 7.164 144 16 144H368zM408 424C408 410.7 418.7 400 432 400C445.3 400 456 410.7 456 424C456 437.3 445.3 448 432 448C418.7 448 408 437.3 408 424zM431.1 288C440.8 288 447.1 295.2 447.1 304V368C447.1 376.8 440.8 384 431.1 384C423.2 384 415.1 376.8 415.1 368V304C415.1 295.2 423.2 288 431.1 288zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM432 256C370.1 256 320 306.1 320 368C320 429.9 370.1 480 432 480C493.9 480 544 429.9 544 368C544 306.1 493.9 256 432 256z"],
    "link-slash": [640, 512, ["chain-broken", "chain-slash", "unlink"], "f127", "M633.9 483.4C640.9 488.9 642 498.1 636.6 505.9C631.1 512.9 621 514 614.1 508.6L6.086 28.56C-.8493 23.08-2.033 13.02 3.443 6.086C8.918-.8493 18.98-2.033 25.91 3.443L633.9 483.4zM591.5 256L517.3 330.2L492 310.3L568.9 233.4C606.4 195.9 606.4 135.1 568.9 97.61C531.4 60.12 470.6 60.12 433.1 97.61L410.5 120.2C404.3 126.5 394.1 126.5 387.9 120.2C381.6 113.1 381.6 103.9 387.9 97.61L410.5 74.98C460.5 24.99 541.5 24.99 591.5 74.98C641.5 124.1 641.5 206 591.5 256L591.5 256zM286.2 380.6C259.1 353.5 246.6 317.1 249 281.5L282.4 307.8C285.8 326.2 294.6 343.8 308.8 357.9C328.7 377.8 355.2 387.2 381.2 385.9L414.6 412.2C370.7 425.9 320.9 415.3 286.2 380.6V380.6zM258.8 126.1L225.4 99.76C269.3 86.12 319.1 96.69 353.8 131.4C380.9 158.5 393.4 194.9 390.1 230.5L357.6 204.2C354.2 185.8 345.4 168.2 331.2 154.1C311.3 134.2 284.8 124.8 258.8 126.1V126.1zM71.1 278.6C33.61 316.1 33.61 376.9 71.1 414.4C108.6 451.9 169.4 451.9 206.9 414.4L229.5 391.8C235.7 385.5 245.9 385.5 252.1 391.8C258.4 398 258.4 408.1 252.1 414.4L229.5 437C179.5 487 98.46 487 48.47 437C-1.518 387-1.518 305.1 48.47 256L122.7 181.8L147.1 201.7L71.1 278.6z"],
    "clone": [512, 512, [], "f24d", "M64 480H288C305.7 480 320 465.7 320 448V400C320 391.2 327.2 384 336 384C344.8 384 352 391.2 352 400V448C352 483.3 323.3 512 288 512H64C28.65 512 0 483.3 0 448V224C0 188.7 28.65 160 64 160H112C120.8 160 128 167.2 128 176C128 184.8 120.8 192 112 192H64C46.33 192 32 206.3 32 224V448C32 465.7 46.33 480 64 480zM160 64C160 28.65 188.7 0 224 0H448C483.3 0 512 28.65 512 64V288C512 323.3 483.3 352 448 352H224C188.7 352 160 323.3 160 288V64zM224 320H448C465.7 320 480 305.7 480 288V64C480 46.33 465.7 32 448 32H224C206.3 32 192 46.33 192 64V288C192 305.7 206.3 320 224 320z"],
    "person-walking-arrow-loop-left": [640, 512, [], "e551", "M256 56C256 86.93 230.9 112 200 112C169.1 112 144 86.93 144 56C144 25.07 169.1 0 200 0C230.9 0 256 25.07 256 56zM200 32C186.7 32 176 42.75 176 56C176 69.25 186.7 80 200 80C213.3 80 224 69.25 224 56C224 42.75 213.3 32 200 32zM92.62 185.9C72.99 196.6 58.74 215 53.31 236.7L47.52 259.9C45.38 268.5 36.69 273.7 28.12 271.5C19.55 269.4 14.33 260.7 16.48 252.1L22.27 228.1C29.86 198.6 49.81 172.8 77.29 157.8L101.9 144.4C121.6 133.6 143.7 127.1 166.1 127.1C202.8 127.1 235.5 151.1 247.9 185.6L269.3 245.6L312.9 274.7C320.2 279.6 322.2 289.5 317.3 296.9C312.4 304.2 302.5 306.2 295.1 301.3L251.5 272.3C245.8 268.4 241.5 262.9 239.2 256.4L225.9 219.4L187.3 331L230.9 368.8C235.6 372.9 238.1 378.2 240.7 384.2L271.4 491.6C273.8 500.1 268.9 508.1 260.4 511.4C251.9 513.8 243 508.9 240.6 500.4L209.9 392.1L109.4 305.8C94.93 293.3 89.29 273.4 94.98 255.2L121.5 170.2C120.1 170.9 118.7 171.7 117.2 172.5L92.62 185.9zM130.3 281.6L161.2 308.4L206.5 177.7C196.3 166.7 181.8 160 166.1 160C163.4 160 160.8 160.1 158.2 160.3L125.5 264.8C123.6 270.8 125.5 277.5 130.3 281.6H130.3zM119.2 353.7C127.1 357.6 130.3 367.3 126.3 375.2L95.47 436.8C93.93 439.9 91.91 442.7 89.48 445.1L27.31 507.3C21.07 513.6 10.93 513.6 4.686 507.3C-1.562 501.1-1.562 490.9 4.686 484.7L66.85 422.5L97.69 360.8C101.6 352.9 111.3 349.7 119.2 353.7V353.7zM357.8 364.3C354.1 361.3 352 356.7 352 352C352 347.3 354.1 342.7 357.8 339.7L453.8 259.7C460.5 254.1 470.6 254.1 476.3 261.8C481.9 268.5 481 278.6 474.2 284.3L412.2 336H488C554.3 336 608 282.3 608 216C608 149.7 554.3 96 488 96H336C327.2 96 320 88.84 320 80C320 71.16 327.2 64 336 64H488C571.9 64 640 132.1 640 216C640 299.9 571.9 368 488 368H412.2L474.2 419.7C481 425.4 481.9 435.5 476.3 442.2C470.6 449 460.5 449.9 453.8 444.3L357.8 364.3z"],
    "arrow-up-z-a": [512, 512, ["sort-alpha-up-alt"], "f882", "M478.3 456.8l-79.99-159.1c-5.438-10.81-23.19-10.81-28.62 0l-79.99 159.1c-3.953 7.902-.75 17.5 7.156 21.46c7.906 4 17.51 .7187 21.47-7.152l11.58-23.15h108.2l11.58 23.15c3.094 6.152 12.08 11.88 21.47 7.152C479.1 474.3 482.3 464.7 478.3 456.8zM345.9 415.9L384 339.7l38.11 76.21H345.9zM320 63.1h94.7l-107.2 133.1c-3.842 4.812-4.576 11.38-1.92 16.94c2.67 5.531 8.261 9.078 14.42 9.078h127.1c8.844 0 15.1-7.172 15.1-16.02s-7.154-16-15.1-16h-94.7l107.2-133.1c3.842-4.812 4.576-11.37 1.92-16.93C459.7 35.53 454.2 32 447.1 32h-127.1c-8.844 0-15.1 7.156-15.1 16C304 56.84 311.2 63.1 320 63.1zM139.3 36.69c-6.25-6.25-16.38-6.25-22.62 0l-96 96c-6.25 6.25-6.25 16.38 0 22.62s16.38 6.25 22.62 0L112 86.63V464c0 8.844 7.157 16 16 16S144 472.8 144 464V86.63l68.69 68.69C215.8 158.4 219.9 160 224 160s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L139.3 36.69z"],
    "fire-flame-curved": [384, 512, ["fire-alt"], "f7e4", "M53.9 186.1C19.4 220.6 0 267.4 0 316.2v11.5C0 429.5 82.5 512 184.3 512h15.1C301.4 512 384 429.4 384 327.4c0-66.1-27.1-129.2-74.9-174.8L230.9 78.2C221.4 69.1 216 56.6 216 43.4V21.3C216 9.6 206.4 0 194.7 0c-6.7 0-13 3.2-17.1 8.5l-19.5 26c-14.4 19.3-23.2 42.2-25.2 66.2l-.9 10.8c-.9 11.3-.4 22.5 1.6 33.5c2.8 15.3 8.3 29.9 16.4 43.3c.6 1.1 1.3 2.1 2 3.2c1.6 2.5 3.4 5 5.2 7.5l32 42.7c7 9.3 10.8 20.7 10.8 32.4v14c0 22.1-17.9 40-40 40s-40-17.9-40-40V200.3v-12c0-10.8-6.1-20.2-15-25c-4-2.1-8.5-3.3-13.3-3.3c-7.5 0-14.7 3-20 8.3L53.9 186.1zM184.5 52.6c2.1 18.5 10.7 35.8 24.3 48.7L287 175.8c41.5 39.5 65 94.3 65 151.6C352 411.7 283.7 480 199.4 480H184.3C100.2 480 32 411.8 32 327.7V316.2c0-40.3 16-79 44.5-107.5L88 197.3V288c0 39.8 32.2 72 72 72s72-32.2 72-72V274c0-18.6-6-36.7-17.2-51.6l-32-42.7c-14.1-18.8-20.8-42.1-18.9-65.6l.9-10.8c1.5-18 8-35.2 18.9-49.6l.8-1.1zm18.7-24.9l0 0-8.5-6.4 8.5 6.4s0 0 0 0z"],
    "tornado": [448, 512, [127786], "f76f", "M352 122.6c0 13.9 4.5 27.4 12.8 38.5L418 232c19.4 25.9 30 57.5 30 89.9c0 39.7-15.8 77.8-43.9 105.9l-78.2 78.2c-3.8 3.8-8.9 5.9-14.2 5.9c-12.4 0-21.8-11.1-19.8-23.4l5.9-35.7c4-24 .3-48.7-10.6-70.5c-9.9-19.9-25.4-36.5-44.6-47.8L126.2 266.2C48 220.2 0 136.3 0 45.6V32C0 14.3 14.3 0 32 0H393.4C405.9 0 416 10.1 416 22.6c0 6-2.4 11.8-6.6 16L370.8 77.2c-12 12-18.8 28.4-18.8 45.4zM32 45.6c0 28.7 5.5 56.6 15.7 82.4H320.2c-.1-1.8-.2-3.6-.2-5.4c0-25.5 10.1-50 28.2-68L370.7 32H32V45.6zM142.4 238.7L200 272.5V272H404.9c-3.4-7.3-7.6-14.2-12.5-20.8l-53.2-70.9c-4.7-6.3-8.6-13.1-11.7-20.3H63.4c19 31.9 45.9 59.2 79 78.7zM253.5 304l5.3 3.1c24.5 14.4 44.3 35.6 57 61c13.8 27.5 18.5 58.6 13.7 89l51.9-51.9c22.1-22.1 34.5-52.1 34.5-83.3c0-6-.5-12-1.4-17.9H253.5z"],
    "file-circle-plus": [576, 512, [58606], "e494", "M64 480H296.2C305.1 491.8 317.3 502.3 329.7 511.3C326.6 511.7 323.3 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H220.1C232.8 0 245.1 5.057 254.1 14.06L369.9 129.9C378.9 138.9 384 151.2 384 163.9V198.6C372.8 201.8 362.1 206 352 211.2V192H240C213.5 192 192 170.5 192 144V32H64C46.33 32 32 46.33 32 64V448C32 465.7 46.33 480 64 480V480zM347.3 152.6L231.4 36.69C229.4 34.62 226.8 33.18 224 32.48V144C224 152.8 231.2 160 240 160H351.5C350.8 157.2 349.4 154.6 347.3 152.6zM448 351.1H496C504.8 351.1 512 359.2 512 367.1C512 376.8 504.8 383.1 496 383.1H448V431.1C448 440.8 440.8 447.1 432 447.1C423.2 447.1 416 440.8 416 431.1V383.1H368C359.2 383.1 352 376.8 352 367.1C352 359.2 359.2 351.1 368 351.1H416V303.1C416 295.2 423.2 287.1 432 287.1C440.8 287.1 448 295.2 448 303.1V351.1zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM432 256C370.1 256 320 306.1 320 368C320 429.9 370.1 480 432 480C493.9 480 544 429.9 544 368C544 306.1 493.9 256 432 256z"],
    "delete-right": [576, 512, [], "e154", "M148.7 180.7C154.9 174.4 165.1 174.4 171.3 180.7L224 233.4L276.7 180.7C282.9 174.4 293.1 174.4 299.3 180.7C305.6 186.9 305.6 197.1 299.3 203.3L246.6 256L299.3 308.7C305.6 314.9 305.6 325.1 299.3 331.3C293.1 337.6 282.9 337.6 276.7 331.3L224 278.6L171.3 331.3C165.1 337.6 154.9 337.6 148.7 331.3C142.4 325.1 142.4 314.9 148.7 308.7L201.4 256L148.7 203.3C142.4 197.1 142.4 186.9 148.7 180.7zM370.7 64C387.7 64 403.1 70.74 416 82.75L566.6 233.4C572.6 239.4 576 247.5 576 256C576 264.5 572.6 272.6 566.6 278.6L416 429.3C403.1 441.3 387.7 448 370.7 448H64C28.65 448 0 419.3 0 384V128C0 92.65 28.65 64 64 64L370.7 64zM32 384C32 401.7 46.33 416 64 416H370.7C379.2 416 387.4 412.6 393.4 406.6L544 256L393.4 105.4C387.4 99.37 379.2 96 370.7 96H64C46.33 96 32 110.3 32 128V384z"],
    "book-quran": [448, 512, ["quran"], "f687", "M384 0c35.3 0 64 28.7 64 64l0 384 0 0c0 35.3-28.7 64-64 64H16c-8.8 0-16-7.2-16-16s7.2-16 16-16H32V413.3C13.4 406.7 0 388.9 0 368V48C0 21.5 21.5 0 48 0H384zM64 416v64H384c17.7 0 32-14.3 32-32s-14.3-32-32-32H64zm320-32c11.7 0 22.6 3.1 32 8.6L416 64c0-17.7-14.3-32-32-32H48c-8.8 0-16 7.2-16 16V368c0 8.8 7.2 16 16 16H384zM298.1 166.2c2.2-5.3 9.6-5.3 11.8 0l8.9 21.4 23.1 1.9c5.7 .5 8 7.5 3.7 11.2L328 215.8l5.4 22.6c1.3 5.5-4.7 9.9-9.6 6.9L304 233.2l-19.8 12.1c-4.9 3-10.9-1.4-9.6-6.9l5.4-22.6-17.6-15.1c-4.3-3.7-2-10.8 3.7-11.2l23.1-1.9 8.9-21.4zM126.4 208c0 62.7 50.9 113.6 113.6 113.6c11.7 0 23-1.8 33.6-5c-53.3-5.9-98.3-51.6-98.3-108.6s45-102.6 98.3-108.6c-10.6-3.3-21.9-5-33.6-5c-62.7 0-113.6 50.9-113.6 113.6zM240 65.6c28.5 0 55 8.4 77.3 22.8c10.5 6.8 11.8 18.8 8.4 27.2s-12.8 16-25 13.6c-48.6-9.9-96.6 28.8-96.6 78.8s48 88.7 96.6 78.8c12.3-2.5 21.6 5.2 25 13.6s2.1 20.4-8.4 27.2C295 342 268.5 350.4 240 350.4c-78.6 0-142.4-63.8-142.4-142.4s63.8-142.4 142.4-142.4z"],
    "circle-quarter": [512, 512, [], "e11f", "M224.1 1.971C241.6-.2109 255.1 14.33 255.1 31.1V223.1C255.1 241.7 241.7 255.1 223.1 255.1H31.1C14.33 255.1-.2112 241.6 1.972 224.1C16.39 108.2 108.2 16.39 224.1 1.971V1.971zM34.26 223.1H223.1V34.26C125.9 48.28 48.28 125.9 34.26 223.1V223.1z"],
    "anchor": [576, 512, [9875], "f13d", "M368 80C368 118.7 340.5 151 303.9 158.4C303.1 158.9 304 159.5 304 160V192H368C376.8 192 384 199.2 384 208C384 216.8 376.8 224 368 224H304V480H336C415.5 480 480 415.5 480 336V310.6L443.3 347.3C437.1 353.6 426.9 353.6 420.7 347.3C414.4 341.1 414.4 330.9 420.7 324.7L484.7 260.7C490.9 254.4 501.1 254.4 507.3 260.7L571.3 324.7C577.6 330.9 577.6 341.1 571.3 347.3C565.1 353.6 554.9 353.6 548.7 347.3L512 310.6V336C512 433.2 433.2 512 336 512H240C142.8 512 63.1 433.2 63.1 336V310.6L27.31 347.3C21.07 353.6 10.94 353.6 4.686 347.3C-1.562 341.1-1.562 330.9 4.686 324.7L68.69 260.7C74.93 254.4 85.06 254.4 91.31 260.7L155.3 324.7C161.6 330.9 161.6 341.1 155.3 347.3C149.1 353.6 138.9 353.6 132.7 347.3L95.1 310.6V336C95.1 415.5 160.5 480 239.1 480H272V224H207.1C199.2 224 191.1 216.8 191.1 208C191.1 199.2 199.2 192 207.1 192H272V160C272 159.5 272 158.9 272.1 158.4C235.5 151 207.1 118.7 207.1 80C207.1 35.82 243.8 0 287.1 0C332.2 0 368 35.82 368 80H368zM288 128C314.5 128 336 106.5 336 80C336 53.49 314.5 32 288 32C261.5 32 240 53.49 240 80C240 106.5 261.5 128 288 128z"],
    "border-all": [448, 512, [], "f84c", "M384 32C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384zM384 64H240V240H416V96C416 78.33 401.7 64 384 64zM416 272H240V448H384C401.7 448 416 433.7 416 416V272zM208 240V64H64C46.33 64 32 78.33 32 96V240H208zM32 272V416C32 433.7 46.33 448 64 448H208V272H32z"],
    "function": [640, 512, [], "f661", "M208 32H160C115.8 32 80 67.82 80 112L80 192H16C7.199 192 0 199.2 0 208C0 216.8 7.199 224 16 224h64v144c0 26.51-21.49 48.01-48 48.01L16 416C7.199 416 0 423.2 0 432C0 440.8 7.199 448 16 448H32c44.18 0 80-35.82 80-80V224h64C184.8 224 192 216.8 192 208C192 199.2 184.8 192 176 192h-64V112c0-26.51 21.49-47.99 48-47.99L208 64C216.8 64 224 56.8 224 48C224 39.2 216.8 32 208 32zM507.3 244.7c-6.223-6.223-16.4-6.223-22.62 0L431.5 297.4L379.3 244.7c-6.221-6.223-16.4-6.223-22.62 0c-6.221 6.223-6.221 16.4 0 22.62L408.9 320l-52.21 52.71c-6.221 6.221-6.221 16.4 0 22.62c6.223 6.221 16.4 6.221 22.62 0l52.21-52.71l53.21 52.71c6.221 6.221 16.4 6.221 22.62 0c6.221-6.223 6.221-16.4 0-22.62L454.1 320l53.21-52.71C513.6 261.1 513.6 250.9 507.3 244.7zM297.1 163.5C291.1 158 281 159.2 275.5 166C242.3 207.5 224 262.2 224 320s18.3 112.5 51.5 154C278.7 477.9 283.3 480 288 480c3.5 0 7.031-1.156 9.984-3.5c6.891-5.531 8.016-15.59 2.5-22.5C271.8 418.1 256 370.5 256 320s15.8-98.13 44.5-134C306 179.1 304.9 169 297.1 163.5zM588.5 166c-5.516-6.875-15.58-8-22.5-2.5C559.1 169 557.1 179.1 563.5 186C592.2 221.9 608 269.5 608 320s-15.8 98.13-44.5 134c-5.516 6.906-4.391 16.97 2.5 22.5C568.1 478.8 572.5 480 575.1 480c4.703 0 9.359-2.062 12.52-6c33.2-41.53 51.5-96.22 51.5-154S621.7 207.5 588.5 166z"],
    "face-angry": [512, 512, [128544, "angry"], "f556", "M338.7 395.9C332.1 401.8 322 401.3 316.1 394.7C304.4 381.7 284.5 368 256 368C227.5 368 207.6 381.7 195.9 394.7C189.1 401.3 179.9 401.8 173.3 395.9C166.7 389.1 166.2 379.9 172.1 373.3C188.2 355.4 216.3 336 256 336C295.7 336 323.8 355.4 339.9 373.3C345.8 379.9 345.3 389.1 338.7 395.9H338.7zM152.4 240C152.4 231.9 156.4 224.7 162.5 220.4L122.9 207.2C114.6 204.4 110 195.3 112.8 186.9C115.6 178.6 124.7 174 133.1 176.8L229.1 208.8C237.4 211.6 241.1 220.7 239.2 229.1C236.4 237.4 227.3 241.1 218.9 239.2L199.2 232.6C199.1 234.9 200.4 237.4 200.4 240C200.4 253.3 189.6 264 176.4 264C163.1 264 152.4 253.3 152.4 240H152.4zM360.4 240C360.4 253.3 349.6 264 336.4 264C323.1 264 312.4 253.3 312.4 240C312.4 237.3 312.8 234.7 313.6 232.3L293.1 239.2C284.7 241.1 275.6 237.4 272.8 229.1C270 220.7 274.6 211.6 282.9 208.8L378.9 176.8C387.3 174 396.4 178.6 399.2 186.9C401.1 195.3 397.4 204.4 389.1 207.2L349.1 220.2C356.2 224.5 360.4 231.8 360.4 240H360.4zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480z"],
    "people-simple": [512, 512, [], "e21b", "M384 128c35.38 0 64-28.62 64-64s-28.62-64-64-64s-64 28.62-64 64S348.6 128 384 128zM384 32c17.64 0 32 14.36 32 32s-14.36 32-32 32s-32-14.36-32-32S366.4 32 384 32zM160 160H96C60.65 160 32 188.7 32 224v96c0 17.67 14.33 32 32 32v144C64 504.8 71.16 512 80 512S96 504.8 96 496V352h64v144C160 504.8 167.2 512 176 512S192 504.8 192 496V352c17.67 0 32-14.33 32-32V224C224 188.7 195.3 160 160 160zM192 320H64V224c0-17.64 14.36-32 32-32h64c17.64 0 32 14.36 32 32V320zM128 128c35.38 0 64-28.62 64-64S163.4 0 128 0S64 28.62 64 64S92.63 128 128 128zM128 32c17.64 0 32 14.36 32 32S145.6 96 128 96S96 81.64 96 64S110.4 32 128 32zM505.5 343.2l-39.08-136.8C458.6 178.9 433.5 160 404.9 160h-41.85c-28.57 0-53.69 18.94-61.54 46.42l-39.08 136.8C256.6 363.7 271.1 384 293.2 384H320v112c0 8.844 7.156 16 16 16s16-7.156 16-16V384h64v112c0 8.844 7.156 16 16 16s16-7.156 16-16V384h26.78C496 384 511.4 363.7 505.5 343.2zM293.2 352l39.08-136.8C336.2 201.5 348.8 192 363.1 192h41.85c14.29 0 26.84 9.471 30.77 23.21L474.8 352H293.2z"],
    "cookie-bite": [512, 512, [], "f564", "M184 192c0-13.25-10.75-24-24-24s-24 10.75-24 24s10.75 24 24 24S184 205.3 184 192zM288 232c-13.25 0-24 10.75-24 24s10.75 24 24 24s24-10.75 24-24S301.3 232 288 232zM192 328c-13.25 0-24 10.75-24 24s10.75 24 24 24s24-10.75 24-24S205.3 328 192 328zM352 328c-13.25 0-24 10.75-24 24s10.75 24 24 24s24-10.75 24-24S365.3 328 352 328zM494.6 255.9c-65.63-.8203-118.6-54.14-118.6-119.9c-65.74 0-119.1-52.97-119.8-118.6C250 16.47 243.7 16 237.5 16c-19.34 0-38.54 4.573-56 13.48L116.7 62.41C93.35 74.36 74.36 93.35 62.41 116.7L29.6 181.2C17.64 204.7 13.42 231.2 17.53 257.2l11.37 71.48c4.102 25.9 16.29 49.8 34.81 68.32l51.36 51.39c18.52 18.4 42.27 30.64 68.18 34.75l71.84 11.37C261.5 495.5 268 496 274.5 496c19.34 0 38.71-4.573 56.17-13.48l64.81-33.05c23.32-11.84 42.31-30.82 54.14-54.14l32.93-64.57C494.3 307.7 498.5 281.4 494.6 255.9zM454 316.2l-32.96 64.63c-8.703 17.15-22.94 31.38-40.14 40.12l-64.81 33.05C303.3 460.5 288.9 464 274.5 464c-5.004 0-9.811-.3711-14.45-1.131l-71.83-11.37c-19.23-3.045-36.75-11.96-50.56-25.68l-51.36-51.47c-13.83-13.83-22.76-31.36-25.83-50.72l-11.36-71.44C46.08 232.8 49.18 213.3 58.12 195.7l32.76-64.47C99.84 113.8 113.8 99.83 131.2 90.93l64.85-32.95c9.895-5.047 20.71-8.256 31.72-9.453c12.9 58.74 60.05 104.1 119.1 116.6c11.65 59 57.88 106.2 116.6 119.2C462.2 295.4 459.1 306.3 454 316.2z"],
    "arrow-trend-down": [576, 512, [], "e097", "M384 384H521.4L320 182.6L203.3 299.3C197.1 305.6 186.9 305.6 180.7 299.3L4.686 123.3C-1.562 117.1-1.562 106.9 4.686 100.7C10.93 94.44 21.06 94.44 27.31 100.7L192 265.4L308.7 148.7C314.9 142.4 325.1 142.4 331.3 148.7L544 361.4V224C544 215.2 551.2 208 560 208C568.8 208 576 215.2 576 224V400C576 408.8 568.8 416 560 416H384C375.2 416 368 408.8 368 400C368 391.2 375.2 384 384 384L384 384z"],
    "rss": [448, 512, ["feed"], "f09e", "M16 32C7.2 32 0 39.2 0 48s7.2 16 16 16c220.9 0 400 179.1 400 400c0 8.8 7.2 16 16 16s16-7.2 16-16C448 225.4 254.6 32 16 32zm0 144c-8.8 0-16 7.2-16 16s7.2 16 16 16c141.4 0 256 114.6 256 256c0 8.8 7.2 16 16 16s16-7.2 16-16c0-159.1-128.9-288-288-288zM32 416a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm96 0A64 64 0 1 0 0 416a64 64 0 1 0 128 0z"],
    "face-monocle": [512, 512, [], "e380", "M176.4 183.1C176.4 197.3 165.6 207.1 152.4 207.1C139.1 207.1 128.4 197.3 128.4 183.1C128.4 170.7 139.1 159.1 152.4 159.1C165.6 159.1 176.4 170.7 176.4 183.1zM160 352C160 343.2 167.2 336 176 336C193.7 336 221.3 339.5 248.2 349.9C274.1 360.3 303.1 378.3 318.3 408.8C322.3 416.7 319.1 426.4 311.2 430.3C303.3 434.3 293.6 431.1 289.7 423.2C279.3 402.5 259.4 388.5 236.6 379.7C213.9 370.9 190.3 368 176 368C167.2 368 160 360.8 160 352L160 352zM281.1 124.5C275.1 130 265 128.9 259.5 121.1C253.1 115.1 255.1 105 262 99.51L285.2 80.92C298.9 69.97 315.9 63.1 333.5 63.1C348.7 63.1 363.6 68.51 376.3 76.97L384.9 82.69C392.2 87.59 394.2 97.52 389.3 104.9C384.4 112.2 374.5 114.2 367.1 109.3L358.5 103.6C351.1 98.64 342.4 95.1 333.5 95.1C323.2 95.1 313.2 99.49 305.2 105.9L281.1 124.5zM288.4 215.1C288.4 202.7 299.1 191.1 312.4 191.1C325.6 191.1 336.4 202.7 336.4 215.1C336.4 229.3 325.6 239.1 312.4 239.1C299.1 239.1 288.4 229.3 288.4 215.1zM493.1 475.3L504.5 482.4C511.1 487.1 514.3 496.1 509.6 504.5C504.9 511.1 495 514.3 487.5 509.6L476.2 502.5C454.3 488.8 437.4 469.1 427.2 446.3C381.9 487.2 321.8 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 318.8 489.4 376.3 451.9 420.9C458.4 443.2 472.9 462.7 493.1 475.3L493.1 475.3zM448 371.4C468.3 337.7 480 298.2 480 255.1C480 132.3 379.7 31.1 256 31.1C132.3 31.1 32 132.3 32 255.1C32 379.7 132.3 480 256 480C319.3 480 376.5 453.7 417.2 411.5C416.4 405.7 416 399.9 416 393.9V287.5C397.6 316.6 365.1 336 328 336C270.6 336 224 289.4 224 231.1C224 174.6 270.6 127.1 328 127.1C377.3 127.1 418.5 162.2 429.3 208.2C430.2 208.1 431.1 207.1 432 207.1C440.8 207.1 448 215.2 448 223.1V371.4zM328 303.1C367.8 303.1 400 271.8 400 231.1C400 192.2 367.8 159.1 328 159.1C288.2 159.1 256 192.2 256 231.1C256 271.8 288.2 303.1 328 303.1z"],
    "draw-polygon": [448, 512, [], "f5ee", "M365.8 354.6C371.6 352.9 377.7 352 384 352C419.3 352 448 380.7 448 416C448 451.3 419.3 480 384 480C354.2 480 329.1 459.6 322 432H125.1C118.9 459.6 93.82 480 64 480C28.65 480 0 451.3 0 416C0 386.2 20.4 361.1 48 354V157.1C20.4 150.9 0 125.8 0 96C0 60.65 28.65 32 64 32C93.82 32 118.9 52.4 125.1 80H322C329.1 52.4 354.2 32 384 32C419.3 32 448 60.65 448 96C448 131.3 419.3 160 384 160C377.7 160 371.6 159.1 365.8 157.4L333.6 211.1C344.1 222.6 352 238.5 352 256C352 273.5 344.1 289.4 333.6 300.9L365.8 354.6zM64 64C46.33 64 32 78.33 32 96C32 113.7 46.33 128 64 128C81.67 128 96 113.7 96 96C96 78.33 81.67 64 64 64zM80 354C102.5 359.8 120.2 377.5 125.1 400H322C324.9 388.9 330.6 378.1 338.4 371.1L306.2 317.4C300.4 319.1 294.3 320 288 320C252.7 320 224 291.3 224 256C224 220.7 252.7 192 288 192C294.3 192 300.4 192.9 306.2 194.6L338.4 140.9C330.6 133 324.9 123.1 322 112H125.1C120.2 134.5 102.5 152.2 80 157.1V354zM64 384C46.33 384 32 398.3 32 416C32 433.7 46.33 448 64 448C81.67 448 96 433.7 96 416C96 398.3 81.67 384 64 384zM352 96C352 113.7 366.3 128 384 128C401.7 128 416 113.7 416 96C416 78.33 401.7 64 384 64C366.3 64 352 78.33 352 96zM416 416C416 398.3 401.7 384 384 384C366.3 384 352 398.3 352 416C352 433.7 366.3 448 384 448C401.7 448 416 433.7 416 416zM288 288C305.7 288 320 273.7 320 256C320 238.3 305.7 224 288 224C270.3 224 256 238.3 256 256C256 273.7 270.3 288 288 288z"],
    "scale-balanced": [640, 512, [9878, "balance-scale"], "f24e", "M384 64c0 29.8-20.4 54.9-48 62V480H528c8.8 0 16 7.2 16 16s-7.2 16-16 16H320 112c-8.8 0-16-7.2-16-16s7.2-16 16-16H304V126c-27.6-7.1-48-32.2-48-62H112c-8.8 0-16-7.2-16-16s7.2-16 16-16H264.6C275.6 12.9 296.3 0 320 0s44.4 12.9 55.4 32H512c8.8 0 16 7.2 16 16s-7.2 16-16 16H384zm56.7 298.3C457.8 375.1 482.9 384 512 384s54.2-8.9 71.3-21.7C600.4 349.5 608 334.2 608 320H416v-1.6l0 .1V320c0 14.2 7.6 29.5 24.7 42.3zm71.3-215L426.3 288H597.7L512 147.3zM384 320v-1.6c0-14.7 4-29.1 11.7-41.6l92-151.2c5.2-8.5 14.4-13.7 24.3-13.7s19.2 5.2 24.3 13.7l92 151.2c7.6 12.5 11.7 26.9 11.7 41.6V320c0 53-57.3 96-128 96s-128-43-128-96zM32 320c0 14.2 7.6 29.5 24.7 42.3C73.8 375.1 98.9 384 128 384s54.2-8.9 71.3-21.7C216.4 349.5 224 334.2 224 320H32v-1.6l0 .1V320zm10.3-32H213.7L128 147.3 42.3 288zM128 416C57.3 416 0 373 0 320v-1.6c0-14.7 4-29.1 11.7-41.6l92-151.2c5.2-8.5 14.4-13.7 24.3-13.7s19.2 5.2 24.3 13.7l92 151.2c7.6 12.5 11.7 26.9 11.7 41.6V320c0 53-57.3 96-128 96zM320 96a32 32 0 1 0 0-64 32 32 0 1 0 0 64z"],
    "calendar-lines": [448, 512, ["calendar-note"], "e0d5", "M96 368C96 359.2 103.2 352 112 352H240C248.8 352 256 359.2 256 368C256 376.8 248.8 384 240 384H112C103.2 384 96 376.8 96 368zM336 256C344.8 256 352 263.2 352 272C352 280.8 344.8 288 336 288H112C103.2 288 96 280.8 96 272C96 263.2 103.2 256 112 256H336zM112 0C120.8 0 128 7.164 128 16V64H320V16C320 7.164 327.2 0 336 0C344.8 0 352 7.164 352 16V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H96V16C96 7.164 103.2 0 112 0zM416 192H32V448C32 465.7 46.33 480 64 480H384C401.7 480 416 465.7 416 448V192zM384 96H64C46.33 96 32 110.3 32 128V160H416V128C416 110.3 401.7 96 384 96z"],
    "arrow-down-big-small": [512, 512, ["sort-size-down"], "f88c", "M399.1 320H336c-26.4 0-48 21.6-48 48v64c0 26.4 21.6 48 48 48h63.1c26.4 0 48-21.6 48-48v-64C447.1 341.6 426.4 320 399.1 320zM415.1 432c0 8.672-7.326 16-16 16H336c-8.674 0-16-7.328-16-16v-64c0-8.672 7.326-16 16-16h63.1c8.674 0 16 7.328 16 16V432zM464 32h-128C309.5 32 288 53.49 288 80v128C288 234.5 309.5 256 336 256h128C490.5 256 512 234.5 512 208v-128C512 53.49 490.5 32 464 32zM480 208C480 216.8 472.8 224 464 224h-128C327.2 224 320 216.8 320 208v-128C320 71.18 327.2 64 336 64h128C472.8 64 480 71.18 480 80V208zM224 352c-4.094 0-8.188 1.562-11.31 4.688L144 425.4V48C144 39.16 136.8 32 128 32S112 39.16 112 48v377.4l-68.69-68.69c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l96 96c6.25 6.25 16.38 6.25 22.62 0l96-96c6.25-6.25 6.25-16.38 0-22.62C232.2 353.6 228.1 352 224 352z"],
    "gauge-simple-high": [512, 512, [61668, "tachometer", "tachometer-fast"], "f62a", "M192 352C192 316.7 220.7 288 256 288C261.3 288 266.4 288.6 271.3 289.8L353.9 136.4C358.1 128.6 367.8 125.7 375.6 129.9C383.4 134.1 386.3 143.8 382.1 151.6L299.5 305C312.1 316.7 320 333.4 320 352C320 387.3 291.3 416 256 416C220.7 416 192 387.3 192 352H192zM256 384C273.7 384 288 369.7 288 352C288 334.3 273.7 320 256 320C238.3 320 224 334.3 224 352C224 369.7 238.3 384 256 384zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480z"],
    "do-not-enter": [512, 512, [], "f5ec", "M80 240C80 217.9 97.91 200 120 200H392C414.1 200 432 217.9 432 240V272C432 294.1 414.1 312 392 312H120C97.91 312 80 294.1 80 272V240zM112 272C112 276.4 115.6 280 120 280H392C396.4 280 400 276.4 400 272V240C400 235.6 396.4 232 392 232H120C115.6 232 112 235.6 112 240V272zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "shower": [512, 512, [128703], "f2cc", "M347.3 100.7c-6.25-6.25-16.38-6.25-22.62 0l-10.45 10.45l-18.33-18.33c-34.53-34.53-88.28-37.71-126.6-10.18L143.2 56.56C127.3 40.72 106.3 32 83.88 32C37.63 32 0 69.63 0 115.9V464C0 472.8 7.156 480 16 480S32 472.8 32 464V115.9C32 87.28 55.27 64 83.88 64c13.86 0 26.89 5.406 36.69 15.19l26.04 26.04C134.7 121.8 128 141.5 128 162.3c0 26.28 10.23 51 28.81 69.56l18.33 18.33L164.7 260.7c-6.25 6.25-6.25 16.38 0 22.62C167.8 286.4 171.9 288 176 288s8.188-1.562 11.31-4.688l160-160C353.6 117.1 353.6 106.9 347.3 100.7zM197.8 227.6L179.4 209.3C166.9 196.8 160 180.1 160 162.3c0-17.72 6.906-34.38 19.44-46.91c25.86-25.84 67.95-25.91 93.84 0l18.33 18.33L197.8 227.6zM296 400c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24S320 437.3 320 424C320 410.7 309.3 400 296 400zM352 264c0-13.26-10.75-24-24-24S304 250.7 304 264C304 277.3 314.7 288 328 288S352 277.3 352 264zM288 328c0-13.26-10.75-24-24-24S240 314.7 240 328c0 13.25 10.75 24 24 24S288 341.3 288 328zM424 272c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24S448 309.3 448 296C448 282.7 437.3 272 424 272zM488 208c-13.25 0-24 10.74-24 24C464 245.3 474.7 256 488 256S512 245.3 512 232C512 218.7 501.3 208 488 208zM416 200c0-13.26-10.75-24-24-24S368 186.7 368 200C368 213.3 378.7 224 392 224S416 213.3 416 200zM360 336c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24S384 373.3 384 360C384 346.7 373.3 336 360 336z"],
    "dice-d8": [512, 512, [], "f6d2", "M512 256c0-8.643-3.305-17.32-9.868-23.88l-222.2-222.3C273.3 3.26 264.6 0 256 0S238.7 3.26 232.1 9.887L9.868 232.1C3.305 238.7 0 247.4 0 256s3.305 17.27 9.868 23.84l222.2 222.3C238.7 508.7 247.2 512 256 512s17.26-3.26 23.89-9.887l222.2-222.3C508.7 273.4 512 264.7 512 256zM239.1 464.9L61.23 285.9l178.8 76.64V464.9zM239.1 327.8L43.72 243.7L239.1 47.26V327.8zM272 464.9v-102.3l178.8-76.64L272 464.9zM272 327.8v-280.6L468.3 243.7L272 327.8z"],
    "desktop": [576, 512, [128421, 61704, "desktop-alt"], "f390", "M512 0H64C28.65 0 0 28.65 0 64v288c0 35.35 28.65 64 64 64h149.7l-19.2 64H144C135.2 480 128 487.2 128 496S135.2 512 144 512h288c8.836 0 16-7.164 16-16S440.8 480 432 480h-50.49l-19.2-64H512c35.35 0 64-28.65 64-64V64C576 28.65 547.3 0 512 0zM227.9 480l19.2-64h81.79l19.2 64H227.9zM544 352c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V288h512V352zM544 256H32V64c0-17.64 14.36-32 32-32h448c17.64 0 32 14.36 32 32V256z"],
    "m": [448, 512, [109], "4d", "M432 480c-8.844 0-16-7.156-16-15.1V99.74l-178.8 261.3c-6 8.749-20.44 8.749-26.44 0L32 99.74v364.3C32 472.8 24.84 480 16 480S0 472.8 0 464V48.03c0-6.1 4.562-13.22 11.28-15.28c6.812-2.156 13.97 .4687 17.94 6.25L224 323.7l194.8-284.7c4-5.781 11.16-8.406 17.94-6.25C443.4 34.81 448 41.03 448 48.03v415.1C448 472.8 440.8 480 432 480z"],
    "grip-dots-vertical": [256, 512, [], "e411", "M96 96C96 122.5 74.51 144 48 144C21.49 144 0 122.5 0 96C0 69.49 21.49 48 48 48C74.51 48 96 69.49 96 96zM48 80C39.16 80 32 87.16 32 96C32 104.8 39.16 112 48 112C56.84 112 64 104.8 64 96C64 87.16 56.84 80 48 80zM96 256C96 282.5 74.51 304 48 304C21.49 304 0 282.5 0 256C0 229.5 21.49 208 48 208C74.51 208 96 229.5 96 256zM48 240C39.16 240 32 247.2 32 256C32 264.8 39.16 272 48 272C56.84 272 64 264.8 64 256C64 247.2 56.84 240 48 240zM0 416C0 389.5 21.49 368 48 368C74.51 368 96 389.5 96 416C96 442.5 74.51 464 48 464C21.49 464 0 442.5 0 416zM48 432C56.84 432 64 424.8 64 416C64 407.2 56.84 400 48 400C39.16 400 32 407.2 32 416C32 424.8 39.16 432 48 432zM256 96C256 122.5 234.5 144 208 144C181.5 144 160 122.5 160 96C160 69.49 181.5 48 208 48C234.5 48 256 69.49 256 96zM208 80C199.2 80 192 87.16 192 96C192 104.8 199.2 112 208 112C216.8 112 224 104.8 224 96C224 87.16 216.8 80 208 80zM160 256C160 229.5 181.5 208 208 208C234.5 208 256 229.5 256 256C256 282.5 234.5 304 208 304C181.5 304 160 282.5 160 256zM208 272C216.8 272 224 264.8 224 256C224 247.2 216.8 240 208 240C199.2 240 192 247.2 192 256C192 264.8 199.2 272 208 272zM256 416C256 442.5 234.5 464 208 464C181.5 464 160 442.5 160 416C160 389.5 181.5 368 208 368C234.5 368 256 389.5 256 416zM208 400C199.2 400 192 407.2 192 416C192 424.8 199.2 432 208 432C216.8 432 224 424.8 224 416C224 407.2 216.8 400 208 400z"],
    "face-viewfinder": [512, 512, [], "e2ff", "M144 480h-96C39.17 480 32 472.8 32 464v-96C32 359.2 24.84 352 16 352S0 359.2 0 368v96C0 490.5 21.53 512 48 512h96C152.8 512 160 504.8 160 496S152.8 480 144 480zM16 160C24.84 160 32 152.8 32 144v-96C32 39.19 39.17 32 48 32h96C152.8 32 160 24.84 160 16S152.8 0 144 0h-96C21.53 0 0 21.53 0 48v96C0 152.8 7.156 160 16 160zM496 352c-8.844 0-16 7.156-16 16v96c0 8.812-7.172 16-16 16h-96c-8.844 0-16 7.156-16 16s7.156 16 16 16h96c26.47 0 48-21.53 48-48v-96C512 359.2 504.8 352 496 352zM464 0h-96C359.2 0 352 7.156 352 16S359.2 32 368 32h96C472.8 32 480 39.19 480 48v96C480 152.8 487.2 160 496 160S512 152.8 512 144v-96C512 21.53 490.5 0 464 0zM256 96C167.6 96 96 167.6 96 256s71.63 160 160 160s160-71.63 160-160S344.4 96 256 96zM256 384c-70.58 0-128-57.42-128-128s57.42-128 128-128c70.58 0 128 57.42 128 128S326.6 384 256 384zM296 240C309.3 240 320 229.3 320 216S309.3 192 296 192S272 202.7 272 216S282.7 240 296 240zM216 240c13.25 0 24-10.75 24-24S229.3 192 216 192S192 202.7 192 216S202.7 240 216 240zM328 277.2c-7.625-4.422-17.44-1.875-21.88 5.828C295.8 300.9 276.6 312 256 312S216.2 300.9 205.8 283C201.4 275.3 191.6 272.8 183.1 277.2C176.3 281.6 173.7 291.4 178.2 299.1C194.2 326.8 224 344 256 344s61.81-17.22 77.84-44.92C338.3 291.4 335.7 281.6 328 277.2z"],
    "soft-serve": [384, 512, [127846, "creemee"], "e400", "M192 0c-5.9 0-11.3 3.2-14.1 8.5s-2.5 11.5 .8 16.4l10.8 16.3c1.6 2.4 2.5 5.3 2.5 8.2c0 8.1-6.6 14.7-14.7 14.7H116c-37.6 0-68 30.4-68 68c0 11.5 2.8 22.2 7.8 31.7C23.5 174 0 204.2 0 240c0 32.8 19.7 61 48 73.3V352c0 22.2 15.1 41 35.7 46.4L92.6 470c3 24 23.4 42 47.6 42H243.8c24.2 0 44.6-18 47.6-42l8.9-71.6C320.9 393 336 374.2 336 352V313.3c28.3-12.3 48-40.5 48-73.3c0-37.2-25.4-68.5-59.8-77.4c7.5-12.1 11.8-26.3 11.8-41.6C336 54.2 281.8 0 215 0H192zM304 288H80c-26.5 0-48-21.5-48-48s21.5-48 48-48h8.3H112c8.8 0 16-7.2 16-16s-7.2-16-16-16H93.4C85.2 153.4 80 143.3 80 132c0-19.9 16.1-36 36-36h61.3C203.1 96 224 75.1 224 49.3c0-5.9-1.1-11.7-3.2-17.1c46.5 3 83.2 41.6 83.2 88.8c0 16.2-8.2 30.5-20.8 39H240c-8.8 0-16 7.2-16 16s7.2 16 16 16h47.7 .3 16c26.5 0 48 21.5 48 48s-21.5 48-48 48zM80 320H304v32c0 8.8-7.2 16-16 16h-2c-8.1 0-14.9 6-15.9 14l-10.5 84c-1 8-7.8 14-15.9 14H140.2c-8.1 0-14.9-6-15.9-14l-10.5-84c-1-8-7.8-14-15.9-14H96c-8.8 0-16-7.2-16-16V320z"],
    "h5": [640, 512, [], "e412", "M32 240H288V80C288 71.16 295.2 64 304 64C312.8 64 320 71.16 320 80V432C320 440.8 312.8 448 304 448C295.2 448 288 440.8 288 432V272H32V432C32 440.8 24.84 448 16 448C7.164 448 0 440.8 0 432V80C0 71.16 7.164 64 16 64C24.84 64 32 71.16 32 80V240zM576 64C584.8 64 592 71.16 592 80C592 88.84 584.8 96 576 96H445.1L419.5 224H528C589.9 224 640 274.1 640 336C640 397.9 589.9 448 528 448H456.4C425.4 448 397.9 428.2 388.1 398.8L384.8 389.1C382 380.7 386.6 371.6 394.9 368.8C403.3 366 412.4 370.6 415.2 378.9L418.4 388.6C423.9 404.1 439.1 416 456.4 416H528C572.2 416 608 380.2 608 336C608 291.8 572.2 256 528 256H400C395.2 256 390.7 253.9 387.6 250.1C384.6 246.4 383.4 241.6 384.3 236.9L416.3 76.86C417.8 69.38 424.4 64 432 64L576 64z"],
    "hand-back-point-down": [448, 512, [], "e19e", "M136 512c-30.9 0-56-25.1-56-56V255.4c-3.2-2-6.4-4.2-9.5-6.5L48 232c-20.1-15.1-32-38.8-32-64V148.5c0-53 29.1-101.7 75.7-126.8l8.3-4.5C121 5.9 144.4 0 168.3 0H304c61.9 0 112 50.1 112 112v8 88c0 35.3-28.7 64-64 64c-2.8 0-5.6-.2-8.3-.5c-11 19.4-31.8 32.5-55.7 32.5c-5.3 0-10.5-.7-15.5-1.9c-10.8 20.2-32 33.9-56.5 33.9c-8.5 0-16.6-1.7-24-4.7V456c0 30.9-25.1 56-56 56zm-24-56c0 13.3 10.7 24 24 24s24-10.7 24-24V298.5c0-7.1 4.6-13.3 11.4-15.3s14 .6 18 6.5c5.8 8.7 15.6 14.3 26.7 14.3c15.6 0 28.6-11.2 31.4-25.9c1-5.1 4.4-9.5 9.2-11.6s10.3-1.8 14.8 .9c4.8 2.9 10.5 4.6 16.6 4.6c14.7 0 27.2-10 30.9-23.6c1.2-4.4 4.2-8.1 8.3-10.1s8.8-2.2 13.1-.6c3.6 1.4 7.6 2.2 11.8 2.2c17.7 0 32-14.3 32-32V120v-8c0-44.2-35.8-80-80-80H168.3c-18.5 0-36.8 4.6-53.1 13.4l-7.6-14.1 7.6 14.1-8.3 4.5C70.6 69.4 48 107.3 48 148.5V168c0 15.1 7.1 29.3 19.2 38.4L80 216V168c0-8.8 7.2-16 16-16s16 7.2 16 16v78.3V248 456z"],
    "table-list": [512, 512, ["th-list"], "f00b", "M0 96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96zM192 160H480V96C480 78.33 465.7 64 448 64H192V160zM160 64H64C46.33 64 32 78.33 32 96V160H160V64zM32 192V320H160V192H32zM32 352V416C32 433.7 46.33 448 64 448H160V352H32zM192 448H448C465.7 448 480 433.7 480 416V352H192V448zM480 320V192H192V320H480z"],
    "comment-sms": [512, 512, ["sms"], "f7cd", "M256 32C114.6 32 .0137 125.1 .0137 240c0 47.63 19.89 91.25 52.89 126.3c-14.88 39.5-45.87 72.88-46.37 73.25c-6.625 7-8.374 17.25-4.624 26C5.784 474.3 14.34 480 23.97 480c61.5 0 109.1-25.75 139.1-46.25C192.1 442.8 223.3 448 256 448C397.4 448 512 354.9 512 240S397.4 32 256 32zM256 416c-28.25 0-56.25-4.25-83.25-12.75l-15.12-4.875l-13 9.25c-23 16.25-58.5 35.25-102.6 39.63c11.1-15.12 29.75-40.5 40.75-69.63l7.125-18.75l-13.62-14.62C47.38 313.8 32.13 277.6 32.13 240c0-97 100.5-176 224-176s224 79 224 176S379.5 416 256 416zM132.4 224.6l-4.109-1.188C111.3 218.4 111.7 216.3 112.2 213.5C112.1 209 122.4 206.9 133.7 208.6c4.172 .6719 8.766 2.109 13.14 3.609c8.359 2.891 17.47-1.578 20.33-9.922c2.875-8.344-1.562-17.45-9.922-20.33C151 179.8 144.5 177.9 138.6 177C108.1 172.3 84.69 184.7 80.64 208.1c-5.703 33 26.48 42.45 38.61 46.02l4.328 1.25c21.12 6.031 20.8 7.922 20.25 11.08c-.7813 4.516-10.2 6.688-21.61 4.906c-5.672-.8438-11.88-3.203-17.5-5.234L101.3 264.9c-8.391-3-17.48 1.422-20.42 9.734C77.97 283 82.33 292.1 90.66 295.1l3.203 1.156C101.1 298.8 109.3 301.8 117.4 303c4.359 .6719 8.578 1.016 12.61 1.016c24.28 0 41.91-12.06 45.38-32.11C181.1 238.5 149.4 229.5 132.4 224.6zM388.4 224.6l-4.109-1.188c-16.94-4.984-16.56-7.141-16.09-9.875c.7813-4.531 10.3-6.688 21.48-4.938c4.172 .6719 8.766 2.109 13.14 3.609c8.312 2.891 17.45-1.578 20.33-9.922c2.875-8.344-1.562-17.45-9.922-20.33c-6.156-2.125-12.66-4.031-18.58-4.969C364 172.3 340.7 184.7 336.6 208.1c-5.703 33 26.48 42.45 38.61 46.02l4.328 1.25c21.12 6.031 20.8 7.922 20.25 11.08c-.7656 4.516-10.23 6.688-21.61 4.906c-5.672-.8438-11.88-3.203-17.5-5.234l-3.375-1.203c-8.359-3-17.5 1.422-20.42 9.734c-2.953 8.344 1.406 17.48 9.734 20.42l3.203 1.156c7.219 2.594 15.39 5.531 23.52 6.766c4.359 .6719 8.578 1.016 12.61 1.016c24.28 0 41.91-12.06 45.38-32.11C437.1 238.5 405.4 229.5 388.4 224.6zM309.1 176.8C302.5 174.6 295.3 176.9 291.2 182.4L256 229.3L220.8 182.4C216.7 176.9 209.5 174.6 202.9 176.8C196.4 178.1 192 185.1 192 192v96c0 8.844 7.156 16 16 16S224 296.8 224 288V240l19.19 25.59c6.031 8.062 19.59 8.062 25.62 0L288 240V288c0 8.844 7.156 16 16 16S320 296.8 320 288V192C320 185.1 315.6 178.1 309.1 176.8z"],
    "rectangle": [512, 512, [9644, "rectangle-landscape"], "f2fa", "M448 64C483.3 64 512 92.65 512 128V384C512 419.3 483.3 448 448 448H64C28.65 448 0 419.3 0 384V128C0 92.65 28.65 64 64 64H448zM448 96H64C46.33 96 32 110.3 32 128V384C32 401.7 46.33 416 64 416H448C465.7 416 480 401.7 480 384V128C480 110.3 465.7 96 448 96z"],
    "clipboard-list-check": [384, 512, [], "f737", "M145.5 68c5.3-20.7 24.1-36 46.5-36s41.2 15.3 46.5 36c1.8 7.1 8.2 12 15.5 12h18c8.8 0 16 7.2 16 16v32H192 96V96c0-8.8 7.2-16 16-16h18c7.3 0 13.7-4.9 15.5-12zM192 0c-32.8 0-61 19.8-73.3 48H112C91.1 48 73.3 61.4 66.7 80H64C28.7 80 0 108.7 0 144V448c0 35.3 28.7 64 64 64H320c35.3 0 64-28.7 64-64V144c0-35.3-28.7-64-64-64h-2.7c-6.6-18.6-24.4-32-45.3-32h-6.7C253 19.8 224.8 0 192 0zM320 112c17.7 0 32 14.3 32 32V448c0 17.7-14.3 32-32 32H64c-17.7 0-32-14.3-32-32V144c0-17.7 14.3-32 32-32v16c0 17.7 14.3 32 32 32h96 96c17.7 0 32-14.3 32-32V112zM208 80a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zM171.3 235.3c6.2-6.2 6.2-16.4 0-22.6s-16.4-6.2-22.6 0L112 249.4 99.3 236.7c-6.2-6.2-16.4-6.2-22.6 0s-6.2 16.4 0 22.6l24 24c6.2 6.2 16.4 6.2 22.6 0l48-48zM192 272c0 8.8 7.2 16 16 16h64c8.8 0 16-7.2 16-16s-7.2-16-16-16H208c-8.8 0-16 7.2-16 16zm-32 96c0 8.8 7.2 16 16 16h96c8.8 0 16-7.2 16-16s-7.2-16-16-16H176c-8.8 0-16 7.2-16 16zm-48 24a24 24 0 1 0 0-48 24 24 0 1 0 0 48z"],
    "turkey": [640, 512, [], "f725", "M579.7 75.53c5.5-33.12-19.75-70.87-58.87-75.12c-46.12-5.125-83.25 38.1-71.12 83.87c2.875 10.1 .4999 20.1-6.5 26.75c-11.87 9.749-14.1 12.75-29.5 21.62C375.9 110.2 333.5 96.03 288.5 96.03C129.7 96.03 0 269.1 0 383.1s129.7 128 288.5 128c158.9 0 287.5-13.13 287.5-128c0-52.75-27.28-117.6-72.03-172.5c3.1-3.625 1.625-2.25 9.1-9.249c10.75-8.874 24.38-2.625 28.38-.4999c7.5 4.125 15.75 6.75 24.25 7.625c35.1 4.125 69.12-22.37 72.1-59.75C643.4 114.3 618.1 79.9 579.7 75.53zM544.1 384c0 70.87-66.87 95.99-255.5 95.99c-188.7 0-256.6-25.12-256.6-95.99c0-98.74 117.1-255.1 256.6-255.1c31.12 0 61.12 8.249 88.1 21.75c-23.12 7.874-38.87 9.499-58.87 10.12c-56.87 1.875-106.7 39.1-121.2 92.62c-11.1 43.62-1.25 89.24 28.62 122.2c23.1 26.37 57.1 41.37 93.62 41.25c77.87 0 113.2-63.5 122.6-101.1c7.125-28.1 20.1-55.87 39.37-78.87C520.4 283.5 544.1 339.6 544.1 384zM557.6 173.8c-76.1-42.12-138.1 99.74-146.6 134.1c-9.625 39.12-38.62 68.37-73.1 74.5c-33.25 5.1-65.12-4.75-87.25-29.12c-22.5-24.87-30.5-59.25-21.37-92.12c3.1-14.5 23.37-66.1 98.87-69.5c47.25-1.625 173.2-40.12 153.4-115.6c-3.5-13.37 1.125-27.62 11.87-36.37c23.12-18.75 58.1-.625 55.62 31.37c-.625 5.375-2.375 10.5-5.375 14.1c-3.625 5.875-3.125 13.25 1.25 18.62c4.25 5.25 11.5 7.25 17.87 4.875c4.875-1.875 10.12-2.625 15.37-2.125c18.87 1.1 32.62 19.5 30.62 38.87C605.2 171.6 578.2 185 557.6 173.8z"],
    "book": [448, 512, [128212], "f02d", "M448 368v-320C448 21.49 426.5 0 400 0h-320C35.82 0 0 35.82 0 80V448c0 35.35 28.65 64 64 64h368c8.844 0 16-7.156 16-16S440.8 480 432 480H416v-66.95C434.6 406.4 448 388.8 448 368zM32 80C32 53.49 53.49 32 80 32H96v352H64c-11.71 0-22.55 3.389-32 8.9V80zM384 480H64c-17.64 0-32-14.36-32-32s14.36-32 32-32h320V480zM400 384H128V32h272C408.8 32 416 39.17 416 48v320C416 376.8 408.8 384 400 384zM352 128H192C183.2 128 176 135.2 176 144S183.2 160 192 160h160c8.844 0 16-7.156 16-16S360.8 128 352 128zM352 224H192C183.2 224 176 231.2 176 240S183.2 256 192 256h160c8.844 0 16-7.156 16-16S360.8 224 352 224z"],
    "user-plus": [640, 512, [], "f234", "M274.7 304H173.3C77.61 304 0 381.6 0 477.3C0 496.5 15.52 512 34.66 512h378.7C432.5 512 448 496.5 448 477.3C448 381.6 370.4 304 274.7 304zM413.3 480H34.66C33.2 480 32 478.8 32 477.3C32 399.4 95.4 336 173.3 336H274.7C352.6 336 416 399.4 416 477.3C416 478.8 414.8 480 413.3 480zM224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM224 32c52.94 0 96 43.06 96 96c0 52.93-43.06 96-96 96S128 180.9 128 128C128 75.06 171.1 32 224 32zM624 208h-64v-64C560 135.2 552.8 128 544 128s-16 7.156-16 16v64h-64C455.2 208 448 215.2 448 224s7.156 16 16 16h64v64c0 8.844 7.156 16 16 16s16-7.156 16-16v-64h64C632.8 240 640 232.8 640 224S632.8 208 624 208z"],
    "ice-skate": [576, 512, [9976], "f7ac", "M560 416c-8.799 0-16 7.199-16 16c0 26.51-21.49 48-48 48H416v-16c0-8.836-7.164-16-16-16s-15.1 7.164-15.1 16L384 480H128v-16C128 455.2 120.8 448 112 448s-15.1 7.164-15.1 16L96 480H16c-8.799 0-15.1 7.199-15.1 15.1S7.201 512 16 512H496c44.18 0 80-35.82 80-80C576 423.2 568.8 416 560 416zM96 416H448c35.2 0 64-28.8 64-64l.0001-37c0-44.02-30.01-82.42-72.72-93.12L320 192V16c0-8.801-7.199-16-16-16C295.2 0 288 7.199 288 16V32H281.9C222.5 32 163.8 43.33 108.7 65.37L62.17 83.98C43.95 91.27 32 108.9 32 128.5L32 352C32 387.3 60.75 416 96 416zM64 128.6c0-6.535 3.977-12.41 10.04-14.85l40.4-16.2C169.6 75.38 228.5 64 288 64v64H240C231.2 128 224 135.2 224 143.1S231.2 160 240 160H288v32H240C231.2 192 224 199.2 224 207.1S231.2 224 240 224h76.13l115.5 28.88C460.1 259.1 480 285.5 480 314.8V352c0 17.6-14.4 32-32 32H96c-17.6 0-32-14.4-32-32V128.6z"],
    "check": [448, 512, [10003, 10004], "f00c", "M443.3 100.7C449.6 106.9 449.6 117.1 443.3 123.3L171.3 395.3C165.1 401.6 154.9 401.6 148.7 395.3L4.686 251.3C-1.562 245.1-1.562 234.9 4.686 228.7C10.93 222.4 21.06 222.4 27.31 228.7L160 361.4L420.7 100.7C426.9 94.44 437.1 94.44 443.3 100.7H443.3z"],
    "battery-three-quarters": [576, 512, ["battery-4"], "f241", "M64 208C64 181.5 85.49 160 112 160H304C330.5 160 352 181.5 352 208V304C352 330.5 330.5 352 304 352H112C85.49 352 64 330.5 64 304V208zM96 208V304C96 312.8 103.2 320 112 320H304C312.8 320 320 312.8 320 304V208C320 199.2 312.8 192 304 192H112C103.2 192 96 199.2 96 208zM0 176C0 131.8 35.82 96 80 96H432C476.2 96 512 131.8 512 176V336C512 380.2 476.2 416 432 416H80C35.82 416 0 380.2 0 336V176zM80 128C53.49 128 32 149.5 32 176V336C32 362.5 53.49 384 80 384H432C458.5 384 480 362.5 480 336V176C480 149.5 458.5 128 432 128H80zM576 304C576 312.8 568.8 320 560 320C551.2 320 544 312.8 544 304V208C544 199.2 551.2 192 560 192C568.8 192 576 199.2 576 208V304z"],
    "tomato": [512, 512, [], "e330", "M481.4 198.9c-5.031-7.281-15-9.062-22.25-4.047c-7.281 5.031-9.094 14.98-4.062 22.27C471.6 241 480 270.6 480 304.1C480 432.5 353.9 480 274.5 480H237.5C158.1 480 32 432.5 32 304.1C32 270.6 40.38 241 56.88 217.1c5.031-7.281 3.219-17.23-4.062-22.27C45.56 189.8 35.59 191.6 30.56 198.9C10.28 228.3 0 263.1 0 304.1C0 455.8 145.7 512 237.5 512h36.94C366.3 512 512 455.8 512 304.1C512 263.1 501.7 228.3 481.4 198.9zM64 176h70.13L113.7 216.8C110.6 223 111.8 230.4 116.7 235.3s12.28 6.094 18.47 3L256 177.9l120.8 60.42C379.1 239.5 381.6 240 384 240c4.156 0 8.25-1.609 11.31-4.688c4.875-4.875 6.094-12.31 3-18.47L377.9 176H448c6.562 0 12.25-4.188 14.69-10.28c2.406-6.109 .6562-13.25-4.125-17.73C447.1 137.1 385.4 85.63 272 80.9V80c0-30.06-14.34-58.78-38.41-76.8c-7-5.266-17.06-3.875-22.41 3.203C205.9 13.47 207.3 23.5 214.4 28.8C230.4 40.81 240 59.95 240 80v.8496C129.9 85.31 69.64 132.8 53.41 148C48.44 152.4 46.69 159.4 49.03 165.7S57.34 176 64 176zM240.2 112.1C240.7 121.3 247.5 128 256 128s15.27-6.658 15.8-15.02C327.6 115.5 369.4 129.7 396.8 144H352c-5.531 0-10.69 2.875-13.62 7.594c-2.906 4.719-3.156 10.61-.6875 15.56l10.53 21.06l-85.06-42.53C260.9 144.6 258.4 144 256 144S251.1 144.6 248.8 145.7L163.8 188.2l10.53-21.06c2.469-4.953 2.219-10.84-.6875-15.56C170.7 146.9 165.5 144 160 144H115.3C142.6 129.7 184.5 115.5 240.2 112.1z"],
    "sword-laser": [512, 512, [], "e03b", "M268.7 315.5L182.3 229.1c-3.125-3.125-8.249-3.125-11.37 0L159.6 240.5c-3.125 3.125-3.125 8.125 0 11.25l5.625 5.75L108.6 313.1L107.5 312.9c-3.125-3.125-8.249-3.125-11.37 0l-80.12 80.12c-21.37 21.37-21.37 55.87 0 77.24l25.75 25.75c21.37 21.37 55.87 21.37 77.24 0l80.12-80.12c3.125-3.125 3.125-8.249 0-11.37l56.62-56.5l5.615 5.631c3.125 3.125 8.259 3.119 11.38-.0059l11.25-11.37c3.125-3.125 3.125-8.125 0-11.25L268.7 315.5zM96.4 473.3c-8.874 8.874-23.12 8.874-31.1 0l-25.75-25.75c-8.874-8.874-8.874-23.12 0-31.1l63.25-63.25l57.62 57.75L96.4 473.3zM176.5 381.9l-45.25-45.25l11.37-11.25l45.25 45.25L176.5 381.9zM199.1 359.2L153.9 313.1l11.37-11.25l45.25 45.25L199.1 359.2zM221.8 336.6L176.5 291.4l11.37-11.25l45.25 45.25L221.8 336.6zM502.4 11.1C495.9 4.75 486.8 .5 477 0h-.7499c-9.374 0-18.5 3.375-25.62 9.624L232.3 210.3C225.6 216.4 225.3 226.9 231.8 233.4c6.058 6.057 15.87 6.32 22.18 .5234l218.2-200.5C473.3 32.5 474.6 31.1 476 31.1c.9999 .125 2.125 .625 2.75 1.5c1.625 1.625 1.75 4.375 .125 6.125l-200.8 218.4c-5.798 6.307-5.592 16.06 .4663 22.12c6.429 6.429 16.92 6.21 23.07-.4843l200.8-218.4C515.2 47.25 515.1 25.87 502.4 11.1z"],
    "house-circle-check": [640, 512, [], "e509", "M277.4 4.002C283.5-1.334 292.5-1.334 298.6 4.002L512.5 192.8C507.1 192.3 501.6 192 496 192C485.8 192 475.8 192.9 466.1 194.5L288 37.34L95.1 206.7V432C95.1 458.5 117.5 480 143.1 480H207.1V320C207.1 302.3 222.3 288 239.1 288H336C337 288 338.1 288.1 339.1 288.1C333.1 298.2 329.8 308.9 326.6 320H239.1V480H360.2C370.3 492.1 381.9 502.9 394.8 512H144C99.82 512 64 476.2 64 432V234.1L26.59 267.1C19.96 273.8 9.849 273.2 4.003 266.6C-1.844 259.1-1.212 249.8 5.414 244L277.4 4.002zM563.3 324.7C569.6 330.9 569.6 341.1 563.3 347.3L491.3 419.3C485.1 425.6 474.9 425.6 468.7 419.3L428.7 379.3C422.4 373.1 422.4 362.9 428.7 356.7C434.9 350.4 445.1 350.4 451.3 356.7L480 385.4L540.7 324.7C546.9 318.4 557.1 318.4 563.3 324.7H563.3zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM496 480C557.9 480 608 429.9 608 368C608 306.1 557.9 256 496 256C434.1 256 384 306.1 384 368C384 429.9 434.1 480 496 480z"],
    "buildings": [512, 512, [], "e0cc", "M320 344C320 330.7 330.7 320 344 320H392C405.3 320 416 330.7 416 344V392C416 405.3 405.3 416 392 416H344C330.7 416 320 405.3 320 392V344zM384 384V352H352V384H384zM320 88C320 74.75 330.7 64 344 64H392C405.3 64 416 74.75 416 88V136C416 149.3 405.3 160 392 160H344C330.7 160 320 149.3 320 136V88zM352 96V128H384V96H352zM344 288C330.7 288 320 277.3 320 264V216C320 202.7 330.7 192 344 192H392C405.3 192 416 202.7 416 216V264C416 277.3 405.3 288 392 288H344zM352 224V256H384V224H352zM448 0C483.3 0 512 28.65 512 64V448C512 483.3 483.3 512 448 512H288C252.7 512 224 483.3 224 448V64C224 28.65 252.7 0 288 0H448zM448 32H288C270.3 32 256 46.33 256 64V448C256 465.7 270.3 480 288 480H448C465.7 480 480 465.7 480 448V64C480 46.33 465.7 32 448 32zM176 160H64C46.33 160 32 174.3 32 192V448C32 465.7 46.33 480 64 480H192C200.8 480 208 487.2 208 496C208 504.8 200.8 512 192 512H64C28.65 512 0 483.3 0 448V192C0 156.7 28.65 128 64 128H176C184.8 128 192 135.2 192 144C192 152.8 184.8 160 176 160zM136 320C149.3 320 160 330.7 160 344V392C160 405.3 149.3 416 136 416H88C74.75 416 64 405.3 64 392V344C64 330.7 74.75 320 88 320H136zM128 384V352H96V384H128zM136 192C149.3 192 160 202.7 160 216V264C160 277.3 149.3 288 136 288H88C74.75 288 64 277.3 64 264V216C64 202.7 74.75 192 88 192H136zM128 256V224H96V256H128z"],
    "angle-left": [256, 512, [8249], "f104", "M203.9 405.3c5.877 6.594 5.361 16.69-1.188 22.62c-6.562 5.906-16.69 5.375-22.59-1.188L36.1 266.7c-5.469-6.125-5.469-15.31 0-21.44l144-159.1c5.906-6.562 16.03-7.094 22.59-1.188c6.918 6.271 6.783 16.39 1.188 22.62L69.53 256L203.9 405.3z"],
    "cart-flatbed-boxes": [640, 512, ["dolly-flatbed-alt"], "f475", "M448 160h64c17.67 0 32-14.33 32-32V64c0-17.67-14.33-32-32-32h-64c-17.67 0-32 14.33-32 32v64C416 145.7 430.3 160 448 160zM448 64h64v64h-64V64zM224 320h128c17.67 0 32-14.33 32-32V64c0-17.67-14.33-32-32-32H224C206.3 32 192 46.33 192 64v224C192 305.7 206.3 320 224 320zM224 64h128v224H224V64zM448 320h128c17.67 0 32-14.33 32-32V224c0-17.67-14.33-32-32-32h-128c-17.67 0-32 14.33-32 32v64C416 305.7 430.3 320 448 320zM448 224h128v64h-128V224zM624 384H128V48C128 21.49 106.5 0 80 0h-64C7.156 0 0 7.156 0 16S7.156 32 16 32h64C88.84 32 96 39.16 96 48V384c0 17.67 14.33 32 32 32h24.88c-8.404 14.44-11.86 32.12-5.859 51.24c7.027 22.4 26.86 40.01 50.02 43.85C237.2 517.8 272 486.9 272 448c0-11.72-3.379-22.55-8.877-32h177.8C435.4 425.4 432 436.3 432 448c0 38.91 34.79 69.71 74.93 63.1c23.17-3.816 43.01-21.44 50.04-43.84C562.1 448.1 559.5 430.4 551.1 416H624c8.844 0 16-7.156 16-16S632.8 384 624 384zM208 480c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S225.6 480 208 480zM496 480c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S513.6 480 496 480z"],
    "diagram-successor": [512, 512, [], "e47a", "M416 368C424.8 368 432 375.2 432 384C432 392.8 424.8 400 416 400H96C87.16 400 80 392.8 80 384C80 375.2 87.16 368 96 368H416zM512 416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V352C0 316.7 28.65 288 64 288H448C483.3 288 512 316.7 512 352V416zM448 320H64C46.33 320 32 334.3 32 352V416C32 433.7 46.33 448 64 448H448C465.7 448 480 433.7 480 416V352C480 334.3 465.7 320 448 320zM279.4 64C284.9 73.41 288 84.34 288 96V160C288 195.3 259.3 224 224 224H64C28.65 224 0 195.3 0 160V96C0 60.65 28.65 32 64 32H368C403.3 32 432 60.65 432 96V185.4L468.7 148.7C474.9 142.4 485.1 142.4 491.3 148.7C497.6 154.9 497.6 165.1 491.3 171.3L427.3 235.3C421.1 241.6 410.9 241.6 404.7 235.3L340.7 171.3C334.4 165.1 334.4 154.9 340.7 148.7C346.9 142.4 357.1 142.4 363.3 148.7L400 185.4V96C400 78.33 385.7 64 368 64H279.4zM224 64H64C46.33 64 32 78.33 32 96V160C32 177.7 46.33 192 64 192H224C241.7 192 256 177.7 256 160V96C256 78.33 241.7 64 224 64z"],
    "truck-arrow-right": [640, 512, [], "e58b", "M315.3 164.7C321.6 170.9 321.6 181.1 315.3 187.3L235.3 267.3C229.1 273.6 218.9 273.6 212.7 267.3C206.4 261.1 206.4 250.9 212.7 244.7L265.4 192H112C103.2 192 96 184.8 96 176C96 167.2 103.2 160 112 160H265.4L212.7 107.3C206.4 101.1 206.4 90.93 212.7 84.69C218.9 78.44 229.1 78.44 235.3 84.69L315.3 164.7zM.0003 64C.0003 28.65 28.65 0 64 0H352C387.3 0 416 28.65 416 64V96H481.3C495.3 96 508.6 102.1 517.7 112.8L596.4 204.6C603.9 213.3 608 224.4 608 235.8V384H624C632.8 384 640 391.2 640 400C640 408.8 632.8 416 624 416H576C576 469 533 512 480 512C426.1 512 384 469 384 416H256C256 469 213 512 160 512C106.1 512 64 469 64 416C28.65 416 0 387.3 0 352L.0003 64zM352 32H64C46.33 32 32 46.33 32 64V352C32 369.7 46.33 384 64 384H69.46C82.64 346.7 118.2 320 160 320C201.8 320 237.4 346.7 250.5 384H384V64C384 46.33 369.7 32 352 32zM481.3 128H416V224H570.9L493.4 133.6C490.4 130 485.1 128 481.3 128V128zM480 320C521.8 320 557.4 346.7 570.5 384H576V256H416V344.4C432.1 329.2 455.4 320 480 320zM160 480C195.3 480 224 451.3 224 416C224 380.7 195.3 352 160 352C124.7 352 96 380.7 96 416C96 451.3 124.7 480 160 480zM480 352C444.7 352 416 380.7 416 416C416 451.3 444.7 480 480 480C515.3 480 544 451.3 544 416C544 380.7 515.3 352 480 352z"],
    "square-w": [448, 512, [], "e285", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM356.4 128.6C348 126.1 339 131.1 336.6 139.6L288 309.8l-48.61-170.2c-3.938-13.69-26.84-13.69-30.78 0L160 309.8L111.4 139.6C108.1 131.1 100 126.1 91.61 128.6c-8.5 2.406-13.42 11.28-11 19.78l64 224c3.938 13.69 26.84 13.69 30.78 0L224 202.3l48.61 170.2C274.6 379.3 280.8 384 287.9 384s13.48-4.75 15.45-11.59l64-224C369.8 139.9 364.9 131 356.4 128.6z"],
    "arrows-split-up-and-left": [512, 512, [], "e4bc", "M235.3 123.3C229.1 129.6 218.9 129.6 212.7 123.3C206.4 117.1 206.4 106.9 212.7 100.7L308.7 4.686C314.9-1.562 325.1-1.562 331.3 4.686L427.3 100.7C433.6 106.9 433.6 117.1 427.3 123.3C421.1 129.6 410.9 129.6 404.7 123.3L336 54.63V400C336 444.2 371.8 480 416 480H496C504.8 480 512 487.2 512 496C512 504.8 504.8 512 496 512H416C354.1 512 304 461.9 304 400V384C304 339.8 268.2 304 224 304H54.63L123.3 372.7C129.6 378.9 129.6 389.1 123.3 395.3C117.1 401.6 106.9 401.6 100.7 395.3L4.686 299.3C1.686 296.3 0 292.2 0 288C0 283.8 1.686 279.7 4.686 276.7L100.7 180.7C106.9 174.4 117.1 174.4 123.3 180.7C129.6 186.9 129.6 197.1 123.3 203.3L54.63 272H224C255.3 272 283.7 284.9 304 305.6V54.63L235.3 123.3z"],
    "lamp": [448, 512, [], "f4ca", "M445.5 211.4L367.1 19.38C363.2 7.625 352.4 0 340.4 0H120.6C109.2 0 98.72 6.75 93.6 17.75l-90.38 192C-6.781 231 7.719 256 30.22 256H208v32H198.1c-26.98 0-52.05 13.5-67.08 36.16C109.4 356.7 96 395.2 96 424.7c0 27.5 11.06 54.06 31.11 74.75C134.8 507.4 146.1 512 158.2 512h131.7c12.08 0 23.44-4.625 31.17-12.69C341 478.5 352 451.1 352 424.7c0-29.47-13.39-67.97-34.95-100.5C302 301.5 276.9 288 249.9 288H240V256h177.9C439.5 256 454.1 232.5 445.5 211.4zM249.9 320c16.23 0 31.36 8.188 40.44 21.88C308.4 369 320 401.5 320 424.7c0 19.28-7.625 37.44-22.08 52.5C296.2 478.9 293.2 480 289.8 480H158.2c-3.328 0-6.328-1.031-8.047-2.812C135.6 462.3 128 444.1 128 424.7c0-23.16 11.66-55.66 29.69-82.81C166.8 328.2 181.9 320 198.1 320H249.9zM31.81 224C31.98 223.9 32.11 223.7 32.17 223.4L122.3 32h216.3l76.92 192H31.81z"],
    "airplay": [576, 512, [], "e089", "M496 32h-416C35.88 32 0 67.88 0 112v224C0 380.1 35.88 416 80 416C88.84 416 96 408.8 96 400S88.84 384 80 384C53.53 384 32 362.5 32 336v-224C32 85.53 53.53 64 80 64h416C522.5 64 544 85.53 544 112v224c0 26.47-21.53 48-48 48c-8.844 0-16 7.156-16 16s7.156 16 16 16c44.13 0 80-35.88 80-80v-224C576 67.88 540.1 32 496 32zM310.6 297.4c-12.5-12.5-32.86-12.5-45.36 0l-127.1 128C117.3 445.5 131.7 480 160 480h255.9c28.37 0 42.73-34.5 22.62-54.63L310.6 297.4zM160 448l127.1-128L415.1 448H160z"],
    "hand-fist": [384, 512, [9994, "fist-raised"], "f6de", "M222.2 233.7c7.7 4 16.5 6.3 25.8 6.3c12.1 0 23.3-3.8 32.5-10.4C290.4 245.5 308 256 328 256c8.6 0 16.7-1.9 24-5.4V256c0 38.6-19.5 72.6-49.2 92.7c-8.6 5.8-14.8 15.7-14.8 27.4V496c0 8.8 7.2 16 16 16s16-7.2 16-16V376.1l0-.1 .1-.1c.1-.2 .3-.5 .7-.7C358.9 349.3 384 305.6 384 256V200v-8V152c0-30.9-25.1-56-56-56c-8.6 0-16.7 1.9-24 5.4V88c0-30.9-25.1-56-56-56c-9.7 0-18.8 2.5-26.7 6.8C214 16.3 192.9 0 168 0s-46 16.3-53.3 38.8C106.8 34.5 97.7 32 88 32C57.1 32 32 57.1 32 88V200c0 2.6 .2 5.1 .5 7.6C12.8 222.2 0 245.6 0 272c0 59 39.9 108.7 94.2 123.5c.8 .2 1.3 .6 1.6 1c.1 .2 .2 .3 .2 .3l0 0V496c0 8.8 7.2 16 16 16s16-7.2 16-16V396.7c0-16.3-11.9-28.4-25.4-32.1C61.9 353.5 32 316.2 32 272c0-26.5 21.5-48 48-48h88c13.3 0 24 10.7 24 24s-10.7 24-24 24H112c-8.8 0-16 7.2-16 16s7.2 16 16 16h56c30.9 0 56-25.1 56-56c0-4.9-.6-9.7-1.8-14.3zM192 197.4c-7.3-3.5-15.4-5.4-24-5.4H144V88 56c0-13.3 10.7-24 24-24s24 10.7 24 24V88v96 13.4zM112 192H80c-5.5 0-10.8 .6-16 1.6V88c0-13.3 10.7-24 24-24s24 10.7 24 24V192zm240 0v8c0 13.3-10.7 24-24 24s-24-10.7-24-24V184 152c0-13.3 10.7-24 24-24s24 10.7 24 24v40zM224 88c0-13.3 10.7-24 24-24s24 10.7 24 24v64 32c0 13.3-10.7 24-24 24s-24-10.7-24-24V88z"],
    "shield-quartered": [576, 512, [], "e575", "M231 7.839C247 1.066 265.1 1.067 281 7.841L457.7 82.79C479.7 92.12 496.2 113.8 496 139.1C495.5 239.2 454.7 420.7 282.4 503.2C265.7 511.1 246.3 511.1 229.6 503.2C57.25 420.7 16.49 239.2 15.1 139.1C15.87 113.8 32.32 92.12 54.3 82.79L231 7.839zM47.1 139.8C48.1 159.8 49.93 183.1 54.27 208H239.1V38.8L66.79 112.3C55.51 117 47.94 127.7 47.1 139.8H47.1zM61.06 240C82.34 324.6 133.3 420.1 239.1 472.6V240H61.06zM271.1 240V472.6C378.7 420.1 429.7 324.6 450.1 240H271.1zM457.8 208C462.1 183.1 463.9 159.8 464 139.8C464.1 127.7 456.5 117 445.2 112.3L271.1 38.77V208H457.8z"],
    "slash-forward": [320, 512, [], "2f", "M312.2 2.281c-7.469-4.484-17.34-2.125-21.94 5.484l-288 480c-4.562 7.578-2.094 17.41 5.5 21.95C10.34 511.3 13.19 512 16 512c5.406 0 10.72-2.766 13.72-7.766l288-480C322.3 16.66 319.8 6.828 312.2 2.281z"],
    "location-pen": [384, 512, ["map-marker-edit"], "f607", "M211.8 109C229.2 91.62 257.5 91.62 274.9 109C292.3 126.5 292.3 154.7 274.9 172.1L183.5 263.6C177.3 269.7 169.6 274.1 161.2 276.2L115.9 287.5C110.4 288.9 104.7 287.3 100.7 283.3C96.71 279.4 95.12 273.6 96.48 268.1L107.8 222.8C109.9 214.4 114.3 206.7 120.4 200.5L211.8 109zM252.3 131.7C247.4 126.7 239.4 126.7 234.5 131.7L226.4 139.8L244.2 157.6L252.3 149.5C257.2 144.6 257.2 136.6 252.3 131.7V131.7zM138.8 230.6L133.1 250L153.4 245.2C156.2 244.5 158.8 243 160.8 240.1L221.6 180.2L203.8 162.4L143.1 223.1C141 225.2 139.6 227.8 138.8 230.6zM384 192C384 279.4 267 435 215.7 499.2C203.4 514.5 180.6 514.5 168.3 499.2C116.1 435 0 279.4 0 192C0 85.96 85.96 0 192 0C298 0 384 85.96 384 192H384zM192 32C103.6 32 32 103.6 32 192C32 207.6 37.43 229 48.56 255.4C59.47 281.3 74.8 309.4 92.14 337.5C126.2 392.8 166.6 445.7 192 477.6C217.4 445.7 257.8 392.8 291.9 337.5C309.2 309.4 324.5 281.3 335.4 255.4C346.6 229 352 207.6 352 192C352 103.6 280.4 32 192 32z"],
    "cloud-moon": [640, 512, [], "f6c3", "M460.6 35.9c-30 32-48.4 75-48.4 122.4c0 90.8 67.6 165.8 155.1 177.2c-21.5 10.8-45.8 16.9-71.5 16.9c-24.6 0-47.9-5.6-68.7-15.5c17.7 11 32.1 26.8 41.3 45.6c8.9 1.3 18.1 1.9 27.4 1.9c52 0 99.1-20.7 133.6-54.4c5-4.9 6.3-12.5 3.1-18.7s-10.1-9.7-17-8.5c-8.1 1.4-16.5 2.1-25.1 2.1c-80.7 0-146.2-65.6-146.2-146.6c0-54.8 30-102.6 74.4-127.8c6.1-3.5 9.2-10.5 7.7-17.3S519 1.3 512 .7c-5.4-.5-10.8-.7-16.3-.7C389.8 0 304 86.1 304 192.2c0 10.8 .9 21.5 2.6 31.8c11.8 .3 23.2 2.4 33.9 6.1c-2.9-12.2-4.5-24.8-4.5-37.9C336 115.8 389.3 52 460.6 35.9zM112 320c0-35.3 28.7-64 64-64c29.1 0 53.7 19.4 61.4 46c1.7 5.8 6.5 10.2 12.5 11.3s12-1.3 15.7-6.1c8.8-11.7 22.7-19.2 38.4-19.2c26.5 0 48 21.5 48 48c0 8.8-2.3 16.9-6.4 24c-2.9 5-2.9 11.1 0 16s8.1 8 13.9 8l8.3 0 0 0 .2 0c26.5 0 48 21.5 48 48s-21.5 48-48 48c-.6 0-1.2 0-1.8 0l-.3 0-.2 0H98.9c-.2 0-.4 0-.6 0c-.8 0-1.6 0-2.3 0c-35.3 0-64-28.7-64-64s28.7-64 64-64c.4 0 .8 0 1.3 0c4.9 .1 9.5-2 12.6-5.8s4.4-8.7 3.4-13.4c-.8-4.1-1.3-8.4-1.3-12.8zm64-96c-53 0-96 43-96 96l0 1.3C34.6 328.9 0 368.4 0 416c0 53 43 96 96 96c1.1 0 2.1 0 3.2-.1H365.3c.9 0 1.8 0 2.7 0c44.2 0 80-35.8 80-80c0-39.4-28.4-72.1-65.8-78.7c1.2-5.6 1.9-11.3 1.9-17.2c0-44.2-35.8-80-80-80c-17 0-32.8 5.3-45.8 14.4C241.4 242.6 210.9 224 176 224z"],
    "pot-food": [640, 512, [127858], "e43f", "M608 256h-32.04c-.1055-17.71-14.4-32-31.96-32h-1.615C534.5 169.9 488.3 128 432 128s-102.5 41.86-110.4 95.1H96C78.44 223.1 64.15 238.3 64.04 256H32C23.16 256 16 263.2 16 272C16 280.8 23.16 288 32 288h34.13c10.01 82.12 57.1 152.2 125.9 192c0 17.67 14.33 32 32 32h191.1c17.67 0 32-14.33 32-32c67.87-39.76 115.9-109.9 125.9-192H608c8.836 0 16-7.164 16-16C624 263.2 616.8 256 608 256zM432 160c38.64 0 70.95 27.53 78.38 63.1h-156.8C361 187.5 393.4 160 432 160zM543.1 256.2c0 80.49-42.98 155.7-112.2 196.2l-15.83 9.27V480H224v-18.34L208.2 452.4c-69.19-40.53-112.2-115.7-112.2-196.4h239.1C335.1 255.1 335.1 256 336 256s.0117-.0039 .0195-.0039h191.1C527.1 255.1 527.1 256 528 256s.0117-.0039 .0195-.0039h15.98V256.2zM232.8 110.3C247.1 117.5 256 131.8 256 147.8V176C256 184.8 263.2 192 272 192S288 184.8 288 176V147.8c0-28.16-15.66-53.48-40.84-66.09C232.9 74.55 224 60.19 224 44.22V16C224 7.156 216.8 0 208 0S192 7.156 192 16v28.22C192 72.38 207.7 97.7 232.8 110.3zM136.8 110.3C151.1 117.5 160 131.8 160 147.8V176C160 184.8 167.2 192 176 192S192 184.8 192 176V147.8c0-28.16-15.66-53.48-40.84-66.09C136.9 74.55 128 60.19 128 44.22V16C128 7.156 120.8 0 112 0S96 7.156 96 16v28.22C96 72.38 111.7 97.7 136.8 110.3z"],
    "briefcase": [512, 512, [128188], "f0b1", "M448 96h-64V48C384 21.53 362.5 0 336 0h-160C149.5 0 128 21.53 128 48V96H64C28.65 96 0 124.7 0 160v256c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V160C512 124.7 483.3 96 448 96zM160 48C160 39.17 167.2 32 176 32h160C344.8 32 352 39.17 352 48V96H160V48zM480 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V288h144v64c0 8.844 7.156 16 16 16h128c8.844 0 16-7.156 16-16V288H480V416zM208 336V288h96v48H208zM480 256H32V160c0-17.64 14.36-32 32-32h384c17.64 0 32 14.36 32 32V256z"],
    "person-falling": [448, 512, [], "e546", "M288 26.81C288 82.25 258.8 132.6 212.8 160.5L280.1 263.1L341.1 256.9C352.5 255.9 362.9 260.1 369.7 268.3L444.3 357.8C449.9 364.5 449 374.6 442.2 380.3C435.5 385.9 425.4 385 419.7 378.2L345.1 288.8L278.2 295.5L220.7 340.1L317.4 487.2C322.2 494.6 320.2 504.5 312.8 509.4C305.4 514.2 295.5 512.2 290.6 504.8L111.8 232.6C101.6 250.7 96 271.5 96 293.2V367.1C96 376.8 88.84 383.1 80 383.1C71.16 383.1 64 376.8 64 367.1V293.2C64 225.9 107.1 166.1 170.9 144.8C174.1 143.8 177.2 142.6 180.2 141.3C180.4 141.2 180.6 141 180.8 140.9C182.5 139.8 184.2 139.1 186 138.7C228.4 118.1 256 74.86 256 26.81V16C256 7.164 263.2 0 272 0C280.8 0 288 7.164 288 16V26.81zM183.6 174.3C182.7 174.6 181.9 174.9 181.1 175.2C162.1 181.5 145.5 192 132.1 205.5C132.6 206.1 132.1 206.6 133.4 207.2L203.1 313.3L250.5 276.4L183.6 174.3zM144 88C144 118.9 118.9 144 88 144C57.07 144 32 118.9 32 88C32 57.07 57.07 32 88 32C118.9 32 144 57.07 144 88zM88 64C74.75 64 64 74.75 64 88C64 101.3 74.75 112 88 112C101.3 112 112 101.3 112 88C112 74.75 101.3 64 88 64z"],
    "image-portrait": [384, 512, ["portrait"], "f3e0", "M64 32C46.3 32 32 46.3 32 64V448c0 17.7 14.3 32 32 32H320c17.7 0 32-14.3 32-32V64c0-17.7-14.3-32-32-32H64zM0 64C0 28.7 28.7 0 64 0H320c35.3 0 64 28.7 64 64V448c0 35.3-28.7 64-64 64H64c-35.3 0-64-28.7-64-64V64zM224 192a32 32 0 1 0 -64 0 32 32 0 1 0 64 0zm-96 0a64 64 0 1 1 128 0 64 64 0 1 1 -128 0zM235.4 320H148.6c-18.6 0-34 14-36.3 32H271.7c-2.2-18-17.6-32-36.3-32zm-86.9-32H192h43.4c37.9 0 68.6 30.7 68.6 68.6c0 15.1-12.3 27.4-27.4 27.4H107.4C92.3 384 80 371.7 80 356.6c0-37.9 30.7-68.6 68.6-68.6z"],
    "user-tag": [640, 512, [], "f507", "M630.6 364.8L540.4 274.4c-12-12-28.25-18.75-45.13-18.75H415.9c-17.62 0-32 14.38-32 32l-.0588 79.58c0 17 6.647 33.15 18.65 45.15l90.31 90.27C499 508.8 507.3 512 515.4 512c8.25 0 16.33-3.125 22.58-9.375l92.49-92.5C643.1 397.5 643.1 377.3 630.6 364.8zM515.5 479.9l-90.25-90.25c-6-6-9.375-14.12-9.375-22.62V287.6h79.38c8.5 0 16.5 3.375 22.5 9.5l90.25 90.25L515.5 479.9zM463.9 319.9c-8.75 0-16 7.25-16 16s7.195 15.94 15.95 15.94c8.875 0 16-7.25 16-16S472.8 319.9 463.9 319.9zM400 480H34.66c-1.451 0-2.662-1.207-2.662-2.658C31.1 399.4 95.4 336 173.3 336H274.7c19.65 0 38.33 4.1 55.32 11.42c10.39 4.479 21.91-3.477 21.91-14.79c0-6.277-3.576-12.17-9.346-14.64C321.7 309.1 298.8 304 274.7 304H173.3c-95.8 0-173.5 77.56-173.3 173.4C.022 496.4 15.63 512 34.66 512H400c8.836 0 16-7.164 16-16C416 487.2 408.8 480 400 480zM224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM224 32c52.94 0 96 43.06 96 96c0 52.93-43.06 96-96 96S128 180.9 128 128C128 75.06 171.1 32 224 32z"],
    "rug": [640, 512, [], "e569", "M624 64C632.8 64 640 71.16 640 80C640 88.84 632.8 96 624 96H608V160H624C632.8 160 640 167.2 640 176C640 184.8 632.8 192 624 192H608V240H624C632.8 240 640 247.2 640 256C640 264.8 632.8 272 624 272H608V320H624C632.8 320 640 327.2 640 336C640 344.8 632.8 352 624 352H608V416H624C632.8 416 640 423.2 640 432C640 440.8 632.8 448 624 448H16C7.164 448 0 440.8 0 432C0 423.2 7.164 416 16 416H32V352H16C7.164 352 0 344.8 0 336C0 327.2 7.164 320 16 320H32V272H16C7.164 272 0 264.8 0 256C0 247.2 7.164 240 16 240H32V192H16C7.164 192 0 184.8 0 176C0 167.2 7.164 160 16 160H32V96H16C7.164 96 0 88.84 0 80C0 71.16 7.164 64 16 64H624zM64 96V416H128V96H64zM512 416H576V96H512V416zM480 96H160V416H480V96z"],
    "print-slash": [640, 512, [], "f686", "M480 70.63V192h-137.8l40.53 32H512c17.64 0 32 14.36 32 32v95.29l30.16 23.81C575.2 372.9 576 370.6 576 368V256c0-35.3-28.7-64-64-64V70.63C512 62.2 508.6 53.95 502.6 48L464 9.375C458 3.422 449.8 0 441.4 0H160v32h281.4L480 70.63zM472 272c0 13.25 10.75 24 24 24s24-10.75 24-24c0-13.26-10.75-24-24-24S472 258.7 472 272zM633.9 483.4L25.92 3.42c-6.938-5.453-17-4.25-22.48 2.641c-5.469 6.938-4.281 17 2.641 22.48l608 480C617 510.9 620.5 512 623.1 512c4.734 0 9.422-2.094 12.58-6.078C642 498.1 640.8 488.9 633.9 483.4zM176.2 224L128 185.1V192C92.7 192 64 220.7 64 256v112C64 376.8 71.16 384 80 384S96 376.8 96 368V256c0-17.64 14.36-32 32-32H176.2zM480 480H160v-128h178.3L297.8 320H160c-17.67 0-32 14.33-32 32v128c0 17.67 14.33 32 32 32h320c14.88 0 26.83-10.37 30.41-24.13L480 463.9V480z"],
    "earth-europe": [512, 512, ["globe-europe"], "f7a2", "M187.3 100.7C193.6 106.9 193.6 117.1 187.3 123.3L155.3 155.3C149.1 161.6 138.9 161.6 132.7 155.3C126.4 149.1 126.4 138.9 132.7 132.7L164.7 100.7C170.9 94.44 181.1 94.44 187.3 100.7V100.7zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM477.7 288C479.2 277.5 480 266.9 480 256C480 141.8 394.5 47.54 284.1 33.74L279.6 51.58C294.6 47.81 310.7 53.66 319.6 66.88C332.3 85.57 325.6 111.1 305.4 121.2L246.2 150.8C242.4 152.7 240 156.6 240 160.9C240 169.7 236.5 178.1 230.3 184.4L211.6 203C209.3 205.3 208 208.5 208 211.7V213.3C208 219.2 212.8 224 218.7 224C222 224 225.2 222.4 227.2 219.7L237.9 205.4C244.3 196.1 254.2 192 264.7 192C273.6 192 282.2 195.5 288.4 201.8L291.3 204.7C293.9 207.3 298.1 207.3 300.7 204.7L332.8 172.6C345.8 159.6 368 168.8 368 187.1V196.6C368 202.9 373.1 208 379.4 208H383.1C406.6 208 419.6 235.1 404.1 253.4C401.3 258 401.9 264.8 406.5 268.6L422.4 281.8C427.2 285.8 433.2 288 439.4 288H477.7zM470.7 320H439.4C425.7 320 412.4 315.2 401.9 306.4L386 293.2C370.1 279.9 366.2 257.5 375.7 239.8C358.7 238.4 344.5 227.2 338.8 211.9L323.3 227.3C308.2 242.4 283.8 242.4 268.7 227.3L265.8 224.4C265.5 224.2 265.1 224 264.8 224C264.3 224 263.8 224.2 263.5 224.6L252.8 238.9C244.7 249.7 232.1 256 218.7 256C195.1 256 176 236.9 176 213.3V211.7C176 199.1 180.7 188.7 188.1 180.4L207.6 161.7C207.9 161.5 208 161.2 208 160.9C208 144.5 217.3 129.5 231.9 122.1L291.1 92.57C293.1 91.13 294.9 87.48 293.1 84.81C291.6 82.61 288.7 81.83 286.4 82.1L278.3 86.94C260 95.84 239.7 79.35 244.6 59.63L251.5 32.05C129.9 34.44 32 133.8 32 256C32 378.6 130.6 478.3 252.8 479.1C247.1 470.5 238.1 464 226.7 464C210.5 464 194.9 457.5 183.4 446.1L167.4 430.1C152.4 415.1 144 394.7 144 373.5V370.3C144 343.5 157.4 318.5 179.6 303.7L207 285.4C220.1 276.7 235.6 272 251.4 272H272.3C291.4 272 309.9 278.8 324.4 291.3L350.1 314C355.4 317.9 361.2 320 367.1 320C382.2 320 396.6 325.1 407.3 336.6L411.3 340.7C418.6 347.9 428.4 352 438.6 352H458.4C463.3 341.7 467.4 331 470.7 320V320zM439.8 384H438.6C419.9 384 401.9 376.6 388.7 363.3L384.6 359.3C379.1 354.6 373.7 352 367.1 352C353.5 352 340.4 347.1 330.1 338.3L303.6 315.6C294.9 308.1 283.8 303.1 272.3 303.1H251.4C241.9 303.1 232.6 306.8 224.8 312.1L197.4 330.3C184 339.2 176 354.2 176 370.3V373.5C176 386.2 181.1 398.4 190.1 407.4L206.1 423.4C211.5 428.9 218.1 432 226.7 432C255.3 432 279.3 451.5 286.1 477.1C349.7 469.5 404.8 434.3 439.8 384L439.8 384z"],
    "cart-flatbed-suitcase": [640, 512, ["luggage-cart"], "f59d", "M624 384H128V48C128 21.49 106.5 0 80 0h-64C7.156 0 0 7.156 0 16S7.156 32 16 32h64C88.84 32 96 39.16 96 48V384c0 17.67 14.33 32 32 32h24.88c-8.404 14.44-11.86 32.12-5.86 51.24c7.027 22.4 26.86 40 50.02 43.85C237.2 517.8 272 486.9 272 448c0-11.72-3.379-22.55-8.877-32h177.8C435.4 425.4 432 436.3 432 448c0 38.91 34.79 69.72 74.93 63.1c23.17-3.818 43.01-21.44 50.04-43.85C562.1 448.1 559.5 430.4 551.1 416H624c8.844 0 16-7.156 16-16S632.8 384 624 384zM208 480c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S225.6 480 208 480zM496 480c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S513.6 480 496 480zM256 320h256c35.35 0 64-28.65 64-64V128c0-35.35-28.65-64-64-64h-32V48C480 21.53 458.5 0 432 0h-96C309.5 0 288 21.53 288 48V64H256C220.7 64 192 92.65 192 128v128C192 291.3 220.7 320 256 320zM512 96c17.64 0 32 14.36 32 32v128c0 17.64-14.36 32-32 32V96zM320 48C320 39.17 327.2 32 336 32h96C440.8 32 448 39.17 448 48V64h-128V48zM288 96h192v192H288V96zM224 128c0-17.64 14.36-32 32-32v192C238.4 288 224 273.6 224 256V128z"],
    "hand-back-point-ribbon": [448, 512, [], "e1a0", "M168 0c-30.9 0-56 25.1-56 56v8H32c-6.2 0-11.8 3.5-14.4 9.1s-1.9 12.1 1.9 16.9l24 30-24 30c-3.8 4.8-4.6 11.4-1.9 16.9s8.3 9.1 14.4 9.1h80v80.6c-3.2 2-6.4 4.2-9.5 6.5L80 280c-20.1 15.1-32 38.8-32 64v19.5c0 53 29.1 101.7 75.7 126.8l8.3 4.5c21 11.3 44.4 17.2 68.3 17.2H336c61.9 0 112-50.1 112-112v-8V304c0-35.3-28.7-64-64-64c-2.8 0-5.6 .2-8.3 .5c-11-19.4-31.8-32.5-55.7-32.5c-5.3 0-10.5 .7-15.5 1.9c-10.8-20.2-32-33.9-56.5-33.9c-8.5 0-16.6 1.7-24 4.7V160 80 56c0-30.9-25.1-56-56-56zm24 64H144V56c0-13.3 10.7-24 24-24s24 10.7 24 24v8zm0 32v48H65.3l11.2-14c4.7-5.8 4.7-14.1 0-20L65.3 96H192zm0 80v37.5c0 7.1 4.6 13.3 11.4 15.3s14-.6 18-6.5c5.8-8.7 15.6-14.3 26.7-14.3c15.6 0 28.6 11.2 31.4 25.9c1 5.1 4.4 9.5 9.2 11.6s10.3 1.8 14.8-.9c4.8-2.9 10.5-4.6 16.6-4.6c14.7 0 27.2 10 30.9 23.6c1.2 4.4 4.2 8.1 8.3 10.1s8.8 2.2 13.1 .6c3.6-1.4 7.6-2.2 11.8-2.2c17.7 0 32 14.3 32 32v88 8c0 44.2-35.8 80-80 80H200.3c-18.5 0-36.8-4.6-53.1-13.4l-8.3-4.5C102.6 442.6 80 404.7 80 363.5V344c0-15.1 7.1-29.3 19.2-38.4L112 296v48c0 8.8 7.2 16 16 16s16-7.2 16-16V265.7 264 176h48z"],
    "rectangle-xmark": [512, 512, [62164, "rectangle-times", "times-rectangle", "window-close"], "f410", "M180.7 180.7C186.9 174.4 197.1 174.4 203.3 180.7L256 233.4L308.7 180.7C314.9 174.4 325.1 174.4 331.3 180.7C337.6 186.9 337.6 197.1 331.3 203.3L278.6 256L331.3 308.7C337.6 314.9 337.6 325.1 331.3 331.3C325.1 337.6 314.9 337.6 308.7 331.3L256 278.6L203.3 331.3C197.1 337.6 186.9 337.6 180.7 331.3C174.4 325.1 174.4 314.9 180.7 308.7L233.4 256L180.7 203.3C174.4 197.1 174.4 186.9 180.7 180.7zM0 96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96zM32 96V416C32 433.7 46.33 448 64 448H448C465.7 448 480 433.7 480 416V96C480 78.33 465.7 64 448 64H64C46.33 64 32 78.33 32 96z"],
    "tire-rugged": [512, 512, [], "f634", "M232 184C232 170.7 242.7 160 256 160C269.3 160 280 170.7 280 184C280 197.3 269.3 208 256 208C242.7 208 232 197.3 232 184zM194.9 210.9C207.5 215 214.4 228.6 210.4 241.2C206.3 253.8 192.7 260.7 180.1 256.6C167.5 252.5 160.6 238.9 164.7 226.3C168.8 213.7 182.3 206.8 194.9 210.9zM317.1 210.9C329.7 206.8 343.2 213.7 347.3 226.3C351.4 238.9 344.5 252.5 331.9 256.6C319.3 260.7 305.7 253.8 301.7 241.2C297.6 228.6 304.5 215 317.1 210.9V210.9zM278.9 328.4C271.1 317.6 273.5 302.6 284.2 294.8C294.9 287 309.9 289.4 317.7 300.1C325.5 310.9 323.2 325.9 312.4 333.7C301.7 341.5 286.7 339.1 278.9 328.4V328.4zM233.1 328.4C225.3 339.1 210.3 341.5 199.6 333.7C188.8 325.9 186.5 310.9 194.3 300.1C202.1 289.4 217.1 287 227.8 294.8C238.5 302.6 240.9 317.6 233.1 328.4V328.4zM416 256C416 344.4 344.4 416 256 416C167.6 416 96 344.4 96 256C96 167.6 167.6 96 256 96C344.4 96 416 167.6 416 256zM256 384C326.7 384 384 326.7 384 256C384 185.3 326.7 128 256 128C185.3 128 128 185.3 128 256C128 326.7 185.3 384 256 384zM183.4 35.59C188.9 14.92 207.7 0 229.8 0H282.2C304.2 0 323.1 14.92 328.6 35.59C339.6 39.22 350.3 43.65 360.5 48.82C379 38.1 402.9 40.86 418.5 56.44L455.6 93.52C471.1 109.1 473.9 132.1 463.2 151.5C468.3 161.7 472.8 172.4 476.4 183.4C497.1 188.9 511.1 207.7 511.1 229.8V282.2C511.1 304.3 497.1 323.1 476.4 328.6C472.8 339.6 468.3 350.3 463.2 360.5C473.9 379 471.1 402.9 455.6 418.5L418.5 455.6C402.9 471.1 379 473.9 360.5 463.2C350.3 468.3 339.6 472.8 328.6 476.4C323.1 497.1 304.2 512 282.2 512H229.8C207.7 512 188.9 497.1 183.4 476.4C172.4 472.8 161.7 468.3 151.5 463.2C132.1 473.9 109.1 471.1 93.51 455.6L56.44 418.5C40.85 402.9 38.09 379 48.82 360.5C43.65 350.3 39.22 339.6 35.59 328.6C14.92 323.1-.0038 304.3-.0038 282.2V229.8C-.0038 207.7 14.92 188.9 35.59 183.4C39.22 172.4 43.65 161.7 48.82 151.5C38.09 132.1 40.85 109.1 56.44 93.52L93.51 56.44C109.1 40.86 132.1 38.1 151.5 48.82C161.7 43.66 172.4 39.22 183.4 35.59L183.4 35.59zM229.8 32C221.5 32 214.6 38.26 213.9 46.46L212.5 60.43L201.9 63.39C186.5 67.72 171.8 73.87 158 81.59L148.5 86.97L137.6 78.03C131.3 72.79 121.1 73.24 116.1 79.07L79.07 116.1C73.24 121.1 72.79 131.3 78.03 137.6L86.97 148.5L81.59 158C73.87 171.8 67.72 186.5 63.39 201.9L60.43 212.5L46.46 213.9C38.26 214.7 31.1 221.5 31.1 229.8V282.2C31.1 290.5 38.26 297.4 46.46 298.1L60.43 299.5L63.39 310.1C67.72 325.5 73.87 340.2 81.59 353.1L86.97 363.5L78.03 374.4C72.79 380.7 73.24 390 79.07 395.9L116.1 432.9C121.1 438.8 131.3 439.2 137.6 433.1L148.5 425L158 430.4C171.8 438.1 186.5 444.3 201.9 448.6L212.5 451.6L213.9 465.5C214.6 473.7 221.5 480 229.8 480H282.2C290.5 480 297.3 473.7 298.1 465.5L299.5 451.6L310 448.6C325.5 444.3 340.2 438.1 353.1 430.4L363.5 425L374.4 433.1C380.7 439.2 390 438.8 395.8 432.9L432.9 395.9C438.8 390 439.2 380.7 433.1 374.4L425 363.5L430.4 353.1C438.1 340.2 444.3 325.5 448.6 310.1L451.6 299.5L465.5 298.1C473.7 297.4 479.1 290.5 479.1 282.2V229.8C479.1 221.5 473.7 214.7 465.5 213.9L451.6 212.5L448.6 201.1C444.3 186.5 438.1 171.8 430.4 158L425 148.5L433.1 137.6C439.2 131.3 438.8 121.1 432.9 116.1L395.8 79.07C390 73.24 380.7 72.8 374.4 78.03L363.5 86.97L353.1 81.59C340.2 73.87 325.5 67.72 310 63.38L299.5 60.43L298.1 46.46C297.3 38.26 290.5 32 282.2 32L229.8 32z"],
    "lightbulb-dollar": [384, 512, [], "f670", "M255.9 415.1H128.1c-8.846 0-15.98 7.18-15.97 16.03l-.077 22.35c.0098 6.27 1.819 12.43 5.294 17.65l17.15 25.71C139.8 505.6 151.7 512 161.2 512h61.68c9.418 0 21.39-6.423 26.61-14.26l17.09-25.7c2.953-4.441 5.353-12.34 5.361-17.67l-.077-22.35C271.8 423.2 264.7 415.1 255.9 415.1zM239.9 454.4l-16.11 24.45C223.3 479.3 222.1 479.1 222.9 480l-60.29 .1172c-.4238-.1016-1.138-.2773-1.423-.2773c-.1406 0-.1348-.2266 0 0l-17.1-25.48l-.0098-6.367h95.94l.0039 5.18C239.9 453.6 239.7 454.4 239.9 454.4C239.9 454.4 239.8 454.5 239.9 454.4zM315.8 51.3c-33.33-33.22-78.19-52.47-124.3-51.28C94.73 .2939 16 79.89 16 177.4c0 42.91 15.47 84.34 43.55 116.6c13.33 15.31 35.84 49.59 43.73 76.02c1.078 8.688 8.844 14.62 17.64 13.71c8.703-.9687 14.98-8.965 14.11-17.65l-.6094-3.312c-10.31-34.97-36-72.84-50.73-89.77C60.67 246.5 48 212.6 48 177.4c0-81.24 63.05-145.1 143.5-145.3H192c38.13 0 74.05 14.88 101.2 41.94C320.8 101.5 336 138.2 336 177.4c0 35.19-12.67 69.15-35.67 95.62c-14.75 16.94-40.44 54.8-50.75 89.77l-.625 3.344c-1.047 8.75 4.938 17.59 13.67 18.68c.7813 .0938 1.531 .1562 2.281 .1562c7.797 0 14.36-5.121 15.36-13.12c8.344-28.25 30.86-62.53 44.2-77.84C352.5 261.7 368 220.3 368 177.4C368 129.7 349.5 84.89 315.8 51.3zM183.5 223.1C177.1 222.2 173.5 221 154.7 214.3c-8.391-2.969-17.48 1.438-20.42 9.781C131.3 232.3 135.7 241.5 144 244.4c8.361 2.992 20.41 7.494 32 9.639V272C176 280.8 183.2 288 192 288s16-7.156 16-16V254.2c22.38-3.826 38.42-16.54 41.89-36.61c6.859-39.75-30.91-50.56-53.48-57.03C177.1 155.3 163.6 151.8 165.6 139.8c1.875-10.94 19.25-13.38 34.81-10.91c5.812 .9062 12.22 2.906 18.3 5.031c8.359 2.844 17.44-1.531 20.36-9.875c2.906-8.344-1.516-17.47-9.859-20.38C220.8 100.8 214 98.98 208 97.86V80c0-8.844-7.16-16-16-16S176 71.16 176 80v17.29C153.5 101.1 137.6 114.2 134.1 134.4C127.3 173.7 165.5 184.9 181.8 189.7c22 6.422 38.77 9.705 36.55 22.5C216.5 223.1 199.1 225.5 183.5 223.1z"],
    "cowbell": [448, 512, [], "f8b3", "M175.1 0H272C298.5 0 320 21.49 320 48V96H336C357.4 96 376.3 110.2 382.2 130.8L446.2 354.8C450.3 369.3 447.4 384.9 438.3 396.9C429.3 408.9 415.1 416 400 416H47.1C32.94 416 18.75 408.9 9.679 396.9C.6086 384.9-2.291 369.3 1.847 354.8L65.85 130.8C71.73 110.2 90.57 96 112 96H128V48C128 21.49 149.5 0 176 0L175.1 0zM175.1 32C167.2 32 159.1 39.16 159.1 48V96H288V48C288 39.16 280.8 32 272 32H175.1zM111.1 128C104.9 128 98.58 132.7 96.62 139.6L32.62 363.6C31.24 368.4 32.2 373.6 35.23 377.6C38.25 381.6 42.98 384 47.1 384H400C405 384 409.8 381.6 412.8 377.6C415.8 373.6 416.8 368.4 415.4 363.6L351.4 139.6C349.4 132.7 343.1 128 336 128H111.1zM223.1 480C237.9 480 249.8 471.1 254.2 458.7C257.1 450.3 266.3 445.1 274.6 448.9C282.9 451.9 287.3 461 284.4 469.3C275.6 494.2 251.9 512 223.1 512C196.1 512 172.4 494.2 163.6 469.3C160.7 461 165.1 451.9 173.4 448.9C181.7 445.1 190.9 450.3 193.8 458.7C198.2 471.1 210.1 480 223.1 480z"],
    "baht-sign": [320, 512, [], "e0ac", "M160 16V64H184C241.4 64 288 110.6 288 168C288 199.3 274.1 227.4 252.2 246.5C291.8 261.2 320 299.3 320 344C320 401.4 273.4 448 216 448H160V496C160 504.8 152.8 512 144 512C135.2 512 128 504.8 128 496V448H41.74C18.69 448 0 429.3 0 406.3V101.6C0 80.82 16.82 64 37.57 64H128V16C128 7.164 135.2 0 144 0C152.8 0 160 7.164 160 16V16zM128 96H37.57C34.49 96 32 98.49 32 101.6V240H128V96zM184 240C223.8 240 256 207.8 256 168C256 128.2 223.8 96 184 96H160V240H184zM128 272H32V406.3C32 411.6 36.36 416 41.74 416H128V272zM216 416C255.8 416 288 383.8 288 344C288 304.2 255.8 272 216 272H160V416H216z"],
    "corner": [448, 512, [], "e3fe", "M432 384c-8.844 0-16-7.156-16-16V192H16C7.156 192 0 184.8 0 176S7.156 160 16 160h416C440.8 160 448 167.2 448 176v192C448 376.8 440.8 384 432 384z"],
    "chevrons-right": [448, 512, ["chevron-double-right"], "f324", "M212.2 58.86l181.1 197.1L212.2 453.1c-2.844 3.078-4.25 6.969-4.25 10.86c0 4.312 1.719 8.609 5.156 11.75c6.5 6 16.59 5.594 22.59-.8906l192-208c5.688-6.156 5.688-15.56 0-21.72l-192-208c-6-6.484-16.09-6.891-22.59-.8906C206.6 42.22 206.2 52.36 212.2 58.86zM235.8 266.9c5.688-6.156 5.688-15.56 0-21.72l-192-208c-6-6.484-16.09-6.891-22.59-.8906c-6.531 5.969-6.906 16.11-.9062 22.61l181.1 197.1L20.26 453.1c-2.844 3.078-4.25 6.969-4.25 10.86c0 4.312 1.719 8.609 5.156 11.75c6.5 6 16.59 5.594 22.59-.8906L235.8 266.9z"],
    "book-open": [576, 512, [128214, 128366], "f518", "M156 32c44.6 0 89.7 8.6 132 22.6C330.3 40.6 375.4 32 420 32c55.4 0 107.2 14.6 128.9 21.6C565.7 59 576 74.5 576 91.1V402.5c0 26.9-25.1 44.8-49 40.6c-18.5-3.2-51.3-7.2-99-7.2c-58.9 0-97.8 24.3-111.2 34.1c-7.5 5.5-17.2 9.6-28.2 9.9c-.2 0-.5 0-.7 0c-.1 0-.1 0-.2 0c-.1 0-.2 0-.3 0c-10.2 0-19.6-3.4-27-8.4C245.5 461.5 202 436 148 436c-45.2 0-80.1 4.4-100 7.7c-24 4-48-14.1-48-40.2V91.1C0 74.5 10.3 59 27.1 53.6C48.8 46.6 100.6 32 156 32zM304 440c20.3-13.5 63.1-36 124-36c49.5 0 84.1 4.2 104.4 7.6c2.5 .4 5.7-.3 8.2-2.3c2.2-1.8 3.4-4 3.4-6.8V91.1c0-3.5-2.1-6.1-4.9-7C518.6 77.5 470.5 64 420 64c-38.6 0-78.1 7.1-116 19V440zM272 83c-37.9-12-77.4-19-116-19C105.5 64 57.4 77.5 36.9 84c-2.8 .9-4.9 3.6-4.9 7V403.5c0 2.7 1.1 4.9 3.1 6.5c2.2 1.8 5.1 2.5 7.6 2.1c21.3-3.6 58-8.2 105.3-8.2c56.8 0 102.8 23.7 124 36.9V83z"],
    "book-journal-whills": [448, 512, ["journal-whills"], "f66a", "M64 0C28.7 0 0 28.7 0 64L0 448l0 0c0 35.3 28.7 64 64 64H432c8.8 0 16-7.2 16-16s-7.2-16-16-16H416V413.3c18.6-6.6 32-24.4 32-45.3V48c0-26.5-21.5-48-48-48H64zM384 416v64H64c-17.7 0-32-14.3-32-32s14.3-32 32-32H384zM64 384c-11.7 0-22.6 3.1-32 8.6L32 64c0-17.7 14.3-32 32-32H400c8.8 0 16 7.2 16 16V368c0 8.8-7.2 16-16 16H64zM190.5 86.3c-3.6-4.2-9.7-5.4-14.6-2.8C130.8 106.8 100 153.8 100 208c0 77.3 62.7 140 140 140s140-62.7 140-140c0-54.2-30.8-101.2-75.9-124.5c-4.9-2.5-11-1.4-14.6 2.8s-3.9 10.3-.7 14.8C295.9 111 300 123 300 136c0 17.8-7.7 33.7-20 44.7c-4.9 4.4-5.4 11.9-1 16.9c8.1 9.2 13 21.2 13 34.4c0 23.2-15.2 42.9-36.2 49.6l-.9-23.4 2.2 2.2c3.1 3.1 8.2 3.1 11.3 0s3.1-8.2 0-11.3l-9-9H272c4.4 0 8-3.6 8-8s-3.6-8-8-8H259.3l9-9c3.1-3.1 3.1-8.2 0-11.3s-8.2-3.1-11.3 0l-4.2 4.2L248 87.7c-.2-4.3-3.7-7.7-8-7.7s-7.8 3.4-8 7.7l-4.8 120.2-4.2-4.2c-3.1-3.1-8.2-3.1-11.3 0s-3.1 8.2 0 11.3l9 9H208c-4.4 0-8 3.6-8 8s3.6 8 8 8h12.7l-9 9c-3.1 3.1-3.1 8.2 0 11.3s8.2 3.1 11.3 0l2.2-2.2-.9 23.4c-21-6.7-36.2-26.3-36.2-49.6c0-13.2 4.9-25.2 13-34.4c4.4-4.9 3.9-12.5-1-16.9c-12.3-11-20-27-20-44.7c0-13 4.1-25 11.1-34.8c3.2-4.5 2.9-10.6-.7-14.8zm133.1 41.2c11 11.4 19.7 25.1 25.3 40.3l-18.5 18.5c-3.1 3.1-3.1 8.2 0 11.3s8.2 3.1 11.3 0l12.2-12.2c1.4 7.3 2.2 14.8 2.2 22.5l0 .7-25.7 25.7c-3.1 3.1-3.1 8.2 0 11.3s8.2 3.1 11.3 0L353 234.3C341.1 285.7 295 324 240 324s-101.1-38.3-113-89.7l11.3 11.3c3.1 3.1 8.2 3.1 11.3 0s3.1-8.2 0-11.3L124 208.7l0-.7c0-7.7 .8-15.2 2.2-22.5l12.2 12.2c3.1 3.1 8.2 3.1 11.3 0s3.1-8.2 0-11.3l-18.5-18.5c5.6-15.2 14.3-28.8 25.3-40.3c-.3 2.8-.4 5.6-.4 8.4c0 20.9 7.6 40 20.2 54.7C168.5 202.6 164 216.8 164 232c0 42 34 76 76 76s76-34 76-76c0-15.2-4.5-29.4-12.2-41.3C316.4 176 324 156.9 324 136c0-2.8-.1-5.7-.4-8.4z"],
    "inhaler": [576, 512, [], "f5f9", "M32 232c-13.26 0-24 10.75-24 24s10.74 24 24 24s24-10.75 24-24S45.26 232 32 232zM32 328c-13.26 0-24 10.74-24 24c0 13.25 10.74 24 24 24s24-10.75 24-24C56 338.7 45.26 328 32 328zM32 424c-13.26 0-24 10.74-24 24c0 13.25 10.74 24 24 24S56 461.3 56 448C56 434.7 45.26 424 32 424zM127.1 376c-13.25 0-23.1 10.74-23.1 24C104 413.3 114.7 424 127.1 424c13.26 0 24-10.75 24-23.1C151.1 386.7 141.3 376 127.1 376zM127.1 280c-13.25 0-23.1 10.74-23.1 24c0 13.25 10.74 23.1 23.1 23.1c13.26 0 24-10.75 24-23.1C151.1 290.7 141.3 280 127.1 280zM363.3 116.7c-4-4-9.938-5.594-15.31-4.188c-5.5 1.438-9.812 5.656-11.38 11.09l-28.69 100.4L239.9 224c-26.47 0-47.98 21.53-47.98 47.1v159.1C191.9 458.5 213.4 480 239.9 480h192.5c35.63 0 66.4-22.91 76.62-57.03l34.31-114.4c1.719-5.625 .1562-11.75-4-15.91L363.3 116.7zM478.4 413.8C472.2 434.3 453.7 448 432.4 448H239.1c-8.812 0-16-7.188-16-16V272c0-8.812 7.188-16 16-16h79.1c7.156 0 13.41-4.75 15.38-11.59l24.53-85.87l150 150L478.4 413.8zM563.5 64.38l-143.1-32c-8.094-1.781-16.06 2.781-18.66 10.56l-16 48c-2.781 8.375 1.75 17.44 10.12 20.25c8.406 2.812 17.44-1.75 20.25-10.12l11.44-34.31l114.3 25.41l-28.53 128.4c-1.906 8.625 3.531 17.16 12.16 19.09c1.156 .25 2.344 .375 3.469 .375c7.344 0 13.97-5.062 15.62-12.53l32-143.1C577.5 74.85 572.1 66.32 563.5 64.38z"],
    "handcuffs": [640, 512, [], "e4f8", "M296 24C296 37.25 285.3 48 272 48C258.7 48 248 37.25 248 24C248 10.75 258.7 0 272 0C285.3 0 296 10.75 296 24zM168 72C168 58.75 178.7 48 192 48C205.3 48 216 58.75 216 72C216 85.25 205.3 96 192 96C178.7 96 168 85.25 168 72zM256 352C256 405 213 448 160 448C106.1 448 64 405 64 352C64 298.1 106.1 256 160 256C213 256 256 298.1 256 352zM160 288C124.7 288 96 316.7 96 352C96 387.3 124.7 416 160 416C195.3 416 224 387.3 224 352C224 316.7 195.3 288 160 288zM160 120C173.3 120 184 130.7 184 144C206.1 144 224 161.9 224 184V205.3C280.5 230 320 286.4 320 352C320 440.4 248.4 512 160 512C71.63 512 0 440.4 0 352C0 286.4 39.49 230 96 205.3V184C96 161.9 113.9 144 136 144C136 130.7 146.7 120 160 120zM192 195.2V184C192 179.6 188.4 176 184 176H136C131.6 176 128 179.6 128 184V195.2C138.3 193.1 149 192 160 192C170.1 192 181.7 193.1 192 195.2zM160 224C89.31 224 32 281.3 32 352C32 422.7 89.31 480 160 480C230.7 480 288 422.7 288 352C288 281.3 230.7 224 160 224zM384 352C384 298.1 426.1 256 480 256C533 256 576 298.1 576 352C576 405 533 448 480 448C426.1 448 384 405 384 352zM480 416C515.3 416 544 387.3 544 352C544 316.7 515.3 288 480 288C444.7 288 416 316.7 416 352C416 387.3 444.7 416 480 416zM416 184C416 161.9 433.9 144 456 144C456 130.7 466.7 120 480 120C493.3 120 504 130.7 504 144C526.1 144 544 161.9 544 184V205.3C600.5 230 640 286.4 640 352C640 440.4 568.4 512 480 512C432.6 512 390 491.4 360.7 458.7C354.9 452.1 355.4 441.1 361.1 436.1C368.6 430.2 378.7 430.7 384.6 437.3C408 463.5 442.1 480 480 480C550.7 480 608 422.7 608 352C608 281.3 550.7 224 480 224C442.1 224 408 240.5 384.6 266.7C378.7 273.3 368.6 273.8 361.1 267.9C355.4 262 354.9 251.9 360.7 245.3C375.1 228.3 394.8 214.6 416 205.3L416 184zM448 195.2C458.3 193.1 469 192 480 192C490.1 192 501.7 193.1 512 195.2V184C512 179.6 508.4 176 504 176H456C451.6 176 448 179.6 448 184V195.2zM344 24C344 10.75 354.7 0 368 0C381.3 0 392 10.75 392 24C392 37.25 381.3 48 368 48C354.7 48 344 37.25 344 24zM424 72C424 58.75 434.7 48 448 48C461.3 48 472 58.75 472 72C472 85.25 461.3 96 448 96C434.7 96 424 85.25 424 72z"],
    "snake": [512, 512, [128013], "f716", "M384 80C384 88.84 376.8 96 368 96C359.2 96 352 88.84 352 80C352 71.16 359.2 64 368 64C376.8 64 384 71.16 384 80zM352 144C352 135.2 359.2 128 368 128C376.8 128 384 135.2 384 144C384 152.8 376.8 160 368 160C359.2 160 352 152.8 352 144zM176 512H175.9H115.2C102.5 512 89.98 509.5 78.28 504.6L14.77 478.2C5.826 474.4 0 465.7 0 456C0 446.3 5.826 437.6 14.77 433.8L78.28 407.4C89.98 402.5 102.5 400 115.2 400H256H256.1H344C357.3 400 368 389.3 368 376C368 362.7 357.3 352 344 352H180C98.26 352 32 285.7 32 204C32 122.3 98.26 56 180 56H276.1C297.3 26.13 331.2 8 367.7 8C383.7 8 399.5 11.51 414.1 18.29L468.5 43.7C495 56.08 512 82.72 512 112C512 141.3 495 167.9 468.5 180.3L415.4 205.1C406.7 209.1 397.6 212.1 388.3 213.9C381 215.3 373.6 216 366.2 216H361.7C355.7 216 349.8 215.5 344 214.5C336 213.2 328.3 211 320.9 208C301.3 199.1 284.1 186.2 272 168H180C160.1 168 144 184.1 144 204C144 223.9 160.1 240 180 240H344C349.1 240 355.9 240.4 361.7 241.1C363.2 241.3 364.7 241.6 366.2 241.8C373 242.9 379.7 244.6 386.1 246.7C440.6 264.4 480 315.6 480 376C480 451.1 419.1 512 344 512H176zM293.9 88H180C115.9 88 64 139.9 64 204C64 268.1 115.9 320 180 320H344C374.9 320 400 345.1 400 376C400 406.9 374.9 432 344 432H256.1H256H115.2C106.8 432 98.38 433.7 90.58 436.9L44.8 456L90.58 475.1C98.38 478.3 106.8 480 115.2 480H175.9H344C401.4 480 448 433.4 448 376C448 318.6 401.4 272 344 272H180C142.4 272 112 241.6 112 204C112 166.4 142.4 136 180 136H289.1L298.6 150.2C312.7 171.3 336.3 184 361.7 184H366.2C378.5 184 390.7 181.3 401.8 176.1L454.1 151.3C470.2 144.2 480 128.9 480 112C480 95.15 470.2 79.82 454.1 72.7L400.5 47.29C390.2 42.49 379 40 367.7 40C341.8 40 317.8 52.84 303.4 73.99L293.9 88z"],
    "triangle-exclamation": [512, 512, [9888, "exclamation-triangle", "warning"], "f071", "M256 360c-13.25 0-23.1 10.74-23.1 24c0 13.25 10.75 24 23.1 24c13.25 0 23.1-10.75 23.1-24C280 370.7 269.3 360 256 360zM256 320c8.843 0 15.1-7.156 15.1-16V160c0-8.844-7.155-16-15.1-16S240 151.2 240 160v144C240 312.8 247.2 320 256 320zM504.3 397.3L304.5 59.38C294.4 42.27 276.2 32.03 256 32C235.8 32 217.7 42.22 207.5 59.36l-199.9 338c-10.05 16.97-10.2 37.34-.4218 54.5C17.29 469.5 35.55 480 56.1 480h399.9c20.51 0 38.75-10.53 48.81-28.17C514.6 434.7 514.4 414.3 504.3 397.3zM476.1 435.1C472.7 443.5 464.8 448 455.1 448H56.1c-8.906 0-16.78-4.484-21.08-12c-4.078-7.156-4.015-15.3 .1562-22.36L235.1 75.66C239.4 68.36 247.2 64 256 64c0 0-.0156 0 0 0c8.765 .0156 16.56 4.359 20.86 11.64l199.9 338C480.1 420.7 481.1 428.8 476.1 435.1z"],
    "note-medical": [448, 512, [], "e200", "M384 64c17.7 0 32 14.3 32 32V309.5c0 3.6-.6 7.2-1.8 10.5H336c-26.5 0-48 21.5-48 48v78.2c-3.3 1.2-6.9 1.8-10.5 1.8H64c-17.7 0-32-14.3-32-32V96c0-17.7 14.3-32 32-32H384zm2.7 288L320 418.7V368c0-8.8 7.2-16 16-16h50.7zM64 32C28.7 32 0 60.7 0 96V416c0 35.3 28.7 64 64 64H277.5c17 0 33.3-6.7 45.3-18.7L429.3 354.7c12-12 18.7-28.3 18.7-45.3V96c0-35.3-28.7-64-64-64H64zM176 144v32H144c-17.7 0-32 14.3-32 32v32c0 17.7 14.3 32 32 32h32v32c0 17.7 14.3 32 32 32h32c17.7 0 32-14.3 32-32V272h32c17.7 0 32-14.3 32-32V208c0-17.7-14.3-32-32-32H272V144c0-17.7-14.3-32-32-32H208c-17.7 0-32 14.3-32 32zm64 0v48c0 8.8 7.2 16 16 16h48v32H256c-8.8 0-16 7.2-16 16v48H208V256c0-8.8-7.2-16-16-16H144V208h48c4.2 0 8.3-1.7 11.3-4.7s4.7-7.1 4.7-11.3V144h32z"],
    "database": [448, 512, [], "f1c0", "M224 512C100.3 512 0 476.2 0 432V80C0 35.82 100.3 0 224 0C347.7 0 448 35.82 448 80V432C448 476.2 347.7 512 224 512zM416 80.45C415.7 79.69 414.4 77.27 409.8 73.31C402.4 67.11 389.9 60.09 371.6 53.57C335.4 40.62 283.2 32 224 32C164.8 32 112.6 40.62 76.37 53.57C58.1 60.09 45.59 67.11 38.25 73.31C33.55 77.27 32.29 79.69 32 80.45V182.1C46.47 192.7 69.9 202.8 100.9 210.4C135.5 218.9 177.1 224 224 224C270 224 312.5 218.9 347.1 210.4C378.1 202.8 401.5 192.7 416 182.1V80.45zM416 219.5C398.8 228.4 377.9 235.8 354.8 241.5C317.3 250.7 272.2 256 224 256C175.8 256 130.7 250.7 93.22 241.5C70.11 235.8 49.18 228.4 32 219.5V310.1C46.47 320.7 69.9 330.8 100.9 338.4C135.5 346.9 177.1 352 224 352C270 352 312.5 346.9 347.1 338.4C378.1 330.8 401.5 320.7 416 310.1V219.5zM38.25 438.7C45.59 444.9 58.1 451.9 76.37 458.4C112.6 471.4 164.8 480 224 480C283.2 480 335.4 471.4 371.6 458.4C389.9 451.9 402.4 444.9 409.8 438.7C414.4 434.7 415.7 432.3 416 431.6V347.5C398.8 356.4 377.9 363.8 354.8 369.5C317.3 378.7 272.2 384 224 384C175.8 384 130.7 378.7 93.22 369.5C70.11 363.8 49.18 356.4 32 347.5V431.6C32.29 432.3 33.55 434.7 38.25 438.7zM416 431.4C416.1 431.3 416.1 431.3 416.1 431.3L416 431.4zM31.96 431.4C31.94 431.3 31.93 431.3 31.92 431.3L31.96 431.4zM31.96 80.56C31.93 80.65 31.92 80.7 31.92 80.7L31.96 80.56zM416.1 80.7C416.1 80.7 416.1 80.65 416 80.56z"],
    "down-left": [384, 512, [], "e16a", "M358.6 157.3l-67.88-67.88C284.5 83.13 276.3 80 268.1 80s-16.38 3.125-22.63 9.375L119.1 215.7L57.21 153.8C50.8 147.4 42.22 144 33.5 144c-4.316 0-8.668 .8359-12.81 2.551C8.158 151.7 0 163.9 0 177.5v236.1c0 9.254 3.75 17.63 9.812 23.7C15.88 444.3 24.25 448 33.51 448h236.1c13.56 0 25.77-8.156 30.96-20.69c5.184-12.52 2.314-26.94-7.268-36.52l-61.92-61.92l126.4-126.4C371.1 190 371.1 169.8 358.6 157.3zM335.1 179.9l-148.1 148.1l84.54 84.55c.4297 .4297 .5605 1.09 .3281 1.648C271.7 415.6 271.1 416 270.5 416H33.51L32 414.5V177.5C32 176.9 32.36 176.4 32.94 176.1l1.645 .332l84.54 84.54l148.1-148.1L335.1 179.9z"],
    "share": [512, 512, ["arrow-turn-right", "mail-forward"], "f064", "M296 160c13.3 0 24-10.7 24-24v-8V112 64L480 208 320 352l0-48V288v-8c0-13.3-10.7-24-24-24h-8H192c-70.7 0-128 57.3-128 128c0 8.3 .7 16.1 2 23.2C47.9 383.7 32 350.1 32 304c0-79.5 64.5-144 144-144H288h8zm-8 144v16 32c0 12.6 7.4 24.1 19 29.2s25 3 34.4-5.4l160-144c6.7-6.1 10.6-14.7 10.6-23.8s-3.8-17.7-10.6-23.8l-160-144c-9.4-8.5-22.9-10.6-34.4-5.4s-19 16.6-19 29.2V96v16 16H256 176C78.8 128 0 206.8 0 304C0 417.3 81.5 467.9 100.2 478.1c2.5 1.4 5.3 1.9 8.1 1.9c10.9 0 19.7-8.9 19.7-19.7c0-7.5-4.3-14.4-9.8-19.5C108.8 431.9 96 414.4 96 384c0-53 43-96 96-96h64 32v16z"],
    "face-thinking": [512, 512, [], "e39b", "M40.05 315.7C42.4 324.3 37.4 333.1 28.88 335.4C20.37 337.8 11.56 332.8 9.204 324.3C3.202 302.5 0 279.6 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 379.9 424 483.2 307.2 506.9C298.5 508.6 290.1 503 288.3 494.4C286.6 485.7 292.2 477.3 300.8 475.5C403.1 454.8 480 364.4 480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 276.7 34.81 296.7 40.05 315.7H40.05zM318.3 297.2C336.5 303.3 349.4 319.3 351.6 338C354.3 359.3 342.4 380.5 321.5 388.7L274.5 407.1L250.6 466.7C239.7 494.1 213.2 512 183.8 512H136C96.24 512 64 479.8 64 440V320C64 293.5 85.49 272 112 272C138.5 272 160 293.5 160 320V348.8L257.4 310.7L186.9 287.2C178.6 284.4 174 275.3 176.8 266.9C179.6 258.6 188.7 254 197.1 256.8L318.3 297.2zM318.9 338.2C315.7 329.9 306.4 325.9 298.2 329.1L149.8 387.1C144.9 389.1 139.3 388.4 134.1 385.5C130.6 382.5 128 377.5 128 372.2V320C128 311.2 120.8 304 112 304C103.2 304 96 311.2 96 320V440C96 462.1 113.9 480 136 480H183.8C200.1 480 214.8 470 220.9 454.9L246.9 389.9C246.9 389.7 247 389.6 247.1 389.4C248.6 385 252 381.5 256.3 379.8L309.8 358.9C316.1 356.4 320 350.4 320 344C320 343.6 319.1 343.1 319.1 342.7C319.8 341.2 319.5 339.7 318.9 338.2H318.9zM200.4 192C200.4 205.3 189.6 216 176.4 216C163.1 216 152.4 205.3 152.4 192C152.4 178.7 163.1 168 176.4 168C189.6 168 200.4 178.7 200.4 192zM312.4 208C312.4 194.7 323.1 184 336.4 184C349.6 184 360.4 194.7 360.4 208C360.4 221.3 349.6 232 336.4 232C323.1 232 312.4 221.3 312.4 208zM216.4 144.8C195.9 127.2 166.5 124.4 142.1 137.9L135.9 141.9C128.3 146.3 118.5 143.6 114.1 135.9C109.7 128.3 112.4 118.5 120.1 114.1L127.1 110.1C162.3 89.95 206.4 94.14 237.2 120.5L250.4 131.9C257.1 137.6 257.9 147.7 252.1 154.4C246.4 161.1 236.3 161.9 229.6 156.1L216.4 144.8z"],
    "turn-down-right": [512, 512, [], "e455", "M352 208l0-57.3c0-3.7 3-6.7 6.7-6.7c1.9 0 3.7 .8 5 2.2L476.2 272 363.7 397.8c-1.3 1.4-3.1 2.2-5 2.2c-3.7 0-6.7-3-6.7-6.7l0-57.3c0-17.7-14.3-32-32-32l-176 0C82.1 304 32 253.9 32 192L32 80c0-8.8 7.2-16 16-16l32 0c8.8 0 16 7.2 16 16l0 112c0 26.5 21.5 48 48 48l176 0c17.7 0 32-14.3 32-32zm154.7 78c3.4-3.8 5.3-8.8 5.3-14s-1.9-10.1-5.3-14L387.5 124.9c-7.3-8.2-17.8-12.9-28.8-12.9c-21.4 0-38.7 17.3-38.7 38.7l0 25.3 0 32-32 0-144 0c-8.8 0-16-7.2-16-16l0-112c0-26.5-21.5-48-48-48L48 32C21.5 32 0 53.5 0 80L0 192c0 79.5 64.5 144 144 144l144 0 32 0 0 32 0 25.3c0 21.4 17.3 38.7 38.7 38.7c11 0 21.5-4.7 28.8-12.9L506.7 286z"],
    "bottle-droplet": [320, 512, [], "e4c4", "M96 336.1C96 311.4 119.9 277.9 138.4 255.7C146.3 246.3 153.2 238.1 156.1 235.1C158.9 233.1 160 232 160 232C160 232 161.1 233.1 163 235.1C166.8 238.1 173.7 246.3 181.6 255.7C200.1 277.9 224 311.4 224 336.1C224 379 195.3 400 160 400C124.7 400 96 371.8 96 336.1L96 336.1zM185.5 317.4C180.7 307.9 173.9 297.8 166.5 288.1C164.4 285.3 162.2 282.5 160 279.8C157.8 282.5 155.6 285.3 153.5 288.1C146.1 297.8 139.3 307.9 134.5 317.4C129.4 327.4 128 333.9 128 336.1C128 353.6 141.8 368 160 368C171.5 368 179.3 364.6 183.8 360.5C187.7 356.9 192 350.3 192 336.1C192 333.9 190.6 327.4 185.5 317.4zM72 16C71.1 7.168 79.16 .0038 87.1 .0038L232 0C240.8-.0003 248 7.163 248 15.1C248 24.84 240.8 32 232 32L224 32V145.1C262.3 167.3 288 208.6 288 256V448C288 483.3 259.3 512 224 512H96C60.65 512 32 483.3 32 448V256C32 208.6 57.74 167.3 96 145.1V32L88 32C79.16 32 72 24.84 72 16V16zM192 32L128 32V163.6L112 172.8C83.25 189.5 64 220.5 64 255.1V448C64 465.7 78.33 480 96 480H224C241.7 480 256 465.7 256 448V255.1C256 220.5 236.8 189.5 207.1 172.8L192 163.6V32z"],
    "mask-face": [640, 512, [], "e1d7", "M432 192C440.8 192 448 199.2 448 208C448 216.8 440.8 224 432 224H208C199.2 224 192 216.8 192 208C192 199.2 199.2 192 208 192H432zM192 272C192 263.2 199.2 256 208 256H432C440.8 256 448 263.2 448 272C448 280.8 440.8 288 432 288H208C199.2 288 192 280.8 192 272zM400 320C408.8 320 416 327.2 416 336C416 344.8 408.8 352 400 352H240C231.2 352 224 344.8 224 336C224 327.2 231.2 320 240 320H400zM206.5 111.9L243.6 87.12C266.2 72.05 292.8 64 320 64C347.2 64 373.8 72.05 396.4 87.12L433.5 111.9C449.3 122.4 467.8 128 486.8 128H592C618.5 128 640 149.5 640 176V261C640 312.4 605 357.2 555.2 369.7L469 391.2C429.4 426.5 377.2 448 320 448C262.8 448 210.6 426.5 170.1 391.2L84.84 369.7C34.98 357.2 0 312.4 0 261V176C0 149.5 21.49 128 48 128H153.2C172.2 128 190.7 122.4 206.5 111.9V111.9zM320 96C299.1 96 278.7 102.2 261.4 113.8L224.2 138.5C203.2 152.5 178.5 160 153.2 160H128V224C128 330 213.1 416 320 416C426 416 512 330 512 224V160H486.8C461.5 160 436.8 152.5 415.8 138.5L378.6 113.8C361.3 102.2 340.9 96 320 96zM32 176V261C32 297.8 56.98 329.8 92.6 338.7L134.1 349C110 313.3 96 270.3 96 224V160H48C39.16 160 32 167.2 32 176V176zM608 261V176C608 167.2 600.8 160 592 160H544V224C544 270.3 529.9 313.3 505.9 349L547.4 338.7C583 329.8 608 297.8 608 261V261z"],
    "hill-rockslide": [576, 512, [], "e508", "M238.5 127.7c-5.5-9.7-5.5-21.6 0-31.4l27-48C271.1 38.2 281.8 32 293.4 32h53.3c11.6 0 22.2 6.2 27.9 16.3l27 48c5.5 9.7 5.5 21.6 0 31.4l-27 48c-5.7 10.1-16.3 16.3-27.9 16.3H293.4c-11.6 0-22.2-6.2-27.9-16.3l-27-48zM293.4 64l-27 48 27 48 53.3 0 27-48-27-48-53.3 0zM32 118.6L32 448c0 17.7 14.3 32 32 32H393.4L32 118.6zm-32 0C0 90.1 34.5 75.8 54.6 96L416 457.4c20.2 20.2 5.9 54.6-22.6 54.6H64c-35.3 0-64-28.7-64-64V118.6zM432.3 406.5c-10.1-5.7-16.3-16.3-16.3-27.9V325.4c0-11.6 6.2-22.2 16.3-27.9l48-27c9.7-5.5 21.6-5.5 31.4 0l48 27c10.1 5.7 16.3 16.3 16.3 27.9v53.3c0 11.6-6.2 22.2-16.3 27.9l-48 27c-9.7 5.5-21.6 5.5-31.4 0l-48-27zm63.7-.9l48-27V325.4l-48-27-48 27v53.3l48 27zM128 64a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zM352 256a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"],
    "scanner-keyboard": [512, 512, [], "f489", "M128 16C128 7.164 135.2 0 144 0C152.8 0 160 7.164 160 16V48C160 56.84 152.8 64 144 64C135.2 64 128 56.84 128 48V16zM320 16C320 7.164 327.2 0 336 0C344.8 0 352 7.164 352 16V48C352 56.84 344.8 64 336 64C327.2 64 320 56.84 320 48V16zM224 16V48C224 56.84 216.8 64 208 64C199.2 64 192 56.84 192 48V16C192 7.164 199.2 0 208 0C216.8 0 224 7.164 224 16zM400 16C400 7.164 407.2 0 416 0C424.8 0 432 7.164 432 16V272C432 280.8 424.8 288 416 288C407.2 288 400 280.8 400 272V16zM512 16V272C512 280.8 504.8 288 496 288C487.2 288 480 280.8 480 272V16C480 7.164 487.2 0 496 0C504.8 0 512 7.164 512 16zM64 200C64 177.9 81.91 160 104 160H248C270.1 160 288 177.9 288 200V248C288 270.1 270.1 288 248 288H104C81.91 288 64 270.1 64 248V200zM96 200V248C96 252.4 99.58 256 104 256H248C252.4 256 256 252.4 256 248V200C256 195.6 252.4 192 248 192H104C99.58 192 96 195.6 96 200zM144 320C152.8 320 160 327.2 160 336C160 344.8 152.8 352 144 352H80C71.16 352 64 344.8 64 336C64 327.2 71.16 320 80 320H144zM64 400C64 391.2 71.16 384 80 384H144C152.8 384 160 391.2 160 400C160 408.8 152.8 416 144 416H80C71.16 416 64 408.8 64 400zM272 320C280.8 320 288 327.2 288 336C288 344.8 280.8 352 272 352H208C199.2 352 192 344.8 192 336C192 327.2 199.2 320 208 320H272zM192 400C192 391.2 199.2 384 208 384H272C280.8 384 288 391.2 288 400C288 408.8 280.8 416 272 416H208C199.2 416 192 408.8 192 400zM288 96C323.3 96 352 124.7 352 160V448C352 483.3 323.3 512 288 512H64C28.65 512 0 483.3 0 448V160C0 124.7 28.65 96 64 96H288zM288 128H64C46.33 128 32 142.3 32 160V448C32 465.7 46.33 480 64 480H288C305.7 480 320 465.7 320 448V160C320 142.3 305.7 128 288 128z"],
    "circle-o": [512, 512, [], "e119", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM256 128C185.4 128 128 185.4 128 256s57.42 128 128 128s128-57.42 128-128S326.6 128 256 128zM256 352c-52.94 0-96-43.06-96-96s43.06-96 96-96s96 43.06 96 96S308.9 352 256 352z"],
    "grid-horizontal": [448, 512, [], "e307", "M0 168C0 145.9 17.91 128 40 128H88C110.1 128 128 145.9 128 168V216C128 238.1 110.1 256 88 256H40C17.91 256 0 238.1 0 216V168zM32 168V216C32 220.4 35.58 224 40 224H88C92.42 224 96 220.4 96 216V168C96 163.6 92.42 160 88 160H40C35.58 160 32 163.6 32 168zM0 328C0 305.9 17.91 288 40 288H88C110.1 288 128 305.9 128 328V376C128 398.1 110.1 416 88 416H40C17.91 416 0 398.1 0 376V328zM32 328V376C32 380.4 35.58 384 40 384H88C92.42 384 96 380.4 96 376V328C96 323.6 92.42 320 88 320H40C35.58 320 32 323.6 32 328zM248 128C270.1 128 288 145.9 288 168V216C288 238.1 270.1 256 248 256H200C177.9 256 160 238.1 160 216V168C160 145.9 177.9 128 200 128H248zM248 160H200C195.6 160 192 163.6 192 168V216C192 220.4 195.6 224 200 224H248C252.4 224 256 220.4 256 216V168C256 163.6 252.4 160 248 160zM160 328C160 305.9 177.9 288 200 288H248C270.1 288 288 305.9 288 328V376C288 398.1 270.1 416 248 416H200C177.9 416 160 398.1 160 376V328zM192 328V376C192 380.4 195.6 384 200 384H248C252.4 384 256 380.4 256 376V328C256 323.6 252.4 320 248 320H200C195.6 320 192 323.6 192 328zM408 128C430.1 128 448 145.9 448 168V216C448 238.1 430.1 256 408 256H360C337.9 256 320 238.1 320 216V168C320 145.9 337.9 128 360 128H408zM408 160H360C355.6 160 352 163.6 352 168V216C352 220.4 355.6 224 360 224H408C412.4 224 416 220.4 416 216V168C416 163.6 412.4 160 408 160zM320 328C320 305.9 337.9 288 360 288H408C430.1 288 448 305.9 448 328V376C448 398.1 430.1 416 408 416H360C337.9 416 320 398.1 320 376V328zM352 328V376C352 380.4 355.6 384 360 384H408C412.4 384 416 380.4 416 376V328C416 323.6 412.4 320 408 320H360C355.6 320 352 323.6 352 328z"],
    "message-dollar": [512, 512, ["comment-alt-dollar"], "f650", "M448 0H64C28.75 0 0 28.75 0 63.1v287.1C0 387.2 28.75 415.1 64 415.1h96v83.1c0 9.838 11.03 15.5 19.12 9.649L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3 0 448 0zM480 352c0 17.6-14.4 32-32 32h-144.1c-6.928 0-13.67 2.248-19.21 6.406L192 460v-60c0-8.838-7.164-16-16-16H64c-17.6 0-32-14.4-32-32V64c0-17.6 14.4-32 32-32h384c17.6 0 32 14.4 32 32V352zM260.2 192.5L252.9 190.5C218.8 180.1 214.3 174.4 216.5 162.2c3-16.64 28.03-20.52 51.47-17.05c6.562 .9687 14.53 3.047 25.06 6.516C301.4 154.5 310.5 149.9 313.2 141.5c2.781-8.391-1.781-17.44-10.19-20.2c-12.31-4.047-22.59-6.57-31-7.82V96c0-8.844-7.181-16-16.02-16S240 87.16 240 96v16.8C210.3 116.3 189.4 132.1 185 156.5C176.7 202.4 222.3 215.2 244.3 221.3L251.8 223.4c38.22 10.41 46.41 16.08 43.81 30.38c-3 16.64-27.97 20.61-51.53 17.03C236.2 269.7 230.6 268.1 205.1 259.5C196.8 256.6 187.7 261.2 184.9 269.6C182.1 277.9 186.6 287 194.9 289.8c29.34 9.969 36.57 11.45 45.09 12.67V320c0 8.844 7.131 16 15.98 16s16.02-7.156 16.02-16V303.2c29.72-3.51 50.59-19.29 55.03-43.72C335.5 213 290.2 200.7 260.2 192.5z"],
    "right-left": [512, 512, ["exchange-alt"], "f362", "M16 144H352l-.0264 88c0 9.547 5.66 18.19 14.41 22c8.75 3.812 18.94 2.078 25.93-4.406l112-104C509.4 140.8 512 134.4 512 127.1s-2.559-12.83-7.674-17.58l-112-104c-6.984-6.484-17.18-8.221-25.93-4.408s-14.41 12.46-14.41 22L352 112H16C7.156 112 0 119.2 0 127.1S7.156 144 16 144zM384 42.34l92.25 85.66L384 213.7V42.34zM496 367.1H160l.0264-87.1c0-9.547-5.66-18.19-14.41-22S126.7 255.9 119.7 262.4l-112 104C2.559 371.2 0 377.6 0 383.1s2.559 12.85 7.674 17.6l112 104c6.984 6.484 17.18 8.218 25.93 4.406C154.4 506.2 160 497.5 160 488L160 399.1h336c8.844 0 16-7.156 16-15.1S504.8 367.1 496 367.1zM128 469.7L35.75 384L128 298.3V469.7z"],
    "columns-3": [640, 512, [], "e361", "M0 96C0 60.65 28.65 32 64 32H576C611.3 32 640 60.65 640 96V416C640 451.3 611.3 480 576 480H64C28.65 480 0 451.3 0 416V96zM448 448H576C593.7 448 608 433.7 608 416V96C608 78.33 593.7 64 576 64H448V448zM416 64H224V448H416V64zM192 448V64H64C46.33 64 32 78.33 32 96V416C32 433.7 46.33 448 64 448H192z"],
    "paper-plane": [512, 512, [61913], "f1d8", "M511.6 36.9c1.9-12.1-3.4-24.3-13.5-31.2s-23.3-7.5-34-1.4l-448 256C5.5 266.3-.7 277.8 .1 290s8.4 22.9 19.6 27.6L160 376v93c0 23.8 19.3 43 43 43c13.1 0 25.4-5.9 33.6-16.1l52.8-66 .1 0 114.2 47.6c9.1 3.8 19.4 3.2 28-1.6s14.5-13.3 16-23l64-416zm-253 380.2l-47 58.8c-2.1 2.6-5.3 4.1-8.6 4.1c-6.1 0-11-4.9-11-11V389.3l66.6 27.8zm43.1-16.7l-96.6-40.3L474.1 70.5 416 448 301.8 400.4zM450.5 48.8L173.6 347 32 288 450.5 48.8z"],
    "road-circle-exclamation": [640, 512, [], "e565", "M157.5 74.04C166.7 48.79 190.7 32 217.6 32H422.4C449.3 32 473.3 48.79 482.5 74.04L526.6 194.7C516.7 192.9 506.4 192 496 192C494.5 192 493.1 192 491.6 192.1L452.5 85.02C447.9 72.4 435.9 64 422.4 64H336V112C336 120.8 328.8 128 320 128C311.2 128 304 120.8 304 112V64H217.6C204.1 64 192.1 72.4 187.5 85.02L70.59 405C62.96 425.9 78.41 448 100.6 448H339.2C345 459.4 352.1 470.2 360.2 480H100.6C56.19 480 25.27 435.8 40.53 394L157.5 74.04zM336 208V294.6C332.5 302.2 329.5 310.2 327.1 318.3C324.1 319.4 322.6 319.1 320 319.1C311.2 319.1 304 312.8 304 303.1V207.1C304 199.2 311.2 191.1 320 191.1C328.8 191.1 336 199.2 336 207.1V208zM472 424C472 410.7 482.7 400 496 400C509.3 400 520 410.7 520 424C520 437.3 509.3 448 496 448C482.7 448 472 437.3 472 424zM495.1 288C504.8 288 511.1 295.2 511.1 304V368C511.1 376.8 504.8 384 495.1 384C487.2 384 479.1 376.8 479.1 368V304C479.1 295.2 487.2 288 495.1 288zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 256C434.1 256 384 306.1 384 368C384 429.9 434.1 480 496 480C557.9 480 608 429.9 608 368C608 306.1 557.9 256 496 256z"],
    "dungeon": [512, 512, [], "f6d9", "M302.2 143.5C293.8 146.6 284.6 147.3 276 145.8C269.5 144.6 262.9 144 256 144C249.1 144 242.5 144.6 235.1 145.8C227.4 147.3 218.2 146.6 209.8 143.5C205.9 151.6 199.9 158.6 192.7 163.6C186.6 167.8 180.9 172.6 175.7 177.1C169.5 184.3 161.6 188.1 152.1 191.4C154.5 200.3 153.7 209.4 150.7 217.7C147.7 225.9 145.7 234.5 144.7 243.5C143.5 253.9 138.1 264.1 131.8 272C139.4 280.5 144 291.7 144 304V352C144 364.3 139.4 375.5 131.8 384C139.4 392.5 144 403.7 144 416V464C144 490.5 122.5 512 96 512H48C21.49 512 0 490.5 0 464V416C0 403.7 4.622 392.5 12.22 384C4.622 375.5 0 364.3 0 352V304C0 291.7 4.631 280.5 12.25 271.1C4.354 263.2-.312 251.3 .641 237.8C2.781 207.4 10.22 178.5 22.05 151.9C28.18 138.2 39.36 129.5 51.85 126.1C49.73 113.3 52.84 99.5 62.69 88.17C80.56 67.6 101.7 49.9 125.2 35.88C138.2 28.17 152.3 27.57 164.5 31.96C170.2 20.27 180.7 10.81 195.3 7.249C214.8 2.506 235.1 0 256 0C276.9 0 297.2 2.506 316.7 7.249C331.3 10.81 341.8 20.27 347.5 31.96C359.7 27.58 373.8 28.17 386.8 35.88C410.3 49.9 431.4 67.59 449.3 88.17C459.2 99.5 462.3 113.3 460.2 126.1C472.6 129.5 483.8 138.2 489.1 151.9C501.8 178.5 509.2 207.4 511.4 237.8C512.3 251.3 507.6 263.2 499.8 271.1C507.4 280.5 512 291.7 512 304V352C512 364.3 507.4 375.5 499.8 384C507.4 392.5 512 403.7 512 416V464C512 490.5 490.5 512 464 512H416C389.5 512 368 490.5 368 464V416C368 403.7 372.6 392.5 380.2 384C372.6 375.5 368 364.3 368 352V304C368 291.7 372.6 280.5 380.2 272C373 264.1 368.5 253.9 367.3 243.5C366.3 234.5 364.3 225.9 361.3 217.7C358.3 209.4 357.5 200.3 359 191.4C350.4 188.1 342.5 184.3 336.3 177.1C331.1 172.6 325.4 167.8 319.3 163.6C312.1 158.6 306.1 151.6 302.2 143.5L302.2 143.5zM421.7 131.6C429.3 126.6 431.2 116.1 425.2 109.2C409.5 91.14 391 75.65 370.4 63.37C362.4 58.6 352.2 62.51 348.8 71.18L330.6 116.6C327.6 124.1 330.7 132.6 337.4 137.2C345.3 142.6 352.6 148.8 359.3 155.7C365.1 161.6 374.3 163.2 381.3 158.6L421.7 131.6zM391.3 206.7C395.2 217.3 397.8 228.5 399.1 240C400.1 248.8 407.2 256 416 256H464C472.8 256 480.1 248.8 479.4 240C477.6 213.4 471.1 188.2 460.7 164.1C456.9 156.4 446.2 153.8 438.4 158.1L397.5 186.2C390.9 190.6 388.6 199.2 391.3 206.7L391.3 206.7zM400 416V464C400 472.8 407.2 480 416 480H464C472.8 480 480 472.8 480 464V416C480 407.2 472.8 400 464 400H416C407.2 400 400 407.2 400 416zM210.9 104.2C213.1 111.8 222.3 115.7 230.3 114.3C238.7 112.8 247.2 112 256 112C264.8 112 273.3 112.8 281.7 114.3C289.7 115.7 298.1 111.7 301.1 104.1L319.2 58.87C322.7 50.28 318.1 40.53 309.1 38.34C292.1 34.2 274.3 32 256 32C237.7 32 219.9 34.2 202.9 38.34C193.9 40.53 189.3 50.28 192.8 58.87L210.9 104.2zM86.84 109.2C80.83 116.1 82.67 126.6 90.3 131.6L130.7 158.6C137.6 163.2 146.9 161.6 152.7 155.7C159.4 148.8 166.7 142.6 174.6 137.2C181.3 132.6 184.4 124.1 181.4 116.6L163.2 71.16C159.8 62.51 149.6 58.6 141.6 63.37C120.1 75.65 102.5 91.14 86.84 109.2L86.84 109.2zM32.56 240C31.94 248.8 39.16 256 48 256H96C104.8 256 111.9 248.8 112.9 240C114.2 228.5 116.8 217.3 120.7 206.7C123.4 199.2 121.1 190.6 114.5 186.2L73.6 158.1C65.77 153.7 55.1 156.4 51.28 164.1C40.94 188.2 34.44 213.4 32.56 240L32.56 240zM112 304C112 295.2 104.8 288 96 288H48C39.16 288 32 295.2 32 304V352C32 360.8 39.16 368 48 368H96C104.8 368 112 360.8 112 352V304zM400 352C400 360.8 407.2 368 416 368H464C472.8 368 480 360.8 480 352V304C480 295.2 472.8 288 464 288H416C407.2 288 400 295.2 400 304V352zM32 464C32 472.8 39.16 480 48 480H96C104.8 480 112 472.8 112 464V416C112 407.2 104.8 400 96 400H48C39.16 400 32 407.2 32 416V464zM272 464C272 472.8 264.8 480 256 480C247.2 480 240 472.8 240 464V192C240 183.2 247.2 176 256 176C264.8 176 272 183.2 272 192V464zM208 464C208 472.8 200.8 480 192 480C183.2 480 176 472.8 176 464V224C176 215.2 183.2 208 192 208C200.8 208 208 215.2 208 224V464zM336 464C336 472.8 328.8 480 320 480C311.2 480 304 472.8 304 464V224C304 215.2 311.2 208 320 208C328.8 208 336 215.2 336 224V464z"],
    "hand-holding-box": [576, 512, [], "f47b", "M558.2 333.6c-9.5-8.619-22-13.37-35.12-13.37c-12.5 0-24.88 4.248-34.62 12.12l-61.45 49.21c-1.928 1.545-4.324 2.385-6.795 2.385h-41.62c4.625-9.619 6.5-20.74 4.75-32.23C379.4 323.7 353.7 304 325.6 304H181.2c-20.75 0-40.1 6.746-57.5 19.24l-38.5 28.73H16c-8.801 0-16 7.195-16 15.99S7.198 383.1 15.1 383.1l80.01 .0114l46.86-35.29c11.12-8.244 24.62-12.74 38.37-12.74h146.7c13.25 0 24 10.74 24 23.99s-10.75 23.98-24 23.98H239.1c-8.75 0-16 7.246-16 15.99c0 8.746 7.25 15.99 16 15.99h180.2c9.625 0 19-3.248 26.62-9.246l61.62-49.22c4.25-3.373 9.5-5.248 14.62-5.248c5 0 9.875 1.75 13.75 5.248c10.12 9.119 9.375 24.48-.875 32.61l-100.7 80.58c-7.584 6.064-17.01 9.369-26.72 9.369H16c-8.801 0-15.1 7.189-15.1 15.98S7.198 512 15.1 512h392.5c17 0 33.38-5.871 46.62-16.37l100.9-80.7c12.25-9.744 19.5-24.36 19.1-39.98C576.5 359.3 569.1 344.2 558.2 333.6zM160 256h255.1c35.35 0 63.1-28.65 63.1-64V64c0-35.35-28.65-64-63.1-64h-255.1C124.7 0 96.01 28.65 96.01 64v128C96.01 227.3 124.7 256 160 256zM240 32h96v70.25c-10.25-5.281-23.56-11.94-40.84-20.56c-4.5-2.25-9.812-2.25-14.31 0L240 102.1V32zM128 64c0-17.64 14.36-32 32-32h48v96c0 5.531 2.875 10.69 7.594 13.62C218.2 143.2 221.1 144 224 144c2.438 0 4.906-.5625 7.156-1.688L288 113.9c13.56 6.812 42.66 21.31 53 26.5c5.812 5.75 23.72 3.562 26.56-8.688c.75-3.219 1.312-5.562 .4375-8V32H416c17.64 0 32 14.36 32 32v128c0 17.64-14.36 32-32 32H160C142.4 224 128 209.6 128 192V64z"],
    "input-text": [640, 512, [], "e1bf", "M176 160C182.5 160 188.4 163.1 190.9 170.1L254.9 330.1C258.1 338.3 254.1 347.6 245.9 350.9C237.7 354.1 228.4 350.1 225.1 341.9L216.4 319.1L216 320H136L135.6 319.1L126.9 341.9C123.6 350.1 114.3 354.1 106.1 350.9C97.85 347.6 93.86 338.3 97.14 330.1L161.1 170.1C163.6 163.1 169.5 160 176 160H176zM148.4 288H203.6L176 219.1L148.4 288zM288 176C288 167.2 295.2 160 304 160H360C390.9 160 416 185.1 416 216C416 228.1 412.2 239.3 405.6 248.5C421.5 258.4 432 275.1 432 296C432 326.9 406.9 352 376 352H304C295.2 352 288 344.8 288 336V176zM320 272V320H376C389.3 320 400 309.3 400 296C400 282.7 389.3 272 376 272H320zM360 240C373.3 240 384 229.3 384 216C384 202.7 373.3 192 360 192H320V240H360zM0 128C0 92.65 28.65 64 64 64H576C611.3 64 640 92.65 640 128V384C640 419.3 611.3 448 576 448H64C28.65 448 0 419.3 0 384V128zM32 128V384C32 401.7 46.33 416 64 416H576C593.7 416 608 401.7 608 384V128C608 110.3 593.7 96 576 96H64C46.33 96 32 110.3 32 128z"],
    "window-flip": [512, 512, ["window-alt"], "f40f", "M416 152C402.7 152 392 141.3 392 128C392 114.7 402.7 104 416 104C429.3 104 440 114.7 440 128C440 141.3 429.3 152 416 152zM320 104C333.3 104 344 114.7 344 128C344 141.3 333.3 152 320 152C306.7 152 296 141.3 296 128C296 114.7 306.7 104 320 104zM224 152C210.7 152 200 141.3 200 128C200 114.7 210.7 104 224 104C237.3 104 248 114.7 248 128C248 141.3 237.3 152 224 152zM512 416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V416zM448 64H64C46.33 64 32 78.33 32 96V416C32 433.7 46.33 448 64 448H448C465.7 448 480 433.7 480 416V96C480 78.33 465.7 64 448 64z"],
    "align-right": [448, 512, [], "f038", "M432 48C440.8 48 448 55.16 448 64C448 72.84 440.8 80 432 80H176C167.2 80 160 72.84 160 64C160 55.16 167.2 48 176 48H432zM432 176C440.8 176 448 183.2 448 192C448 200.8 440.8 208 432 208H16C7.164 208 0 200.8 0 192C0 183.2 7.164 176 16 176H432zM432 336H176C167.2 336 160 328.8 160 320C160 311.2 167.2 304 176 304H432C440.8 304 448 311.2 448 320C448 328.8 440.8 336 432 336zM432 432C440.8 432 448 439.2 448 448C448 456.8 440.8 464 432 464H16C7.164 464 0 456.8 0 448C0 439.2 7.164 432 16 432H432z"],
    "scanner-gun": [576, 512, ["scanner"], "f488", "M80.03 251.4C33.75 237.6 0 194.7 0 144C0 82.14 50.14 32 112 32H304C330.5 32 352 53.49 352 80V208C352 234.5 330.5 256 304 256H261.2L144.3 454.6C130.9 477.5 101.5 485.1 78.63 471.7L25.22 440.2C2.432 426.8-5.225 397.5 8.098 374.7L80.03 251.4zM32 144C32 188.2 67.82 224 112 224H304C312.8 224 320 216.8 320 208V80C320 71.16 312.8 64 304 64H112C67.82 64 32 99.82 32 144zM114.4 256L35.74 390.8C31.3 398.4 33.85 408.2 41.45 412.7L94.85 444.1C102.5 448.6 112.3 446 116.8 438.4L224.1 255.1L114.4 256zM560 32C568.8 32 576 39.16 576 48C576 56.84 568.8 64 560 64H432C423.2 64 416 56.84 416 48C416 39.16 423.2 32 432 32H560zM416 112C416 103.2 423.2 96 432 96H560C568.8 96 576 103.2 576 112C576 120.8 568.8 128 560 128H432C423.2 128 416 120.8 416 112zM560 192C568.8 192 576 199.2 576 208C576 216.8 568.8 224 560 224H432C423.2 224 416 216.8 416 208C416 199.2 423.2 192 432 192H560zM416 272C416 263.2 423.2 256 432 256H560C568.8 256 576 263.2 576 272C576 280.8 568.8 288 560 288H432C423.2 288 416 280.8 416 272zM560 320C568.8 320 576 327.2 576 336C576 344.8 568.8 352 560 352H432C423.2 352 416 344.8 416 336C416 327.2 423.2 320 432 320H560zM416 464C416 455.2 423.2 448 432 448H560C568.8 448 576 455.2 576 464C576 472.8 568.8 480 560 480H432C423.2 480 416 472.8 416 464z"],
    "tire": [512, 512, [], "f631", "M96 256C96 167.6 167.6 96 256 96C344.4 96 416 167.6 416 256C416 344.4 344.4 416 256 416C167.6 416 96 344.4 96 256zM381.7 280.2C383.2 272.3 384 264.3 384 256C384 219.2 368.5 186.1 343.7 162.7L305.5 215.4C314.5 226.4 320 240.6 320 256C320 257.4 319.1 258.7 319.9 260L381.7 280.2zM309.9 290.4C301.3 303.9 287.8 313.9 271.9 317.1L271.1 383C316.2 377.5 353.5 349.4 371.8 310.6L309.9 290.4zM239.1 383L239.9 317.1C224.1 313.9 210.6 303.9 202.1 290.4L140.2 310.6C158.5 349.4 195.7 377.5 239.1 383V383zM192.1 260C192 258.7 192 257.4 192 256C192 240.6 197.5 226.4 206.5 215.4L168.3 162.7C143.5 186.1 128 219.2 128 255.1C128 264.3 128.8 272.3 130.3 280.2L192.1 260zM232.4 196.5C239.7 193.6 247.7 192 256 192C264.3 192 272.3 193.6 279.6 196.5L317.8 143.9C299.5 133.8 278.4 128 256 128C233.6 128 212.5 133.8 194.2 143.9L232.4 196.5zM256 224C238.3 224 224 238.3 224 256C224 273.7 238.3 288 256 288C273.7 288 288 273.7 288 256C288 238.3 273.7 224 256 224zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "engine": [640, 512, [], "e16e", "M216 256C216 269.3 205.3 280 192 280C178.7 280 168 269.3 168 256C168 242.7 178.7 232 192 232C205.3 232 216 242.7 216 256zM264 256C264 242.7 274.7 232 288 232C301.3 232 312 242.7 312 256C312 269.3 301.3 280 288 280C274.7 280 264 269.3 264 256zM408 256C408 269.3 397.3 280 384 280C370.7 280 360 269.3 360 256C360 242.7 370.7 232 384 232C397.3 232 408 242.7 408 256zM416 80C416 88.84 408.8 96 400 96H320V128H396.6C409.3 128 421.6 131.7 432.1 138.7L483.5 173C501.3 184.9 512 204.9 512 226.3V384C512 419.3 483.3 448 448 448H254.8C235.3 448 216.9 439.2 204.8 423.1L172.8 384H144C117.5 384 96 362.5 96 336V272H32V352C32 360.8 24.84 368 16 368C7.164 368 0 360.8 0 352V160C0 151.2 7.164 144 16 144C24.84 144 32 151.2 32 160V240H96V176C96 149.5 117.5 128 144 128H288V96H208C199.2 96 192 88.84 192 80C192 71.16 199.2 64 208 64H400C408.8 64 416 71.16 416 80zM144 160C135.2 160 128 167.2 128 176V336C128 344.8 135.2 352 144 352H188.2L229.8 403.1C235.8 411.6 245 416 254.8 416H448C465.7 416 480 401.7 480 384V226.3C480 215.6 474.7 205.6 465.8 199.6L414.4 165.4C409.1 161.9 402.9 160 396.6 160H144zM544 224C544 206.3 558.3 192 576 192H608C625.7 192 640 206.3 640 224V416C640 433.7 625.7 448 608 448H576C558.3 448 544 433.7 544 416V224zM576 416H608V224H576V416z"],
    "money-bill-1-wave": [576, 512, ["money-bill-wave-alt"], "f53b", "M287.1 191.1C296.8 191.1 304 199.2 304 207.1V287.1H312C320.8 287.1 328 295.2 328 303.1C328 312.8 320.8 319.1 312 319.1H263.1C255.2 319.1 247.1 312.8 247.1 303.1C247.1 295.2 255.2 287.1 263.1 287.1H271.1V223.1C263.2 223.1 255.1 216.8 255.1 207.1C255.1 199.2 263.2 191.1 271.1 191.1H287.1zM400 255.1C400 320.1 355.1 384 287.1 384C220.9 384 175.1 320.1 175.1 255.1C175.1 191 220.9 127.1 287.1 127.1C355.1 127.1 400 191 400 255.1zM287.1 352C332.2 352 368 309 368 255.1C368 202.1 332.2 159.1 287.1 159.1C243.8 159.1 207.1 202.1 207.1 255.1C207.1 309 243.8 352 287.1 352zM48.66 79.13C128.4 100.9 208.2 80.59 288 60.25C375 38.08 462 15.9 549 48.38C565.9 54.69 576 71.62 576 89.66V399.5C576 423.4 550.4 439.2 527.3 432.9C447.6 411.1 367.8 431.4 288 451.7C200.1 473.9 113.1 496.1 26.97 463.6C10.06 457.3 0 440.4 0 422.3V112.5C0 88.59 25.61 72.83 48.66 79.13L48.66 79.13zM31.1 112.5V183.1C67.35 183.1 95.1 155.3 95.1 119.1V119.5C77.5 118.1 58.88 115.1 40.23 109.1C38.06 109.4 35.35 109.8 33.34 111.2C32.45 111.8 32.09 112.3 32.01 112.4L31.1 112.5zM38.16 433.6C57.3 440.8 76.53 444.1 95.1 446.8V440C95.1 404.7 67.35 376 31.1 376V422.3C31.1 429.2 35.66 432.7 38.16 433.6zM127.1 447.9C172.7 446.1 219.1 436.2 269.3 423.5C273.6 422.4 277.9 421.3 282.3 420.2C334.1 406.9 390.2 392.6 448 391.6C448.2 338.8 491.1 295.1 544 295.1V167.1C490.1 167.1 448 125 448 71.1V64.05C403.3 65.01 356.9 75.78 306.7 88.51C302.4 89.6 298.1 90.71 293.7 91.82C241.9 105.1 185.8 119.4 127.1 120.4C127.8 173.2 84.88 215.1 31.1 215.1V344C85.02 344 127.1 386.1 127.1 440V447.9zM480 392.5C498.5 393.9 517.1 396.9 535.8 402C537.9 402.6 540.6 402.2 542.7 400.8C543.6 400.2 543.9 399.7 543.1 399.6C544 399.6 543.1 399.6 543.1 399.6C543.1 399.6 544 399.6 544 399.5V328C508.7 328 480 356.7 480 392V392.5zM480 65.17V71.1C480 107.3 508.7 135.1 544 135.1V89.66C544 82.82 540.3 79.29 537.8 78.36C518.7 71.21 499.5 67.04 480 65.17z"],
    "life-ring": [512, 512, [], "f1cd", "M459.3 436.7C465.6 442.9 465.6 453.1 459.3 459.3C453.1 465.6 442.9 465.6 436.7 459.3L425.4 447.1C380.2 487.8 320.9 512 256 512C191.1 512 131.8 487.8 86.65 447.1L75.31 459.3C69.07 465.6 58.93 465.6 52.69 459.3C46.44 453.1 46.44 442.9 52.69 436.7L64.02 425.4C24.18 380.2 0 320.9 0 256C0 191.1 24.18 131.8 64.02 86.65L52.69 75.31C46.44 69.07 46.44 58.93 52.69 52.69C58.93 46.44 69.06 46.44 75.31 52.69L86.65 64.02C131.8 24.18 191.1 0 256 0C320.9 0 380.2 24.18 425.4 64.02L436.7 52.69C442.9 46.44 453.1 46.44 459.3 52.69C465.6 58.93 465.6 69.06 459.3 75.31L447.1 86.65C487.8 131.8 512 191.1 512 256C512 320.9 487.8 380.2 447.1 425.4L459.3 436.7zM311.6 334.3C295.9 345.4 276.7 352 256 352C235.3 352 216.1 345.4 200.4 334.3L109.3 425.3C148.6 459.4 199.9 480 256 480C312.1 480 363.4 459.4 402.7 425.3L311.6 334.3zM480 256C480 199.9 459.4 148.6 425.3 109.3L334.3 200.4C345.4 216.1 352 235.3 352 256C352 276.7 345.4 295.9 334.3 311.6L425.3 402.7C459.4 363.4 480 312.1 480 256V256zM256 32C199.9 32 148.6 52.62 109.3 86.7L200.4 177.7C216.1 166.6 235.3 159.1 256 159.1C276.7 159.1 295.9 166.6 311.6 177.7L402.7 86.7C363.4 52.62 312.1 32 256 32zM177.7 311.6C166.6 295.9 160 276.7 160 256C160 235.3 166.6 216.1 177.7 200.4L86.7 109.3C52.62 148.6 32 199.9 32 256C32 312.1 52.62 363.4 86.7 402.7L177.7 311.6zM256 192C220.7 192 192 220.7 192 256C192 291.3 220.7 320 256 320C291.3 320 320 291.3 320 256C320 220.7 291.3 192 256 192z"],
    "hands": [640, 512, ["sign-language", "signing"], "f2a7", "M440.9 395.4c11.5-2.6 22.9-6.3 34-11.4c62.7-28.4 102.7-91 102.2-159.8l-.5-75.6c-.2-26.5-21.8-47.8-48.3-47.7c-19.5 .1-36.2 11.9-43.6 28.6L440 31C429.1 6.8 400.7-3.9 376.5 7c-5.7 2.6-10.6 6.1-14.7 10.4C348.3 1.1 325.2-4.8 305 4.3s-31 30.5-27.6 51.3c-5.9 .3-11.8 1.7-17.5 4.2c-19.3 8.8-30 28.7-27.9 48.7l40.4 17.5-7.2-15.9c-3.6-8-.1-17.5 8-21.2s17.5-.1 21.2 8L316.1 145l10.2 4.4 .4 .2 0 0c12.8 5.7 24.8 12.6 35.9 20.5L323.4 83.8 310.2 54.6c-3.6-8-.1-17.5 8-21.2s17.5-.1 21.2 8l13.2 29.1L392.2 158c3.6 8 13.1 11.6 21.2 8s11.6-13.1 8-21.2L381.7 57.4c-3.6-8-.1-17.5 8-21.2s17.5-.1 21.2 8l71.5 157.8c3.1 6.9 10.6 10.6 18 9s12.6-8.2 12.6-15.7l-.3-46.2c-.1-8.8 7.1-16 15.9-16.1s16.1 7.1 16.1 15.9l.5 75.7c.4 56.1-32.3 107.3-83.5 130.4c-4.6 2.1-9.2 3.9-13.9 5.4c-1.3 12-3.6 23.8-6.9 35.1zm-209.4-218l69.1 30.7c51.3 22.8 84.4 73.7 84.4 129.8C385 416.4 321.4 480 242.9 480H113c-8.8 0-16-7.2-16-16c0-8.8 7.1-16 16-16h64c8.8 0 16-7.2 16-16s-7.2-16-16-16l-64.1 0L97 416l0 0-16 0c-8.8 0-16-7.2-16-16s7.2-16 16-16l0 0h96c8.8 0 16-7.2 16-16s-7.2-16-16-16H65l0 0H49c-8.8 0-16-7.2-16-16s7.2-16 16-16H81l0 0h96c8.8 0 16-7.2 16-16s-7.2-16-16-16H81c-8.8 0-16-7.2-16-16c0-8.8 7.2-16 16-16H254.2c7.6 0 14.1-5.3 15.7-12.7s-2.2-14.9-9.2-17.9l-42.2-18.8c-8.1-3.6-11.7-13-8.1-21.1s13-11.7 21.1-8.1zM68.4 446.3C66.2 451.8 65 457.8 65 464c0 26.5 21.5 48 48 48H242.9C339.1 512 417 434.1 417 337.9c0-68.8-40.5-131.1-103.4-159.1l-69.1-30.7c-24.2-10.8-52.6 .1-63.4 24.4c-7.9 17.8-4.1 37.8 8.1 51.5H81c-26.5 0-48 21.5-48 48c0 6.2 1.2 12.2 3.4 17.7C16 295.2 1 313.9 1 336s15 40.8 35.4 46.3C34.2 387.8 33 393.8 33 400c0 22.1 15 40.8 35.4 46.3z"],
    "circle-caret-right": [512, 512, ["caret-circle-right"], "f330", "M480 256A224 224 0 1 1 32 256a224 224 0 1 1 448 0zM0 256a256 256 0 1 0 512 0A256 256 0 1 0 0 256zm352 0c0-9.6-4-18.7-11-25.2L238.2 135.3c-5.1-4.7-11.8-7.3-18.7-7.3c-15.2 0-27.5 12.3-27.5 27.5l0 201c0 15.2 12.3 27.5 27.5 27.5c6.9 0 13.6-2.6 18.7-7.3L341 281.2c7-6.5 11-15.6 11-25.2zm-32.7-1.7c.5 .4 .7 1.1 .7 1.7s-.3 1.3-.7 1.7L224 346.2l0-180.3 95.3 88.4z"],
    "wheat": [512, 512, [], "f72d", "M454 171.4c-4.376-4.375-9.126-8.25-14.25-11.62c14.75-5.25 28.4-12.13 39.27-22.38c26.63-28.75 34.88-75.07 32.63-120.1c-.3751-9.25-8.017-16.55-17.27-17.05c-4.251-.125-8.734-.199-13.36-.199c-34.26 0-76.94 6.376-105.7 33.13c-10.88 10.88-18.46 24.07-23.59 37.95c-3.126-4.625-6.626-9-10.63-13.12l-34.51-34.38c-6.251-6.25-16.38-6.25-22.63 0L250.4 57.25C232.9 74.75 223.8 97.38 222.6 120.2L216.3 114c-6.251-6.25-16.38-6.25-22.63 0L159.1 147.6C142.3 165.2 133.3 187.9 132.2 210.9L125.8 204.5c-6.251-6.25-16.38-6.25-22.63 0l-33.76 33.62c-37.51 37.5-37.51 98.38 0 135.9l23 22.88l-87.76 87.88c-6.251 6.25-6.251 16.37 0 22.5C7.689 510.5 11.81 512 15.94 512c4.126 0 8.251-1.5 11.25-4.75l87.64-87.5l22.88 22.75c18.75 18.75 43.26 28.12 67.89 28.12c24.5 0 49.13-9.375 67.89-28.12l33.76-33.75c6.251-6.25 6.251-16.38 0-22.63l-6.501-6.375C323.7 378.6 346.4 369.6 363.1 352L397.8 318.2c6.251-6.25 6.251-16.37 0-22.62L391.4 289.4c22.88-1.25 45.38-10.25 62.89-27.62L488 228c6.251-6.25 6.251-16.38 0-22.62L454 171.4zM397 56.62C418.6 36.5 453.9 32.12 480 32c-.25 36-8.626 65.62-23.63 82.75c-22 19.62-57.01 23.75-82.76 23.75h-.3751C372.1 112.5 377.3 76.5 397 56.62zM272.1 80l22.38-22.5l23.13 23.12c24.38 24.38 25.38 64.13 .6251 89.75C318.9 170.6 318.5 170.8 318.2 171L295.9 193.4L272.1 170.5C247.1 145.5 247.9 105 272.1 80zM182.6 170.2l22.38-22.37L228.1 171c13.63 13.62 33.76 53.25 2 88.13l-24.63 24.63l-22.88-23C157.6 235.8 157.6 195.2 182.6 170.2zM92.08 351.2c-25-25-25-65.5 0-90.5L114.5 238.4L137.6 261.5C161.3 285.2 163.2 324 139.3 349.9l-24.25 24.37L92.08 351.2zM250.7 419.9c-25 25-65.39 25-90.39 0l-22.75-22.63l22.5-22.37c25-25 65.51-25 90.52 0l22.63 22.62L250.7 419.9zM341.4 329.4c-25 25-65.51 25-90.52 0L228.1 306.8L250.6 284.4c25-25 65.51-25.13 90.52 0L363.7 307L341.4 329.4zM431.6 239.1c-25 24.88-65.39 25-90.52 0l-22.63-22.75L340.1 194c25-25 65.39-25 90.52 0l22.63 22.62L431.6 239.1z"],
    "file-spreadsheet": [384, 512, [], "f65b", "M365.3 125.3l-106.5-106.5C246.7 6.742 230.5 0 213.5 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.35 28.65 64 64 64H320c35.35 0 64-28.65 64-64V170.5C384 153.5 377.3 137.3 365.3 125.3zM224 34.08c4.477 1.566 8.666 3.846 12.12 7.299l106.5 106.5C346.1 151.3 348.4 155.5 349.9 160H240C231.2 160 224 152.8 224 144V34.08zM352 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h128v112C192 170.5 213.5 192 240 192H352V448zM64 256v160c0 17.67 14.33 32 32 32h192c17.67 0 32-14.33 32-32V256c0-17.67-14.33-32-32-32H96C78.33 224 64 238.3 64 256zM128 416H96v-32h32V416zM128 352H96v-32h32V352zM224 416H160v-32h64V416zM224 352H160v-32h64V352zM288 416h-32v-32h32V416zM288 352h-32v-32h32V352zM288 288H96V256h192V288z"],
    "audio-description-slash": [640, 512, [], "e0a8", "M493.9 311.7c11.3-15.74 18.13-34.89 18.13-55.71c0-52.94-43.06-96-96-96L352 160c-8.844 0-16 7.156-16 16v11.07l32 25.26V192H416c35.3 0 64 28.7 64 64c0 13.34-4.119 25.71-11.12 35.98L493.9 311.7zM544 64c17.64 0 32 14.36 32 32v280.5l32 25.26l.0001-305.8c0-35.35-28.65-64-64-64L139.6 32l40.53 32H544zM180.4 227.4l-50.74 101.5c-3.953 7.906-.75 17.52 7.156 21.47c7.922 3.906 17.5 .7344 21.47-7.156L177.9 304H270.1l19.58 39.16C292.5 348.8 298.1 352 304 352c2.406 0 4.844-.5469 7.141-1.688c5.18-2.59 8.064-7.652 8.518-13.03L236.1 272H193.9l12.2-24.39L180.4 227.4zM96 448c-17.64 0-32-14.36-32-32V135.4L32 110.2l0 305.8c0 35.35 28.65 64 64 64L500.4 480l-40.53-32H96zM633.9 483.4l-608-480c-6.938-5.453-17-4.25-22.48 2.641c-5.469 6.938-4.281 17 2.641 22.48l608 480C617 510.9 620.5 512 623.1 512c4.734 0 9.422-2.094 12.58-6.078C642 498.1 640.8 488.9 633.9 483.4z"],
    "calendar-day": [448, 512, [], "f783", "M64 264C64 241.9 81.91 224 104 224H184C206.1 224 224 241.9 224 264V344C224 366.1 206.1 384 184 384H104C81.91 384 64 366.1 64 344V264zM96 264V344C96 348.4 99.58 352 104 352H184C188.4 352 192 348.4 192 344V264C192 259.6 188.4 256 184 256H104C99.58 256 96 259.6 96 264zM128 64H320V16C320 7.164 327.2 0 336 0C344.8 0 352 7.164 352 16V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H96V16C96 7.164 103.2 0 112 0C120.8 0 128 7.164 128 16V64zM32 448C32 465.7 46.33 480 64 480H384C401.7 480 416 465.7 416 448V192H32V448zM32 128V160H416V128C416 110.3 401.7 96 384 96H64C46.33 96 32 110.3 32 128z"],
    "water-ladder": [576, 512, ["ladder-water", "swimming-pool"], "f5c5", "M562 447.1c-28.14-3.625-53.29-18.34-69.03-40.38c-6-8.438-20.04-8.438-26.04 0C448.5 432.6 417.5 448 383.1 448c-33.52 0-64.53-15.44-82.97-41.28c-6.031-8.438-20.03-8.438-26.06 0C256.5 432.6 225.5 448 192 448c-33.51 0-64.53-15.44-82.97-41.28C106 402.5 101.2 400 96 400s-10.02 2.5-13.02 6.719c-15.73 22.03-40.89 36.75-69.03 40.38c-8.766 1.125-14.95 9.156-13.83 17.94c1.125 8.75 9.029 15.06 17.92 13.81c29.98-3.875 57.48-17.47 77.94-38.09c24.62 24.84 59.28 39.25 96.05 39.25c36.77 0 71.33-14.41 95.96-39.25c24.62 24.84 59.29 39.22 96.05 39.22c36.78 0 71.33-14.38 95.96-39.22c20.45 20.62 47.95 34.22 77.94 38.09c8.951 1.375 16.79-5.062 17.92-13.81C576.1 456.3 570.8 448.2 562 447.1zM144 384C152.8 384 160 376.8 160 368V256h224v112c0 8.844 7.156 16 16 16s16-7.156 16-16v-256C416 85.53 437.5 64 464 64S512 85.53 512 112V128c0 8.844 7.156 16 16 16S544 136.8 544 128V112C544 67.89 508.1 32 464 32S384 67.89 384 112V224H160V112C160 85.53 181.5 64 208 64S256 85.53 256 112V128c0 8.844 7.156 16 16 16S288 136.8 288 128V112C288 67.89 252.1 32 208 32S128 67.89 128 112v256C128 376.8 135.2 384 144 384z"],
    "arrows-up-down": [256, 512, ["arrows-v"], "f07d", "M139.3 4.688l112 112C254.4 119.8 256 123.9 256 128s-1.562 8.188-4.688 11.31c-6.25 6.25-16.38 6.25-22.62 0L144 54.63v402.8l84.69-84.69c6.25-6.25 16.38-6.25 22.62 0C254.4 375.8 256 379.9 256 384s-1.562 8.188-4.688 11.31l-112 112c-6.25 6.25-16.38 6.25-22.62 0l-112-112c-6.25-6.25-6.25-16.38 0-22.62s16.38-6.25 22.62 0L112 457.4V54.63L27.31 139.3c-6.25 6.25-16.38 6.25-22.62 0s-6.25-16.38 0-22.62l112-112C122.9-1.562 133.1-1.562 139.3 4.688z"],
    "chess-pawn-piece": [256, 512, ["chess-pawn-alt"], "f444", "M176 176a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zm16 80h-6.1l10.7 96H164.3l-10.7-96H128 102.3L91.6 352H59.5l10.7-96H64c-8.8 0-16-7.2-16-16s7.2-16 16-16c-10-13.4-16-30-16-48c0-44.2 35.8-80 80-80s80 35.8 80 80c0 18-6 34.6-16 48c8.8 0 16 7.2 16 16s-7.2 16-16 16zm-1.8 128c11.1 0 21.4 5.7 27.2 15.1l32.7 52.7c3.9 6.2 5.9 13.4 5.9 20.8c0 21.8-17.7 39.4-39.4 39.4H39.4C17.7 512 0 494.3 0 472.6c0-7.3 2.1-14.5 5.9-20.8l32.7-52.7c5.8-9.4 16.1-15.1 27.2-15.1H190.2zM33.1 468.7c-.7 1.2-1.1 2.5-1.1 3.9c0 4.1 3.3 7.4 7.4 7.4H216.6c4.1 0 7.4-3.3 7.4-7.4c0-1.4-.4-2.7-1.1-3.9L190.2 416 65.8 416 33.1 468.7z"],
    "face-grimace": [512, 512, [128556, "grimace"], "f57f", "M344 288C374.9 288 400 313.1 400 344C400 374.9 374.9 400 344 400H168C137.1 400 112 374.9 112 344C112 313.1 137.1 288 168 288H344zM168 320C154.7 320 144 330.7 144 344C144 357.3 154.7 368 168 368H176V320H168zM208 368H240V320H208V368zM304 320H272V368H304V320zM336 368H344C357.3 368 368 357.3 368 344C368 330.7 357.3 320 344 320H336V368zM200.4 208C200.4 221.3 189.6 232 176.4 232C163.1 232 152.4 221.3 152.4 208C152.4 194.7 163.1 184 176.4 184C189.6 184 200.4 194.7 200.4 208zM312.4 208C312.4 194.7 323.1 184 336.4 184C349.6 184 360.4 194.7 360.4 208C360.4 221.3 349.6 232 336.4 232C323.1 232 312.4 221.3 312.4 208zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "wheelchair-move": [448, 512, ["wheelchair-alt"], "e2ce", "M312 56C312 25.07 337.1 0 368 0C398.9 0 424 25.07 424 56C424 86.93 398.9 112 368 112C337.1 112 312 86.93 312 56zM368 80C381.3 80 392 69.25 392 56C392 42.75 381.3 32 368 32C354.7 32 344 42.75 344 56C344 69.25 354.7 80 368 80zM199.5 106.9C187.6 102 173.9 104.8 164.7 113.9L123.3 155.3C117.1 161.6 106.9 161.6 100.7 155.3C94.44 149.1 94.44 138.9 100.7 132.7L142.1 91.26C160.3 73.03 187.7 67.51 211.6 77.28L313.5 118.1C345.3 131.1 353.5 173.1 329.3 197.3L280.2 246.4C287.1 254.3 293.3 262.9 298.6 271.1H432C436.9 271.1 441.4 274.2 444.5 277.1C447.5 281.8 448.7 286.7 447.6 291.5L415.6 435.5C413.7 444.1 405.2 449.5 396.5 447.6C387.9 445.7 382.5 437.2 384.4 428.5L412.1 304H312.7C317.4 319.2 320 335.3 320 352C320 440.4 248.4 512 160 512C71.63 512 0 440.4 0 352C0 263.6 71.63 192 160 192C165.6 192 171.1 192.3 176.5 192.8L244.2 125.2L199.5 106.9zM301.4 148.6L276.3 138.3L213.5 201.2C229.2 206.7 243.8 214.7 256.8 224.6L306.7 174.7C314.7 166.6 311.1 152.9 301.4 148.6V148.6zM160 480C230.7 480 288 422.7 288 352C288 281.3 230.7 224 160 224C89.31 224 32 281.3 32 352C32 422.7 89.31 480 160 480z"],
    "turn-down": [384, 512, [10549, "level-down-alt"], "f3be", "M128 352H70.7c-3.7 0-6.7 3-6.7 6.7c0 1.9 .8 3.7 2.2 5L192 476.2 317.8 363.7c1.4-1.3 2.2-3.1 2.2-5c0-3.7-3-6.7-6.7-6.7H256c-17.7 0-32-14.3-32-32V144c0-61.9-50.1-112-112-112H48c-8.8 0-16 7.2-16 16V80c0 8.8 7.2 16 16 16l64 0c26.5 0 48 21.5 48 48V320c0 17.7-14.3 32-32 32zm78 154.7c-3.8 3.4-8.8 5.3-14 5.3s-10.1-1.9-14-5.3L44.9 387.5C36.7 380.2 32 369.7 32 358.7C32 337.3 49.3 320 70.7 320H96h32V288 144c0-8.8-7.2-16-16-16l-64 0C21.5 128 0 106.5 0 80V48C0 21.5 21.5 0 48 0h64c79.5 0 144 64.5 144 144V288v32h32 25.3c21.4 0 38.7 17.3 38.7 38.7c0 11-4.7 21.5-12.9 28.8L206 506.7z"],
    "square-s": [448, 512, [], "e27d", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM228.2 240.6C177.4 226.1 155.7 218.1 160.8 190.4c1.094-5.953 4.469-14.41 14.38-20.81c13.41-8.672 42.06-15.94 102.2-1.062c8.719 2.094 17.25-3.125 19.38-11.69c2.125-8.578-3.125-17.25-11.69-19.38c-57.16-14.11-99.94-12.39-127.2 5.25c-15.22 9.844-25.34 24.73-28.5 41.92C118.3 244.2 177 260 219.8 271.5c50.78 13.66 72.47 22.53 67.38 50.22c-1.938 10.55-6.969 17.78-15.81 22.77c-23.06 12.92-70.81 8.766-121.7-10.61c-8.188-3.094-17.5 .9844-20.62 9.266c-3.156 8.25 1 17.5 9.25 20.64c15.66 5.953 57.13 20.16 96.94 20.16c18.59 0 36.81-3.094 51.84-11.56c17.06-9.594 27.97-25.11 31.62-44.88C329.7 267.9 271 252.1 228.2 240.6z"],
    "rectangle-barcode": [576, 512, ["barcode-alt"], "f463", "M96 144C96 135.2 103.2 128 112 128C120.8 128 128 135.2 128 144V368C128 376.8 120.8 384 112 384C103.2 384 96 376.8 96 368V144zM384 144C384 135.2 391.2 128 400 128C408.8 128 416 135.2 416 144V368C416 376.8 408.8 384 400 384C391.2 384 384 376.8 384 368V144zM480 144V368C480 376.8 472.8 384 464 384C455.2 384 448 376.8 448 368V144C448 135.2 455.2 128 464 128C472.8 128 480 135.2 480 144zM160 144C160 135.2 167.2 128 176 128C184.8 128 192 135.2 192 144V368C192 376.8 184.8 384 176 384C167.2 384 160 376.8 160 368V144zM256 144V368C256 376.8 248.8 384 240 384C231.2 384 224 376.8 224 368V144C224 135.2 231.2 128 240 128C248.8 128 256 135.2 256 144zM304 144C304 135.2 311.2 128 320 128C328.8 128 336 135.2 336 144V368C336 376.8 328.8 384 320 384C311.2 384 304 376.8 304 368V144zM0 96C0 60.65 28.65 32 64 32H512C547.3 32 576 60.65 576 96V416C576 451.3 547.3 480 512 480H64C28.65 480 0 451.3 0 416V96zM32 96V416C32 433.7 46.33 448 64 448H512C529.7 448 544 433.7 544 416V96C544 78.33 529.7 64 512 64H64C46.33 64 32 78.33 32 96z"],
    "person-walking-arrow-right": [640, 512, [], "e552", "M256 56C256 86.93 230.9 112 200 112C169.1 112 144 86.93 144 56C144 25.07 169.1 0 200 0C230.9 0 256 25.07 256 56zM200 32C186.7 32 176 42.75 176 56C176 69.25 186.7 80 200 80C213.3 80 224 69.25 224 56C224 42.75 213.3 32 200 32zM92.62 185.9C72.99 196.6 58.74 215 53.31 236.7L47.52 259.9C45.38 268.5 36.69 273.7 28.12 271.5C19.55 269.4 14.33 260.7 16.48 252.1L22.27 228.1C29.86 198.6 49.81 172.8 77.29 157.8L101.9 144.4C121.6 133.6 143.7 127.1 166.1 127.1C202.8 127.1 235.5 151.1 247.9 185.6L269.3 245.6L312.9 274.7C320.2 279.6 322.2 289.5 317.3 296.9C312.4 304.2 302.5 306.2 295.1 301.3L251.5 272.3C245.8 268.4 241.5 262.9 239.2 256.4L225.9 219.4L187.3 331L230.9 368.8C235.6 372.9 238.1 378.2 240.7 384.2L271.4 491.6C273.8 500.1 268.9 508.1 260.4 511.4C251.9 513.8 243 508.9 240.6 500.4L209.9 392.1L109.4 305.8C94.93 293.3 89.29 273.4 94.98 255.2L121.5 170.2C120.1 170.9 118.7 171.7 117.2 172.5L92.62 185.9zM130.3 281.6L161.2 308.4L206.5 177.7C196.3 166.7 181.8 160 166.1 160C163.4 160 160.8 160.1 158.2 160.3L125.5 264.8C123.6 270.8 125.5 277.5 130.3 281.6H130.3zM119.2 353.7C127.1 357.6 130.3 367.3 126.3 375.2L95.47 436.8C93.93 439.9 91.91 442.7 89.48 445.1L27.31 507.3C21.07 513.6 10.93 513.6 4.686 507.3C-1.562 501.1-1.562 490.9 4.686 484.7L66.85 422.5L97.69 360.8C101.6 352.9 111.3 349.7 119.2 353.7V353.7zM634.2 243.7C637.9 246.7 640 251.3 640 256C640 260.7 637.9 265.3 634.2 268.3L538.2 348.3C531.5 353.9 521.4 353 515.7 346.2C510.1 339.5 510.1 329.4 517.8 323.7L579.8 272H384C375.2 272 368 264.8 368 256C368 247.2 375.2 240 384 240H579.8L517.8 188.3C510.1 182.6 510.1 172.5 515.7 165.8C521.4 158.1 531.5 158.1 538.2 163.7L634.2 243.7z"],
    "square-envelope": [448, 512, ["envelope-square"], "f199", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM320 128H128C92.65 128 64 156.7 64 192v128c0 35.35 28.65 64 64 64h192c35.35 0 64-28.65 64-64V192C384 156.7 355.3 128 320 128zM352 320c0 17.64-14.36 32-32 32H128c-17.64 0-32-14.36-32-32V241.9L188.2 288C199.4 293.6 211.7 296.4 224 296.4S248.6 293.6 259.8 288L352 241.9V320zM352 206.1l-106.5 53.27c-13.44 6.719-29.5 6.719-42.94 0L96 206.1V192c0-17.64 14.36-32 32-32h192c17.64 0 32 14.36 32 32V206.1z"],
    "dice": [640, 512, [127922], "f522", "M224 296c-13.25 0-23.1 10.75-23.1 23.1s10.75 23.1 23.1 23.1s23.1-10.75 23.1-23.1S237.3 296 224 296zM128 200c-13.25 0-23.1 10.75-23.1 23.1s10.75 23.1 23.1 23.1S152 237.3 152 224S141.3 200 128 200zM224 200c-13.25 0-23.1 10.75-23.1 23.1s10.75 23.1 23.1 23.1s23.1-10.75 23.1-23.1S237.3 200 224 200zM479.1 376c13.25 0 23.1-10.75 23.1-23.1s-10.75-23.1-23.1-23.1s-23.1 10.75-23.1 23.1S466.7 376 479.1 376zM224 104c-13.25 0-23.1 10.75-23.1 23.1s10.75 23.1 23.1 23.1s23.1-10.75 23.1-23.1S237.3 104 224 104zM575.1 192l-102.7-.0001c3.59 10.21 5.848 20.92 5.848 31.1h96.87c17.62 0 31.1 14.37 31.1 31.1v191.1c0 17.62-14.37 31.1-31.1 31.1h-191.1c-17.62 0-31.1-14.37-31.1-31.1v-56.74L320 423.2v24.84C320 483.4 348.6 512 383.1 512h191.1c35.37 0 63.1-28.62 63.1-63.1v-191.1C639.1 220.6 611.4 192 575.1 192zM320 200c-13.25 0-23.1 10.75-23.1 23.1S306.8 248 320 248s23.1-10.75 23.1-23.1S333.2 200 320 200zM447.1 224c0-17.15-6.691-33.43-18.84-45.83L270.1 19.08C257.4 6.695 241.1 0 223.1 0S190.6 6.695 178.2 18.85L19.07 177.9C6.695 190.6-.0011 206.8-.0011 223.1c0 17.15 6.696 33.48 18.85 45.87l159.1 159.1c12.63 12.38 28.9 19.07 46.06 19.07s33.43-6.693 45.83-18.85l159.1-159.1C441.3 257.4 447.1 241.2 447.1 224zM406.2 247.3l-158.9 158.9c-6.275 6.148-14.56 9.662-23.34 9.662c-8.785 0-17.07-3.514-23.34-9.662L41.79 247.3C35.64 241.1 32.13 232.8 32.13 224c0-8.785 3.516-17.07 9.664-23.34L200.7 41.79c6.275-6.148 14.56-9.662 23.34-9.662c8.785 0 17.07 3.514 23.34 9.662l158.9 158.9c6.15 6.275 9.664 14.56 9.664 23.34C415.9 232.8 412.4 241.1 406.2 247.3z"],
    "unicorn": [640, 512, [129412], "f727", "M632 64h-97c5.721-10.11 8.625-22.03 8.213-34.2C542.7 13.03 528 0 511.3 0h-111.3c-69.13 0-125.4 55.25-127.6 123.9V128H160C124.6 128 93.87 147.4 77.25 176.1C34.43 177.7 0 212.7 0 256v48C0 312.8 7.199 320 16 320S32 312.8 32 304V256c0-21.34 14.08-39.18 33.36-45.43c-.1973 1.391-.2891 2.809-.4258 4.217C64.41 217.5 64 220.1 64 224c0 32 8.876 50.75 24.5 68.62l-21.93 74.42c-3.123 10.6-3.406 21.83-.8242 32.58l18.17 75.59C89.11 496.8 108.4 512 130.6 512h24.35c31.28 0 54.21-29.44 46.53-59.77l-16.59-65.6l19.25-53.75l51.88 11.5V464c0 26.4 21.6 48 47.1 48h32.01c26.4 0 48-21.6 48-48v-140.3c20.5-21.5 32-49.75 32-79.5v-50.5l14.5 21.75c19.13 28.62 50 20.62 55.5 18.75l25.5-8.625c19.43-6.57 32.5-24.79 32.5-45.3l.0003-64.95l92.38-36.75C643 74.25 639.9 64 632 64zM512 180.1c0 6.875-4.375 13-10.88 15.12L475.6 204c-9.25 3.25-16.12-2.75-18.5-6.25L432 160l-48-16v100.3c0 26.62-12.63 50.13-32 65.5L352 464c0 8.836-7.164 16-16 16h-32c-8.836 0-16-7.164-16-16V318.8L183.6 295.5L151.5 385l18.97 75.08C173 470.2 165.4 480 154.1 480H130.6c-7.396 0-13.83-5.068-15.56-12.26l-18.18-75.62c-1.289-5.367-1.146-10.98 .418-16.27L124.9 282.5C107.5 270.4 96 256 96 224c0-35.28 28.72-64 64-64h144L304 128c0-53.02 42.98-96 96-96h111.3c0 13.25-8.125 24.62-19.63 29.5l20.38 24.75V180.1zM448 80c-8.875 0-16 7.125-16 16s7.127 16 16 16s16-7.125 16-16S456.9 80 448 80z"],
    "bowling-ball": [512, 512, [], "f436", "M239.1 184c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24c13.26 0 24-10.75 24-24C263.1 194.7 253.2 184 239.1 184zM239.1 88c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24c13.26 0 24-10.75 24-24C263.1 98.74 253.2 88 239.1 88zM143.1 152c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24c13.26 0 24-10.75 24-24C167.1 162.7 157.2 152 143.1 152zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480z"],
    "pompebled": [512, 512, [], "e43d", "M257.2 22.67C310.5 59.49 315.3 139.8 278.7 206.2L278.3 206.9L277.8 207.6C277.2 208.5 277.5 209.5 278.2 210C278.4 210.2 278.5 210.2 278.6 210.2C278.7 210.3 278.8 210.3 278.9 210.3C278.9 210.2 279 210.2 279.1 210.1C279.3 210.1 279.4 209.9 279.6 209.7L279.1 209.1L280.4 208.6C328.3 150.6 403.8 126.1 456.9 164.2C520.8 209.6 528.1 304.3 482 373.9C398.6 497.1 224.9 558.9 101.5 470.4C101.5 470.4 101.5 470.4 101.5 470.4C-21.87 382.3-27.38 196.3 56.06 73.06C56.06 73.07 56.05 73.08 56.04 73.09L69.33 81.1L56.08 73.03C56.08 73.04 56.07 73.05 56.06 73.06C103.1 2.894 192.9-22.8 257.2 22.67L257.2 22.67zM238.8 48.84C192.6 16.11 122.2 31.91 82.62 90.91L82.58 90.97C5.729 204.5 14.97 369.3 120.1 444.4C224.2 519 378.6 469.5 455.5 355.1C495.1 297.3 484.9 223.3 438.3 190.3L438.2 190.3C404.8 166.2 347.9 177.5 305.5 228.5C294.8 243.2 274.4 246.8 259.4 235.1C244.7 225.4 241.2 205.2 250.1 190.2C283.1 131.4 273.1 72.44 238.1 48.96L238.8 48.84zM110.8 457.4L101.5 470.4z"],
    "brain": [512, 512, [129504], "f5dc", "M256 480C241.4 499.4 218.2 512 192 512C162.4 512 136.5 495.9 122.7 471.1C121.8 471.1 120.9 472 120 472C71.4 472 32 432.6 32 384C32 376.4 32.97 369 34.79 361.1C13.56 344.4 0 317.8 0 288C0 262.9 9.646 240 25.4 222.1C24.48 218.1 24 213.1 24 208C24 178.4 40.12 152.5 64.04 138.7C64.01 137.8 64 136.9 64 136C64 102.4 84.73 73.63 114.1 61.79C122.3 26.37 154.1 0 192 0C218.2 0 241.4 12.57 256 31.99C270.6 12.57 293.8 0 320 0C357.9 0 389.7 26.37 397.9 61.79C427.3 73.63 448 102.4 448 136C448 136.9 447.1 137.8 447.1 138.7C471.9 152.5 488 178.4 488 208C488 213.1 487.5 218.1 486.6 222.1C502.4 240 512 262.9 512 288C512 317.8 498.4 344.4 477.2 361.1C479 369 480 376.4 480 384C480 432.6 440.6 472 392 472C391.1 472 390.2 471.1 389.3 471.1C375.5 495.9 349.6 512 320 512C293.8 512 270.6 499.4 256 480zM143.2 86.69L132.2 89.46C111.4 94.71 96 113.6 96 136C96 139.1 96.3 142.2 96.87 145.2L99.41 158.3L86.87 163.1C68.79 170 55.1 187.6 55.1 208C55.1 213.2 56.84 218.3 58.37 222.1L61.65 232.1L53.74 239.9C40.38 251.7 31.1 268.9 31.1 288C31.1 310.9 44.01 331 62.16 342.3L73.75 349.6L68.42 362.2C65.58 368.8 63.1 376.2 63.1 384C63.1 414.9 89.07 440 119.1 440C123.3 440 126.5 439.7 129.5 439.2L142.5 436.1L147.2 449.2C154.1 467.3 171.6 480 191.1 480C218.5 480 239.1 458.5 239.1 432V80C239.1 53.49 218.5 32 191.1 32C167 32 146.5 51.08 144.2 75.44L143.2 86.69zM272 432C272 458.5 293.5 480 320 480C340.4 480 357.9 467.2 364.8 449.2L369.5 436.1L382.5 439.2C385.5 439.7 388.7 440 392 440C422.9 440 448 414.9 448 384C448 376.2 446.4 368.8 443.6 362.2L438.2 349.6L449.8 342.3C467.1 331 480 310.9 480 287.1C480 268.9 471.6 251.7 458.3 239.9L450.3 232.1L453.6 222.1C455.2 218.3 456 213.2 456 207.1C456 187.6 443.2 170 425.1 163.1L412.6 158.3L415.1 145.2C415.7 142.2 416 139.1 416 135.1C416 113.6 400.6 94.71 379.8 89.46L368.8 86.69L367.8 75.44C365.5 51.08 344.1 31.1 319.1 31.1C293.5 31.1 271.1 53.49 271.1 79.1L272 432z"],
    "watch-smart": [384, 512, [], "e2cc", "M208 247.4L248.9 274.7C256.2 279.6 258.2 289.5 253.3 296.9C248.4 304.2 238.5 306.2 231.1 301.3L183.1 269.3C178.7 266.3 176 261.3 176 256V176C176 167.2 183.2 160 192 160C200.8 160 208 167.2 208 176V247.4zM64 65.6V48C64 21.49 85.49 0 112 0H272C298.5 0 320 21.49 320 48V65.6C356.5 73.01 384 105.3 384 144V368C384 406.7 356.5 438.1 320 446.4V464C320 490.5 298.5 512 272 512H112C85.49 512 64 490.5 64 464V446.4C27.48 438.1 0 406.7 0 368V144C0 105.3 27.48 73.01 64 65.6zM96 64H288V48C288 39.16 280.8 32 272 32H112C103.2 32 96 39.16 96 48V64zM112 480H272C280.8 480 288 472.8 288 464V448H96V464C96 472.8 103.2 480 112 480zM32 144V368C32 394.5 53.49 416 80 416H304C330.5 416 352 394.5 352 368V144C352 117.5 330.5 96 304 96H80C53.49 96 32 117.5 32 144z"],
    "book-user": [448, 512, [], "f7e7", "M448 368v-320C448 21.49 426.5 0 400 0h-320C35.82 0 0 35.82 0 80V448c0 35.35 28.65 64 64 64h368c8.844 0 16-7.156 16-16S440.8 480 432 480H416v-66.95C434.6 406.4 448 388.8 448 368zM384 480H64c-17.64 0-32-14.36-32-32s14.36-32 32-32h320V480zM400 384H64c-11.71 0-22.55 3.389-32 8.9V80C32 53.49 53.49 32 80 32h320C408.8 32 416 39.16 416 48v320C416 376.8 408.8 384 400 384zM256 240H192c-44.18 0-80 35.82-80 80c0 8.836 7.164 16 16 16s16-7.164 16-16c0-26.51 21.49-48 48-48h64c26.51 0 48 21.49 48 48c0 8.836 7.164 16 16 16s16-7.164 16-16C336 275.8 300.2 240 256 240zM224 208c35.35 0 64-28.65 64-64s-28.65-64-64-64s-64 28.65-64 64S188.7 208 224 208zM224 112c17.64 0 32 14.36 32 32s-14.36 32-32 32s-32-14.36-32-32S206.4 112 224 112z"],
    "sensor-cloud": [640, 512, ["sensor-smoke"], "e02c", "M32 96V416C32 433.7 46.33 448 64 448H226.4C228.7 459.3 232.6 470.1 237.8 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V233.3C437.9 229.2 427.2 226.4 416 224.1V96C416 78.33 401.7 64 384 64H64C46.33 64 32 78.33 32 96zM128 272C128 280.8 120.8 288 112 288C103.2 288 96 280.8 96 272V144C96 135.2 103.2 128 112 128C120.8 128 128 135.2 128 144V272zM192 272C192 280.8 184.8 288 176 288C167.2 288 160 280.8 160 272V144C160 135.2 167.2 128 176 128C184.8 128 192 135.2 192 144V272zM473.1 290.8C485 283.1 498.1 280 512 280C548.3 280 578.3 306.8 583.3 341.7C616.4 354.3 640 386.4 640 424C640 472.6 600.6 512 552 512H344C295.4 512 256 472.6 256 424C256 389.7 275.6 360 304.2 345.5C307.6 295.5 349.2 256 400 256C429.8 256 456.4 269.6 473.1 290.8V290.8zM336.1 355.3C336.4 362.3 332.1 368.8 325.4 371.2C303.6 378.8 288 399.6 288 424C288 454.9 313.1 480 344 480H552C582.9 480 608 454.9 608 424C608 397.4 589.4 375 564.4 369.4C556.1 367.7 551.7 360.9 551.1 353.3C551.1 352.9 552 352.4 552 352C552 329.9 534.1 312 512 312C500.3 312 489.8 317 482.4 325.1C478.9 328.9 473.8 330.8 468.6 330.2C463.5 329.5 458.9 326.4 456.5 321.9C445.7 301.7 424.4 287.1 400 287.1C364.7 287.1 336 316.7 336 352C336 353.1 336 354.2 336.1 355.3L336.1 355.3z"],
    "clapperboard-play": [512, 512, [], "e132", "M448 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V96C512 60.65 483.3 32 448 32zM433.4 64l-96 96H230.6l96-96H433.4zM281.4 64l-96 96H78.63l96-96H281.4zM32 96c0-17.64 14.36-32 32-32h65.38l-96 96H32V96zM480 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V192h448V416zM480 160h-97.38l87.17-87.17C476 78.67 480 86.82 480 96V160zM205.6 412.5C209.6 414.8 214.1 416 218.7 416c5.125 0 10.16-1.511 14.38-4.276l106.6-68.94C347.4 337.8 352 329.3 352 319.1c0-9.281-4.628-17.81-12.35-22.8L233 228.3c-8.312-5.422-18.75-5.763-27.47-.7783C197.2 232.3 192 241.3 192 251v137.9C192 398.7 197.2 407.7 205.6 412.5zM224 260.5L315.1 320L224 379.5V260.5z"],
    "bandage": [640, 512, [129657, "band-aid"], "f462", "M248 208C248 194.7 258.7 184 272 184C285.3 184 296 194.7 296 208C296 221.3 285.3 232 272 232C258.7 232 248 221.3 248 208zM392 208C392 221.3 381.3 232 368 232C354.7 232 344 221.3 344 208C344 194.7 354.7 184 368 184C381.3 184 392 194.7 392 208zM248 304C248 290.7 258.7 280 272 280C285.3 280 296 290.7 296 304C296 317.3 285.3 328 272 328C258.7 328 248 317.3 248 304zM392 304C392 317.3 381.3 328 368 328C354.7 328 344 317.3 344 304C344 290.7 354.7 280 368 280C381.3 280 392 290.7 392 304zM560 96C604.2 96 640 131.8 640 176V336C640 380.2 604.2 416 560 416H80C35.82 416 0 380.2 0 336V176C0 131.8 35.82 96 80 96H560zM480 384H560C586.5 384 608 362.5 608 336V176C608 149.5 586.5 128 560 128H480V384zM448 128H192V384H448V128zM160 384V128H80C53.49 128 32 149.5 32 176V336C32 362.5 53.49 384 80 384H160z"],
    "calendar-minus": [448, 512, [], "f272", "M144 352C135.2 352 128 344.8 128 336C128 327.2 135.2 320 144 320H304C312.8 320 320 327.2 320 336C320 344.8 312.8 352 304 352H144zM128 64H320V16C320 7.164 327.2 0 336 0C344.8 0 352 7.164 352 16V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H96V16C96 7.164 103.2 0 112 0C120.8 0 128 7.164 128 16V64zM32 448C32 465.7 46.33 480 64 480H384C401.7 480 416 465.7 416 448V192H32V448zM32 128V160H416V128C416 110.3 401.7 96 384 96H64C46.33 96 32 110.3 32 128z"],
    "circle-xmark": [512, 512, [61532, "times-circle", "xmark-circle"], "f057", "M180.7 180.7C186.9 174.4 197.1 174.4 203.3 180.7L256 233.4L308.7 180.7C314.9 174.4 325.1 174.4 331.3 180.7C337.6 186.9 337.6 197.1 331.3 203.3L278.6 256L331.3 308.7C337.6 314.9 337.6 325.1 331.3 331.3C325.1 337.6 314.9 337.6 308.7 331.3L256 278.6L203.3 331.3C197.1 337.6 186.9 337.6 180.7 331.3C174.4 325.1 174.4 314.9 180.7 308.7L233.4 256L180.7 203.3C174.4 197.1 174.4 186.9 180.7 180.7zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "circle-4": [512, 512, [], "e0f1", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM336 288H320V208C320 199.2 312.8 192 304 192S288 199.2 288 208V288H183.6l55.23-138.1c3.281-8.188-.7187-17.5-8.922-20.78C221.8 125.9 212.4 129.8 209.1 138.1l-64 160C143.2 303 143.8 308.6 146.8 312.1C149.7 317.4 154.7 320 160 320h128v48c0 8.844 7.156 16 16 16s16-7.156 16-16V320h16c8.844 0 16-7.156 16-16S344.8 288 336 288z"],
    "gifts": [640, 512, [], "f79c", "M176.3 68.72L222.6 35.06C229.7 29.86 239.7 31.44 244.9 38.59C250.1 45.73 248.6 55.74 241.4 60.94L193.2 95.1H224C245.1 95.1 263.8 106.2 275.4 121.9C266.9 129.4 259.5 138.3 253.8 148.3C249.1 136.4 237.5 127.1 224 127.1H64C46.33 127.1 32 142.3 32 159.1V448C32 465.7 46.33 480 64 480H192C192 491.7 195.1 502.6 200.6 512H64C28.65 512 0 483.3 0 448V159.1C0 124.7 28.65 95.1 64 95.1H94.8L46.59 60.94C39.44 55.74 37.86 45.73 43.06 38.59C48.26 31.44 58.26 29.86 65.41 35.06L113 69.69L96.82 21.06C94.03 12.68 98.56 3.614 106.9 .8195C115.3-1.975 124.4 2.556 127.2 10.94L144.5 62.78L162.9 10.66C165.9 2.327 175-2.034 183.3 .9165C191.7 3.867 196 13.01 193.1 21.34L176.3 68.72zM336.2 127.1C356.1 127.1 374.1 137.2 387.2 153.1L432 211.4L476.8 153.1C489 137.2 507.9 127.1 527.8 127.1C563.1 127.1 592 156.6 592 191.1C592 203.7 588.9 214.6 583.4 223.1H592C618.5 223.1 640 245.5 640 271.1V464C640 490.5 618.5 512 592 512H272C245.5 512 224 490.5 224 464V271.1C224 245.5 245.5 223.1 272 223.1H280.6C275.1 214.6 272 203.7 272 191.1C272 156.6 300.9 127.1 336.2 127.1V127.1zM361.8 172.6C355.7 164.7 346.2 159.1 336.2 159.1C318.4 159.1 304 174.4 304 191.1C304 209.7 318.3 223.1 336 223.1H401.4L361.8 172.6zM256 352H416V255.1H272C263.2 255.1 256 263.2 256 271.1V352zM272 480H416V384H256V464C256 472.8 263.2 480 272 480zM608 464V384H448V480H592C600.8 480 608 472.8 608 464zM592 255.1H448V352H608V271.1C608 263.2 600.8 255.1 592 255.1V255.1zM528 223.1C545.7 223.1 560 209.7 560 191.1C560 174.4 545.6 159.1 527.8 159.1C517.8 159.1 508.3 164.7 502.2 172.6L462.6 223.1H528z"],
    "album-collection": [512, 512, [], "f8a0", "M29 16c0 8.8 7.2 16 16 16H461c8.8 0 16-7.2 16-16s-7.2-16-16-16H45C36.2 0 29 7.2 29 16zM13 80c0 8.8 7.2 16 16 16H477c8.8 0 16-7.2 16-16s-7.2-16-16-16H29c-8.8 0-16 7.2-16 16zm43.8 48C23.9 128-1.9 156.3 1 189.1l24.7 272C28.4 489.9 52.6 512 81.5 512H424.5c29 0 53.1-22.1 55.8-50.9l24.7-272c3-32.8-22.8-61.1-55.8-61.1H56.8zM32.9 186.2C31.6 172.1 42.7 160 56.8 160H449.2c14.1 0 25.2 12.1 23.9 26.2l-24.7 272c-1.1 12.4-11.5 21.8-23.9 21.8H81.5c-12.4 0-22.8-9.5-23.9-21.8l-24.7-272zM253 416c-77.7 0-128-49.3-128-96s50.3-96 128-96s128 49.3 128 96s-50.3 96-128 96zm0 32c88.4 0 160-57.3 160-128s-71.6-128-160-128s-160 57.3-160 128s71.6 128 160 128zm0-104c13.3 0 24-9 24-20s-10.7-20-24-20s-24 9-24 20s10.7 20 24 20z"],
    "hotel": [512, 512, [127976], "f594", "M16 0C7.2 0 0 7.2 0 16s7.2 16 16 16H32V480H16c-8.8 0-16 7.2-16 16s7.2 16 16 16H240h32H496c8.8 0 16-7.2 16-16s-7.2-16-16-16H480V32h16c8.8 0 16-7.2 16-16s-7.2-16-16-16H16zM272 432v48H240V432c0-8.8 7.2-16 16-16s16 7.2 16 16zm32 0c0-26.5-21.5-48-48-48s-48 21.5-48 48v48H64V32H448V480H304V432zM320 96v32c0 17.7 14.3 32 32 32h32c17.7 0 32-14.3 32-32V96c0-17.7-14.3-32-32-32H352c-17.7 0-32 14.3-32 32zm64 0v32H352V96h32zM240 64c-17.7 0-32 14.3-32 32v32c0 17.7 14.3 32 32 32h32c17.7 0 32-14.3 32-32V96c0-17.7-14.3-32-32-32H240zm0 32h32v32H240V96zM208 224v32c0 17.7 14.3 32 32 32h32c17.7 0 32-14.3 32-32V224c0-17.7-14.3-32-32-32H240c-17.7 0-32 14.3-32 32zm64 0v32H240V224h32zm80-32c-17.7 0-32 14.3-32 32v32c0 17.7 14.3 32 32 32h32c17.7 0 32-14.3 32-32V224c0-17.7-14.3-32-32-32H352zm0 32h32v32H352V224zM96 96v32c0 17.7 14.3 32 32 32h32c17.7 0 32-14.3 32-32V96c0-17.7-14.3-32-32-32H128c-17.7 0-32 14.3-32 32zm64 0v32H128V96h32zm-32 96c-17.7 0-32 14.3-32 32v32c0 17.7 14.3 32 32 32h32c17.7 0 32-14.3 32-32V224c0-17.7-14.3-32-32-32H128zm0 32h32v32H128V224zm68.4 154.7C211 362.3 232.3 352 256 352s45 10.3 59.6 26.7c5.9 6.6 16 7.1 22.6 1.3s7.1-16 1.3-22.6C319 334.4 289.2 320 256 320s-63 14.4-83.5 37.3c-5.9 6.6-5.3 16.7 1.3 22.6s16.7 5.3 22.6-1.3z"],
    "earth-asia": [512, 512, [127759, "globe-asia"], "f57e", "M195.9 352.5C204.5 354.6 209.7 363.3 207.5 371.9C205.4 380.5 196.7 385.7 188.1 383.5L156.1 375.5C147.5 373.4 142.3 364.7 144.5 356.1C146.6 347.5 155.3 342.3 163.9 344.5L195.9 352.5zM248.1 347.5C239.5 345.4 234.3 336.7 236.5 328.1L244.5 296.1C246.6 287.5 255.3 282.3 263.9 284.5C272.5 286.6 277.7 295.3 275.5 303.9L267.5 335.9C265.4 344.5 256.7 349.7 248.1 347.5zM350.3 175.2C346.4 183.1 336.7 186.3 328.8 182.3C320.9 178.4 317.7 168.7 321.7 160.8L337.7 128.8C341.6 120.9 351.3 117.7 359.2 121.7C367.1 125.6 370.3 135.3 366.3 143.2L350.3 175.2zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM345.8 50.7L323.4 106.5C318.6 118.5 308.4 127.4 295.1 130.5L278.9 134.8C273.4 136.1 271.1 142.7 274.5 147.3L290.6 168.8C300.8 182.4 301.3 200.9 291.9 215L281.2 231.1C270.8 246.6 253.3 256 234.6 256H232.3C226.9 256 223.1 261.2 224.6 266.3L230.6 286.2C238 311 219.4 336 193.5 336C176.7 336 161.4 326.5 153.9 311.5L144.6 292.9C142.1 288.1 135.6 286.1 131.8 290.9L116.4 306.2C106.9 315.7 93.38 319.8 80.27 317.2L38.25 308.8C61.97 407 150.5 480 255.1 480C303.4 480 347.4 465.3 383.6 440.1L375.1 433.1L364.5 437.9C336.9 448.2 305.1 435.3 293.9 408.3L288.4 395.1C276.5 369.5 286.8 338.3 312.2 324.2L348.4 303.1L354.5 294.5C363.4 280.5 378.9 272 395.5 272C412.1 272 427.6 280.5 436.6 294.5L438.5 297.4L454.1 293C461.6 290.9 469.5 291.1 476.9 293.4C478.9 281.2 480 268.7 480 256C480 164.2 424.8 85.31 345.8 50.71L345.8 50.7zM462.7 323.9L446.9 328.3C433.4 332 419.1 326.6 411.6 314.8L409.6 311.7C406.5 306.9 401.2 304 395.5 304C389.8 304 384.5 306.9 381.4 311.7L375.3 321.2C372.5 325.7 368.6 329.4 363.1 331.9L327.8 352.1C316.9 358.2 312.5 371.5 317.6 382.9L323.1 395.3C328.3 406.8 341.5 412.3 353.4 407.9L372 401C377 399.1 382.7 399.9 386.1 403L409.4 419.3C436.6 393.6 457.5 361.3 469.2 324.8L468.4 324.4C466.6 323.5 464.6 323.3 462.7 323.9V323.9zM315.6 40.01C296.6 34.79 276.6 32 256 32C132.3 32 32 132.3 32 256C32 262.4 32.27 268.8 32.8 275L86.54 285.8C89.17 286.3 91.88 285.5 93.77 283.6L109.1 268.2C128.4 248.9 160.1 254.2 173.2 278.6L182.5 297.2C184.6 301.4 188.8 304 193.5 304C197.1 304 201.2 299.7 199.9 295.4L193.9 275.5C186.2 249.8 205.5 224 232.3 224H234.6C242.6 224 250.1 219.1 254.6 213.3L265.3 197.3C267.1 194.4 267 190.7 265 188L248.9 166.5C231.7 143.6 243.4 110.6 271.2 103.7L288.2 99.45C290.7 98.83 292.7 97.05 293.7 94.66L315.6 40.01z"],
    "id-card-clip": [576, 512, ["id-card-alt"], "f47f", "M256 128h64c17.67 0 32-14.33 32-32V32c0-17.67-14.33-32-32-32H256C238.3 0 224 14.33 224 32v64C224 113.7 238.3 128 256 128zM256 32h64v64H256V32zM288 320c35.35 0 64-28.65 64-64s-28.65-64-64-64S224 220.7 224 256S252.7 320 288 320zM288 224c17.64 0 32 14.36 32 32s-14.36 32-32 32S256 273.6 256 256S270.4 224 288 224zM512 64h-112C391.2 64 384 71.16 384 79.1S391.2 96 399.1 96H512c17.67 0 32 14.33 32 32v320c0 17.67-14.33 32-32 32H64c-17.67 0-32-14.33-32-32V128c0-17.67 14.33-32 32-32h112C184.8 96 192 88.84 192 80S184.8 64 176 64H64C28.65 64 0 92.65 0 128v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V128C576 92.65 547.3 64 512 64zM192 448c8.836 0 16-7.164 16-16C208 405.5 229.5 384 256 384h64c26.51 0 48 21.49 48 48c0 8.836 7.164 16 16 16s16-7.164 16-16c0-44.18-35.82-80-80-80H256c-44.18 0-80 35.82-80 80C176 440.8 183.2 448 192 448z"],
    "magnifying-glass-plus": [512, 512, ["search-plus"], "f00e", "M288 192H224V128c0-8.844-7.156-16-16-16S192 119.2 192 128v64H128C119.2 192 112 199.2 112 208S119.2 224 128 224h64v64c0 8.844 7.156 16 16 16S224 296.8 224 288V224h64c8.844 0 16-7.156 16-16S296.8 192 288 192zM507.3 484.7l-141.5-141.5C397 306.8 416 259.7 416 208C416 93.13 322.9 0 208 0S0 93.13 0 208S93.13 416 208 416c51.68 0 98.85-18.96 135.2-50.15l141.5 141.5C487.8 510.4 491.9 512 496 512s8.188-1.562 11.31-4.688C513.6 501.1 513.6 490.9 507.3 484.7zM208 384C110.1 384 32 305 32 208S110.1 32 208 32S384 110.1 384 208S305 384 208 384z"],
    "thumbs-up": [512, 512, [128077, 61575], "f164", "M288.8 81.7c3.5-12.8 16.7-20.3 29.5-16.8s20.3 16.7 16.8 29.5l-4.5 16.4c-5.5 20.2-13.9 39.3-24.7 56.9c-3.1 4.9-3.2 11.1-.4 16.2s8.2 8.2 14 8.2H448c17.7 0 32 14.3 32 32c0 11.3-5.9 21.3-14.8 27c-7.2 4.6-9.5 13.9-5.3 21.3c2.6 4.6 4.1 10 4.1 15.7c0 12.4-7 23.1-17.3 28.5c-4.2 2.2-7.3 6.1-8.3 10.8s.1 9.5 3 13.2c4.2 5.4 6.7 12.2 6.7 19.5c0 14.2-9.2 26.3-22.1 30.4c-7.8 2.6-12.4 10.6-10.7 18.6c.5 2.2 .7 4.5 .7 6.9c0 17.7-14.3 32-32 32H294.5c-15.8 0-31.2-4.7-44.4-13.4l-38.5-25.7c-9-6-16.6-13.7-22.4-22.6c-4.9-7.4-14.8-9.4-22.2-4.6s-9.4 14.8-4.6 22.2c8.1 12.3 18.7 23.1 31.4 31.6l38.5 25.7c18.4 12.3 40 18.8 62.1 18.8H384c35.3 0 64-28.7 64-64l0-.6c19.1-11.1 32-31.7 32-55.4c0-8.7-1.8-17.1-4.9-24.7C487.9 323.6 496 306.8 496 288c0-6.5-1-12.8-2.8-18.7C504.8 257.7 512 241.7 512 224c0-35.3-28.7-64-64-64H346.4c6.2-13.1 11.3-26.7 15.1-40.9l4.5-16.4c8.1-29.8-9.5-60.6-39.3-68.8s-60.6 9.5-68.8 39.3l-4.5 16.4c-8.9 32.6-29.6 60.8-58.2 79l-3.1 2c-11.8 7.5-21.7 17.1-29.5 28.2c-5.1 7.2-3.3 17.2 4 22.3s17.2 3.3 22.3-4c5.4-7.7 12.2-14.4 20.4-19.5l3.1-2c35.3-22.4 60.9-57.2 71.9-97.5l4.5-16.4zM32 224H96V448H32V224zM0 224V448c0 17.7 14.3 32 32 32H96c17.7 0 32-14.3 32-32V224c0-17.7-14.3-32-32-32H32c-17.7 0-32 14.3-32 32z"],
    "cloud-showers": [512, 512, [], "f73f", "M96 112c0-44.2 35.8-80 80-80c32.2 0 59.9 19 72.6 46.4c2.2 4.8 6.6 8.1 11.8 9s10.4-.8 14.1-4.5c11.6-11.7 27.7-19 45.5-19c35.3 0 64 28.7 64 64l0 .3c0 4.5 1.9 8.8 5.2 11.8s7.8 4.5 12.2 4.1c2.2-.2 4.3-.3 6.6-.3c39.8 0 72 32.2 72 72s-32.2 72-72 72H104c-39.8 0-72-32.2-72-72c0-33.5 22.9-61.7 53.9-69.7c8.2-2.1 13.3-10.3 11.7-18.6c-1-5.1-1.5-10.3-1.5-15.7zM512 216c0-55.2-43-100.3-97.3-103.8C407.2 66.7 367.6 32 320 32c-19.3 0-37.3 5.7-52.4 15.5C247.3 18.8 213.9 0 176 0C114.1 0 64 50.1 64 112c0 2.6 .1 5.3 .3 7.9C26.6 135.5 0 172.6 0 216c0 57.4 46.6 104 104 104H408c57.4 0 104-46.6 104-104zM128 384c0-8.8-7.2-16-16-16s-16 7.2-16 16v80c0 8.8 7.2 16 16 16s16-7.2 16-16V384zm192 0c0-8.8-7.2-16-16-16s-16 7.2-16 16v80c0 8.8 7.2 16 16 16s16-7.2 16-16V384zm-96 32c0-8.8-7.2-16-16-16s-16 7.2-16 16v80c0 8.8 7.2 16 16 16s16-7.2 16-16V416zm192 0c0-8.8-7.2-16-16-16s-16 7.2-16 16v80c0 8.8 7.2 16 16 16s16-7.2 16-16V416z"],
    "user-clock": [640, 512, [], "f4fd", "M544 352h-32v-48c0-8.838-7.164-16-16-16S480 295.2 480 304v70.25c0 5.385 4.365 9.75 9.75 9.75H544c8.836 0 16-7.164 16-16C560 359.2 552.8 352 544 352zM496 224c-79.63 0-144 64.38-144 144s64.38 144 144 144s144-64.38 144-144S575.6 224 496 224zM496 480c-61.75 0-112-50.25-112-112S434.3 256 496 256S608 306.3 608 368S557.8 480 496 480zM336 480H34.66C33.21 480 32 478.8 32 477.3C31.99 399.4 95.4 336 173.3 336H274.7c10.55 0 20.75 1.375 30.58 3.734c8.777 2.107 17.49-3.117 19.52-11.91c.0254-.1055 .0488-.2109 .0742-.3184c2.027-8.717-3.521-17.27-12.25-19.25C300.4 305.5 287.7 304 274.7 304H173.3C77.54 304-.1133 381.6 0 477.4C.0234 496.4 15.63 512 34.66 512h301.4C344.8 512 352 504.8 352 496S344.8 480 336 480zM224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM224 32c52.94 0 96 43.06 96 96c0 52.93-43.06 96-96 96S128 180.9 128 128C128 75.06 171.1 32 224 32z"],
    "onion": [448, 512, [129477], "e427", "M448 281.5c0-58.47-34.75-113.8-92.94-147.9c0 0 0 0 0-.0156c-.543-.3105-44.73-27.38-71.54-82.92c-2.398-5.693-4.953-11.76-7.482-17.75c-2.457-6.684-4.982-13.31-6.793-20.68c-1.406-5.828-5.969-10.36-11.81-11.75c-5.688-1.406-11.97 .5781-15.84 5.125L224 26.02L206.4 5.57C202.5 1.023 196.3-.9609 190.6 .4453C184.7 1.836 180.2 6.367 178.8 12.2C176.9 19.57 174.4 26.2 171.1 32.89C169.4 38.88 166.9 44.93 164.5 50.61c-26.81 55.54-71 82.63-71.54 82.96C34.75 167.7 0 223 0 281.5c0 77.06 59.01 142.1 142.1 169.7l-13.25 39.76c-2.781 8.391 1.75 17.45 10.12 20.23C140.6 511.7 142.3 512 144 512c6.688 0 12.94-4.234 15.19-10.94l13.99-41.98C184.5 461.2 196.1 462.7 208 463.3V496c0 8.844 7.156 16 16 16s16-7.156 16-16v-32.66c11.89-.6895 23.51-2.109 34.82-4.26l13.99 41.98C291.1 507.8 297.3 512 304 512c1.688 0 3.375-.2656 5.062-.8281c8.375-2.781 12.91-11.84 10.12-20.23l-13.25-39.76C388.1 424.5 448 358.5 448 281.5zM32 281.5c0-47.69 28.12-91.55 77.13-120.3C109.9 160.7 114.8 157.7 121.9 152.4C79.28 255.9 74.88 276 74.88 314.9c0 35.13 10.08 60.3 26.12 82.01C58.87 369.3 32 327.8 32 281.5zM176.1 427.2c-47.28-40.41-70.09-62.46-70.09-112.3c0-42.84 6.916-61.6 86.55-250.6c2.541-5.293 5.219-10.38 7.445-16.13l6.383 7.418C174 295.8 171.4 317 184.3 368c6.646 26.19 17.69 46.34 34.08 63.78C204.2 431.5 190.3 429.9 176.1 427.2zM271 427.2c-2.5 .4961-4.947 1.094-7.486 1.512c-22.31-15.13-39.05-32.64-48.2-68.63c-11.45-45.18-8.822-65.74 23.98-302.8l7.801-9.064c2.229 5.758 4.91 10.85 7.453 16.14c79.63 188.9 86.55 207.7 86.55 250.5C341.1 364.8 318.3 386.8 271 427.2zM347 396.9c16.04-21.71 26.12-46.87 26.12-82.01c0-38.86-4.402-59.01-47.04-162.5c7.096 5.322 11.99 8.332 12.79 8.795C387.9 189.9 416 233.8 416 281.5C416 327.8 389.1 369.3 347 396.9z"],
    "clock-twelve-thirty": [512, 512, [], "e359", "M272 400C272 408.8 264.8 416 256 416C247.2 416 240 408.8 240 400V144C240 135.2 247.2 128 256 128C264.8 128 272 135.2 272 144V400zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "arrow-down-to-dotted-line": [448, 512, [], "e095", "M128 424c-13.26 0-24 10.75-24 24S114.7 472 128 472S152 461.3 152 448S141.3 424 128 424zM224 424c-13.26 0-24 10.75-24 24s10.74 24 24 24s24-10.75 24-24S237.3 424 224 424zM32 424c-13.26 0-24 10.75-24 24S18.74 472 32 472S56 461.3 56 448S45.26 424 32 424zM320 424c-13.26 0-24 10.75-24 24s10.74 24 24 24s24-10.75 24-24S333.3 424 320 424zM416 424c-13.26 0-24 10.75-24 24s10.74 24 24 24s24-10.75 24-24S429.3 424 416 424zM212.7 363.3C215.8 366.4 219.9 367.1 224 367.1s8.188-1.562 11.31-4.688l144-144c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0L240 313.4V47.1c0-8.844-7.156-16-16-16s-16 7.156-16 16v265.4L91.31 196.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L212.7 363.3z"],
    "hand-dots": [512, 512, ["allergies"], "f461", "M210.7 38.8C218 16.3 239.1 0 264 0s46 16.3 53.3 38.8c7.9-4.3 17-6.8 26.7-6.8c30.9 0 56 25.1 56 56v13.4c7.3-3.5 15.4-5.4 24-5.4c30.9 0 56 25.1 56 56V336c0 97.2-78.8 176-176 176h-8.5c-65.8 0-128.9-26.1-175.4-72.6L16.4 335.6c-21.9-21.9-21.9-57.3 0-79.2s57.3-21.9 79.2 0L128 288.8V88c0-30.9 25.1-56 56-56c9.7 0 18.8 2.5 26.7 6.8zM208 88c0-13.3-10.7-24-24-24s-24 10.7-24 24V327.4c0 6.5-3.9 12.3-9.9 14.8s-12.9 1.1-17.4-3.5L73 279c-9.4-9.4-24.6-9.4-33.9 0s-9.4 24.6 0 33.9L142.8 416.7c40.5 40.5 95.4 63.3 152.7 63.3H304c79.5 0 144-64.5 144-144V152c0-13.3-10.7-24-24-24c-13.2 0-24 10.7-24 23.9V240c0 8.8-7.2 16-16 16s-16-7.2-16-16V152.1l0-.1V88c0-13.3-10.7-24-24-24c-13.2 0-24 10.7-24 23.9V240c0 8.8-7.2 16-16 16s-16-7.2-16-16V88.1l0-.1 0-32c0-13.3-10.7-24-24-24s-24 10.7-24 24V79.9l0 .1V240c0 8.8-7.2 16-16 16s-16-7.2-16-16V88.1l0-.1zm32 232a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zm48 48a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zm80-64a16 16 0 1 1 0 32 16 16 0 1 1 0-32zM320 416a16 16 0 1 1 32 0 16 16 0 1 1 -32 0zm-64-16a16 16 0 1 1 0 32 16 16 0 1 1 0-32zm-80-32a16 16 0 1 1 32 0 16 16 0 1 1 -32 0z"],
    "file-invoice": [384, 512, [], "f570", "M80 160h64C152.8 160 160 152.8 160 144S152.8 128 144 128h-64C71.16 128 64 135.2 64 144S71.16 160 80 160zM80 96h64C152.8 96 160 88.84 160 80S152.8 64 144 64h-64C71.16 64 64 71.16 64 80S71.16 96 80 96zM365.3 125.3l-106.5-106.5C246.7 6.742 230.5 0 213.5 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.35 28.65 64 64 64H320c35.35 0 64-28.65 64-64V170.5C384 153.5 377.3 137.3 365.3 125.3zM224 34.08c4.477 1.566 8.666 3.846 12.12 7.299l106.5 106.5C346.1 151.3 348.4 155.5 349.9 160H240C231.2 160 224 152.8 224 144V34.08zM352 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h128v112C192 170.5 213.5 192 240 192H352V448zM64 272v64c0 17.64 14.36 32 32 32h192c17.64 0 32-14.36 32-32v-64c0-17.64-14.36-32-32-32H96C78.36 240 64 254.4 64 272zM288 336H96v-64h192V336zM304 416h-64c-8.844 0-16 7.156-16 16s7.156 16 16 16h64c8.844 0 16-7.156 16-16S312.8 416 304 416z"],
    "window-minimize": [512, 512, [128469], "f2d1", "M0 464C0 455.2 7.164 448 16 448H496C504.8 448 512 455.2 512 464C512 472.8 504.8 480 496 480H16C7.164 480 0 472.8 0 464z"],
    "rectangle-wide": [640, 512, [], "f2fc", "M576 64C611.3 64 640 92.65 640 128V384C640 419.3 611.3 448 576 448H64C28.65 448 0 419.3 0 384V128C0 92.65 28.65 64 64 64H576zM576 96H64C46.33 96 32 110.3 32 128V384C32 401.7 46.33 416 64 416H576C593.7 416 608 401.7 608 384V128C608 110.3 593.7 96 576 96z"],
    "comment-arrow-up": [512, 512, [], "e144", "M267.3 132.7C264.2 129.6 260.1 128 256 128S247.8 129.6 244.7 132.7l-80 80c-6.25 6.25-6.25 16.38 0 22.62s16.38 6.25 22.62 0L240 182.6V320c0 8.844 7.156 16 16 16s16-7.156 16-16V182.6l52.69 52.69c6.25 6.25 16.38 6.25 22.62 0s6.25-16.38 0-22.62L267.3 132.7zM256 32C114.7 32 .0273 125.1 .0273 240c0 47.63 19.91 91.25 52.91 126.3c-14.87 39.5-45.87 72.88-46.37 73.25c-6.623 7-8.373 17.25-4.623 26C5.816 474.3 14.38 480 24 480c61.49 0 109.1-25.75 139.1-46.25C192.1 442.8 223.3 448 256 448C397.4 448 512 354.9 512 240S397.4 32 256 32zM256 416c-28.25 0-56.24-4.25-83.24-12.75c-9.516-3.068-19.92-1.461-28.07 4.338c-22.1 16.25-58.54 35.29-102.7 39.66c11.1-15.12 29.75-40.5 40.74-69.63l.1289-.3398c4.283-11.27 1.791-23.1-6.43-32.82C47.51 313.1 32.06 277.6 32.06 240c0-97 100.5-176 223.1-176c123.5 0 223.1 79 223.1 176S379.5 416 256 416z"],
    "garlic": [512, 512, [129476], "e40e", "M463.2 206.5l-85.23-71.59C361.5 121 352 100.7 352 79.18V48C352 21.53 330.5 0 304 0h-96C181.5 0 160 21.53 160 48v31.18c0 21.55-9.465 41.86-25.97 55.72L48.8 206.5C17.79 232.5 0 270.7 0 311.2C0 386.6 61.36 448 136.8 448H144v48C144 504.8 151.2 512 160 512s16-7.156 16-16V448h32v48C208 504.8 215.2 512 224 512s16-7.156 16-16V448h32v48c0 8.844 7.156 16 16 16s16-7.156 16-16V448h32v48c0 8.844 7.156 16 16 16s16-7.156 16-16V448h7.225C450.6 448 512 386.6 512 311.2C512 270.7 494.2 232.5 463.2 206.5zM136.8 416C79 416 32 368.1 32 311.2c0-31.03 13.63-60.27 37.38-80.23l71.92-60.41c-.4062 .5098-.6934 1.098-1.111 1.6L114.6 202.8C92.3 229.7 80 263.6 80 298.5C80 346.4 103 388.6 138.2 416H136.8zM230.8 416H224c-62.28-2.92-112-54.47-112-117.5c0-27.48 9.635-54.09 27.23-75.2l25.55-30.66C182.4 171.6 192 144.1 192 117.5V48C192 39.18 199.2 32 208 32H256v89.17c0 28.73 8.844 56.3 25.53 79.72l34.88 48.81C329.2 267.7 336 288.8 336 310.8C336 368.8 288.8 416 230.8 416zM375.2 416h-57.4C348.2 390.8 368 353.3 368 310.8c0-28.73-8.844-56.3-25.53-79.72l-34.88-48.81C294.8 164.3 288 143.2 288 121.2V32h16C312.8 32 320 39.18 320 48v31.18c0 31.03 13.62 60.27 37.38 80.23l85.23 71.59C466.4 250.1 480 280.2 480 311.2C480 368.1 432.1 416 375.2 416z"],
    "mug-saucer": [640, 512, ["coffee"], "f0f4", "M528 32H128C110.3 32 96 46.33 96 64l.0086 224c0 53.02 42.98 96 96 96h192C437 384 480 341 480 288V256h48C589.8 256 640 205.8 640 144S589.8 32 528 32zM448 288c0 35.29-28.71 64-64 64H192c-35.29 0-64-28.71-64-64V64h320V288zM528 224H480V64h48C572.1 64 608 99.88 608 144S572.1 224 528 224zM560 416c-8.844 0-16 7.156-16 16c0 8.812-7.188 16-16 16h-480C39.19 448 32 440.8 32 432C32 423.2 24.84 416 16 416S0 423.2 0 432C0 458.5 21.53 480 48 480h480c26.47 0 48-21.53 48-48C576 423.2 568.8 416 560 416z"],
    "brush": [384, 512, [], "f55d", "M0 304V64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V304C384 348.2 348.2 384 304 384H256V448C256 483.3 227.3 512 192 512C156.7 512 128 483.3 128 448V384H80C35.82 384 0 348.2 0 304zM304 352C330.5 352 352 330.5 352 304V288H32V304C32 330.5 53.49 352 80 352H160V448C160 465.7 174.3 480 192 480C209.7 480 224 465.7 224 448V352H304zM352 64C352 46.33 337.7 32 320 32H224V112C224 120.8 216.8 128 208 128C199.2 128 192 120.8 192 112V32H128V144C128 152.8 120.8 160 112 160C103.2 160 96 152.8 96 144V32H64C46.33 32 32 46.33 32 64V256H352V64z"],
    "tree-decorated": [512, 512, [], "f7dc", "M468.7 429.6l-62.53-77.63c16.66-.6875 31.08-10.19 37.95-25.16c6.906-15.03 4.469-32.25-6.438-44.94L373.6 208h3.734c15.75 0 29.36-8.594 35.53-22.41c5.797-13 3.422-27.72-6.25-38.47l-121.4-134.2C277.9 4.719 267.3 0 256 0s-21.97 4.688-29.22 12.84L105.4 147.1C95.78 157.8 93.34 172.5 99.11 185.5C105.2 199.2 119.2 208 134.7 208H138.4L74.23 281.9c-10.86 12.66-13.3 29.88-6.391 44.91c6.891 15 21.33 24.5 37.98 25.16l-62.5 77.63C30.89 445 28.48 466.7 37.17 484.9C45.18 501.6 61.12 512 78.76 512h354.3c17.67 0 33.64-10.41 41.66-27.16C483.4 466.7 481.1 444.1 468.7 429.6zM445.9 471C444.6 473.7 440.8 480 433.1 480H78.76c-7.625 0-11.44-6.25-12.72-8.938c-2.594-5.406-3.562-14.25 2.203-21.41L172.7 320H107.7c-7.203 0-10.06-5-10.77-6.531C95.93 311.3 94.82 307.1 98.45 302.8L208.5 176H134.7c-4.484 0-6.016-2.656-6.391-3.5c-.625-1.406-.3906-2.594 .8281-3.938l121.4-134.3C251.9 32.81 253.8 32 255.1 32c2.156 0 4.109 .8125 5.453 2.281L382.9 168.5c.8125 .9062 1.625 2.156 .7969 4.031C383.3 173.3 381.8 176 377.4 176h-73.83l109.9 126.8c3.688 4.281 2.578 8.531 1.594 10.69C414.3 315 411.4 320 404.2 320h-64.92l104.4 129.7C449.4 456.8 448.5 465.6 445.9 471zM320 392c-13.25 0-23.1 10.74-23.1 24c0 13.25 10.74 24 23.1 24s23.1-10.75 23.1-24C343.1 402.7 333.3 392 320 392zM224 232C210.7 232 200 242.7 200 256c0 13.25 10.75 24 24 24S248 269.3 248 256C248 242.7 237.3 232 224 232zM312 128c0-13.26-10.75-24-24-24S264 114.7 264 128c0 13.25 10.75 24 24 24S312 141.3 312 128z"],
    "mask": [576, 512, [], "f6fa", "M288 64C39.52 64 0 182.1 0 273.5C0 379.5 78.8 448 176 448c27.33 0 51.21-6.516 66.11-36.79l19.93-40.5C268.3 358.6 278.1 352.4 288 352.1c9.9 .3711 19.7 6.501 25.97 18.63l19.93 40.5C348.8 441.5 372.7 448 400 448c97.2 0 176-68.51 176-174.5C576 182.1 536.5 64 288 64zM400 416c-23.88 0-31.09-6.104-37.39-18.92l-20.21-41.05c-11.19-21.67-31.08-35.1-53.2-35.93L288 320.1l-1.199 .043c-22.12 .8301-42.01 14.26-53.48 36.48l-19.92 40.49C207.1 409.9 199.9 416 176 416C91.21 416 32 357.4 32 273.5C32 197.3 58.54 96 288 96s256 101.3 256 177.5C544 357.4 484.8 416 400 416zM160 192C124.7 192 96 220.7 96 256s28.65 64 64 64c35.35 0 64-28.65 64-64S195.3 192 160 192zM160 288C142.4 288 128 273.6 128 256s14.36-32 32-32s32 14.36 32 32S177.6 288 160 288zM416 192c-35.35 0-64 28.65-64 64s28.65 64 64 64c35.35 0 64-28.65 64-64S451.3 192 416 192zM416 288c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S433.6 288 416 288z"],
    "calendar-heart": [448, 512, [], "e0d3", "M224 263.9L231.6 256.1C256.6 230.3 298 230.3 323.1 256.1C347.2 280.9 347.2 320.3 323.1 345L246.9 423.4C234.4 436.3 213.6 436.3 201.1 423.4L124.9 345C100.8 320.3 100.8 280.9 124.9 256.1C149.1 230.3 191.4 230.3 216.4 256.1L224 263.9zM147.9 322.7L224 401L300.1 322.7C312.1 310.4 312.1 290.7 300.1 278.4C287.6 265.6 267 265.6 254.5 278.4L224 309.8L193.5 278.4C180.1 265.6 160.4 265.6 147.9 278.4C135.9 290.7 135.9 310.4 147.9 322.7zM128 64H320V16C320 7.164 327.2 0 336 0C344.8 0 352 7.164 352 16V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H96V16C96 7.164 103.2 0 112 0C120.8 0 128 7.164 128 16V64zM32 448C32 465.7 46.33 480 64 480H384C401.7 480 416 465.7 416 448V192H32V448zM32 128V160H416V128C416 110.3 401.7 96 384 96H64C46.33 96 32 110.3 32 128z"],
    "magnifying-glass-minus": [512, 512, ["search-minus"], "f010", "M288 192H128C119.2 192 112 199.2 112 208S119.2 224 128 224h160c8.844 0 16-7.156 16-16S296.8 192 288 192zM507.3 484.7l-141.5-141.5C397 306.8 416 259.7 416 208C416 93.13 322.9 0 208 0S0 93.13 0 208S93.13 416 208 416c51.68 0 98.85-18.96 135.2-50.15l141.5 141.5C487.8 510.4 491.9 512 496 512s8.188-1.562 11.31-4.688C513.6 501.1 513.6 490.9 507.3 484.7zM208 384C110.1 384 32 305 32 208S110.1 32 208 32S384 110.1 384 208S305 384 208 384z"],
    "flower": [512, 512, [127804, 10047], "f7ff", "M461.5 256C492.3 229.2 512 190.2 512 146.2C512 65.5 446.5 0 365.8 0c-44 0-83 19.75-109.8 50.5C229.2 19.75 190.2 0 146.2 0C65.5 0 0 65.5 0 146.2C0 190.2 19.75 229.2 50.5 256C19.75 282.8 0 321.8 0 365.8C0 446.5 65.5 512 146.2 512c44 0 82.1-19.75 109.8-50.5C282.8 492.2 321.8 512 365.8 512C446.5 512 512 446.5 512 365.8C512 321.8 492.3 282.8 461.5 256zM365.8 480c-33 0-63.38-13.1-85.63-39.5L256 412.9L231.9 440.5C209.6 466 179.2 480 146.2 480C83.25 480 32 428.8 32 365.8c0-33 13.1-63.38 39.5-85.63L99.12 256L71.5 231.9C45.1 209.6 32 179.2 32 146.2C32 83.25 83.25 32 146.2 32c33 0 63.37 14 85.63 39.5L256 99.12l24.12-27.62C302.4 46 332.8 32 365.8 32C428.8 32 480 83.25 480 146.2c0 33-14 63.38-39.5 85.63L412.9 256l27.62 24.12C465.1 302.4 480 332.8 480 365.8C480 428.8 428.8 480 365.8 480zM256 160C203.1 160 160 203.1 160 256s43.12 96 96 96s96-43.13 96-96S308.9 160 256 160zM256 320c-35.25 0-64-28.75-64-64s28.75-64 64-64s64 28.75 64 64S291.2 320 256 320z"],
    "ruler-vertical": [256, 512, [], "f548", "M192 0C227.3 0 256 28.65 256 64V448C256 483.3 227.3 512 192 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H192zM192 32H64C46.33 32 32 46.33 32 64V448C32 465.7 46.33 480 64 480H192C209.7 480 224 465.7 224 448V416H160C151.2 416 144 408.8 144 400C144 391.2 151.2 384 160 384H224V320H160C151.2 320 144 312.8 144 304C144 295.2 151.2 288 160 288H224V224H160C151.2 224 144 216.8 144 208C144 199.2 151.2 192 160 192H224V128H160C151.2 128 144 120.8 144 112C144 103.2 151.2 96 160 96H224V64C224 46.33 209.7 32 192 32z"],
    "user-large": [512, 512, ["user-alt"], "f406", "M368 144a112 112 0 1 0 -224 0 112 112 0 1 0 224 0zm-256 0a144 144 0 1 1 288 0 144 144 0 1 1 -288 0zM32 480H480c-.7-70.8-58.3-128-129.3-128H161.3C90.3 352 32.7 409.2 32 480zM0 481.3C0 392.2 72.2 320 161.3 320H350.7C439.8 320 512 392.2 512 481.3c0 17-13.8 30.7-30.7 30.7H30.7C13.8 512 0 498.2 0 481.3z"],
    "starship-freighter": [576, 512, [], "e03a", "M64 256C64 247.2 71.16 240 80 240C88.84 240 96 247.2 96 256C96 264.8 88.84 272 80 272C71.16 272 64 264.8 64 256zM128 160C128 168.8 120.8 176 112 176C103.2 176 96 168.8 96 160C96 151.2 103.2 144 112 144C120.8 144 128 151.2 128 160zM96 352C96 343.2 103.2 336 112 336C120.8 336 128 343.2 128 352C128 360.8 120.8 368 112 368C103.2 368 96 360.8 96 352zM480 456C480 486.9 454.9 512 424 512H368C349.8 512 332.8 503.2 322.3 488.4L308.8 469.3C281.1 476.4 252.7 480 224 480C100.3 480 0 379.7 0 256C0 132.3 100.3 32 224 32C266.3 32 308.2 39.87 347.6 55.2L555.6 136.1C567.9 140.8 576 152.7 576 165.9V207.1C576 225.7 561.7 239.1 544 239.1H447.4L447.4 240.2C447.8 245.4 448 250.7 448 255.1C448 261.4 447.8 266.7 447.4 271.1H544C561.7 271.1 576 286.3 576 303.1V346.1C576 359.3 567.9 371.2 555.6 375.9L460 413.1C472.2 423.4 480 438.8 480 456L480 456zM377.1 371.9C400.5 340.1 414.8 302.7 415.9 261.2C415.1 259.5 416 257.7 416 256C416 254.3 415.1 252.7 415.9 251C413.3 147.3 328.4 64 224 64C117.1 64 32 149.1 32 256C32 362 117.1 448 224 448C245.8 448 266.8 444.4 286.4 437.6L225.7 351.1C225.1 351.1 224.6 352 224 352C170.1 352 128 309 128 256C128 202.1 170.1 160 224 160C277 160 320 202.1 320 256C320 266.1 318.4 275.9 315.5 285L377.1 371.9zM544 346.1V304H442.8C435.1 339.6 418.8 372.1 396.3 399.1L396.1 400H405.4L544 346.1zM544 208V165.9L390.6 106.2C416.1 134.5 434.4 169.4 442.8 208H544zM224 192C188.7 192 160 220.7 160 256C160 291.3 188.7 320 224 320C259.3 320 288 291.3 288 256C288 220.7 259.3 192 224 192zM368 480H424C437.3 480 448 469.3 448 456C448 442.7 437.3 432 424 432H380.7L300.2 314.4C290.3 327.3 277.3 337.5 262.3 344.1L348.2 469.6C352.7 476.1 360.1 480 368 480V480z"],
    "train-tram": [448, 512, [128650], "e5b4", "M191.1 344C191.1 357.3 181.3 368 167.1 368C154.7 368 143.1 357.3 143.1 344C143.1 330.7 154.7 319.1 167.1 319.1C181.3 319.1 191.1 330.7 191.1 344zM256 344C256 330.7 266.7 319.1 280 319.1C293.3 319.1 304 330.7 304 344C304 357.3 293.3 368 280 368C266.7 368 256 357.3 256 344zM28.49 65.99C22.97 72.9 12.9 74.01 6.004 68.49C-.8957 62.97-2.014 52.9 3.506 46L16.29 30.02C31.47 11.05 54.46 0 78.76 0H369.2C393.5 0 416.5 11.05 431.7 30.02L444.5 46C450 52.9 448.9 62.97 441.1 68.49C435.1 74.01 425 72.9 419.5 65.99L406.7 50.01C397.6 38.63 383.8 31.1 369.2 31.1H240V95.1H288C341 95.1 384 138.1 384 191.1V352C384 380.9 371.2 406.8 351 424.4L411.3 484.7C417.6 490.9 417.6 501.1 411.3 507.3C405.1 513.6 394.9 513.6 388.7 507.3L322.9 441.5C312 445.7 300.3 448 288 448H159.1C147.7 448 135.1 445.7 125.1 441.5L59.31 507.3C53.06 513.6 42.93 513.6 36.69 507.3C30.44 501.1 30.44 490.9 36.69 484.7L96.96 424.4C76.76 406.8 63.1 380.9 63.1 352V191.1C63.1 138.1 106.1 95.1 159.1 95.1H207.1V31.1H78.76C64.18 31.1 50.39 38.63 41.28 50.01L28.49 65.99zM95.1 191.1V255.1H352V191.1C352 156.7 323.3 127.1 288 127.1H159.1C124.7 127.1 95.1 156.7 95.1 191.1zM95.1 287.1V352C95.1 387.3 124.7 416 159.1 416H288C323.3 416 352 387.3 352 352V287.1H95.1z"],
    "bridge-suspension": [640, 512, [], "e4cd", "M128 .0003C134.4 .0003 139.9 3.743 142.5 9.155L149.1 22.36C181.4 87.1 247.6 128 320 128C392.4 128 458.6 87.1 490.9 22.36L497.5 9.155C500.1 3.743 505.6 0 512 0C519.2 0 525.3 4.741 527.3 11.27C541.8 54.28 585.1 98.75 629.9 116.2C638.1 119.4 642.1 128.7 638.9 136.1C635.6 145.2 626.3 149.2 618.1 145.9C585.1 132.8 552.1 107.3 528 76.82V256H624C632.8 256 640 263.2 640 272C640 280.8 632.8 288 624 288H16C7.164 288 .0002 280.8 .0002 272C.0002 263.2 7.164 256 16 256H112V76.82C87.87 107.3 54.95 132.8 21.9 145.9C13.69 149.2 4.388 145.2 1.129 136.1C-2.131 128.7 1.885 119.4 10.1 116.2C54.01 98.75 98.23 54.28 112.7 11.27C114.7 4.742 120.8 .0003 128 .0003H128zM144 256H208V129.9C183.5 115.6 161.7 96.72 144 74.02V256zM240 256H304V159.4C281.8 157.8 260.3 152.1 240 145.2V256zM336 256H400V145.2C379.7 152.1 358.2 157.8 336 159.4V256zM432 256H496V74.02C478.3 96.72 456.5 115.6 432 129.9V256zM32 320C85.02 320 128 362.1 128 416V464C128 472.8 135.2 480 144 480H176C184.8 480 192 472.8 192 464V448C192 377.3 249.3 320 320 320C390.7 320 448 377.3 448 448V464C448 472.8 455.2 480 464 480H496C504.8 480 512 472.8 512 464V416C512 362.1 554.1 320 608 320H624C632.8 320 640 327.2 640 336C640 344.8 632.8 352 624 352H608C572.7 352 544 380.7 544 416V464C544 490.5 522.5 512 496 512H464C437.5 512 416 490.5 416 464V448C416 394.1 373 352 320 352C266.1 352 224 394.1 224 448V464C224 490.5 202.5 512 176 512H144C117.5 512 96 490.5 96 464V416C96 380.7 67.35 352 32 352H16C7.164 352 .0005 344.8 .0005 336C.0005 327.2 7.164 320 16 320H32z"],
    "trash-check": [448, 512, [], "e2af", "M203.3 363.3C197.1 369.6 186.9 369.6 180.7 363.3L116.7 299.3C110.4 293.1 110.4 282.9 116.7 276.7C122.9 270.4 133.1 270.4 139.3 276.7L192 329.4L308.7 212.7C314.9 206.4 325.1 206.4 331.3 212.7C337.6 218.9 337.6 229.1 331.3 235.3L203.3 363.3zM310.1 22.56L336.9 64H432C440.8 64 448 71.16 448 80C448 88.84 440.8 96 432 96H413.7L388.2 452.6C385.9 486.1 357.1 512 324.4 512H123.6C90.01 512 62.15 486.1 59.75 452.6L34.29 96H16C7.164 96 0 88.84 0 80C0 71.16 7.164 64 16 64H111.1L137 22.56C145.8 8.526 161.2 0 177.7 0H270.3C286.8 0 302.2 8.526 310.1 22.56V22.56zM148.9 64H299.1L283.8 39.52C280.9 34.84 275.8 32 270.3 32H177.7C172.2 32 167.1 34.84 164.2 39.52L148.9 64zM91.67 450.3C92.87 467 106.8 480 123.6 480H324.4C341.2 480 355.1 467 356.3 450.3L381.6 96H66.37L91.67 450.3z"],
    "user-nurse": [448, 512, [], "f82f", "M447.1 477.4c0-120.1-103.5-159.1-112.9-159.1c-8.385 0-16.64 3.214-22.82 9.398L224 416l-88.26-88.26c-6.185-6.184-14.44-9.397-22.83-9.397c-9.973 0-112.9 39.52-112.9 159.1C.0006 502.4 21.51 512 34.66 512H413.3C426.2 512 447.1 502.6 447.1 477.4zM413.3 480H34.66C33.2 480 32 478.8 32 477.3c0-55.04 31.85-104 80.95-127.1l88.43 88.43C207.6 444.9 215.8 448 224 448s16.38-3.125 22.63-9.373l88.43-88.43C384.1 373.3 416 422.3 416 477.3C416 478.8 414.8 480 413.3 480zM248 72H240V64c0-8.844-7.156-16-16-16S208 55.16 208 64v8H200c-8.844 0-16 7.156-16 16s7.156 16 16 16H208V112C208 120.8 215.2 128 224 128s16-7.156 16-16V104h8c8.844 0 16-7.156 16-16S256.8 72 248 72zM224 304c70.2 0 128-57.42 128-128V65.88c0-13.38-8.25-25.38-20.75-30L246.5 4.125C239.3 1.375 231.6 0 224 0S208.8 1.375 201.5 4.125L116.8 35.88C104.3 40.5 96 52.5 96 65.88V176C96 246.6 153.8 304 224 304zM127.1 65.84l84.87-31.79C216.4 32.69 220.2 32 224 32s7.574 .6875 11.27 2.09L320 65.88V144H127.1L127.1 65.84zM319.5 176c0 52.94-42.83 96-95.49 96s-95.49-43.06-95.49-96H319.5z"],
    "boombox": [640, 512, [128254], "f8a5", "M576 160V80C576 35.89 540.1 0 496 0h-352C99.88 0 64 35.89 64 80V160C28.65 160 0 188.7 0 224v224c0 35.35 28.65 64 64 64h512c35.35 0 64-28.65 64-64V224C640 188.7 611.3 160 576 160zM96 80C96 53.53 117.5 32 144 32h352C522.5 32 544 53.53 544 80V160H96V80zM608 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V224c0-17.64 14.36-32 32-32h512c17.64 0 32 14.36 32 32V448zM176 224C114.1 224 64 274.1 64 336S114.1 448 176 448S288 397.9 288 336S237.9 224 176 224zM176 416C131.9 416 96 380.1 96 336S131.9 256 176 256S256 291.9 256 336S220.1 416 176 416zM464 224C402.1 224 352 274.1 352 336s50.14 112 112 112s112-50.14 112-112S525.9 224 464 224zM464 416c-44.11 0-80-35.89-80-80S419.9 256 464 256S544 291.9 544 336S508.1 416 464 416zM240 96h-32C199.2 96 192 103.2 192 112S199.2 128 208 128h32C248.8 128 256 120.8 256 112S248.8 96 240 96zM432 96h-32C391.2 96 384 103.2 384 112S391.2 128 400 128h32C440.8 128 448 120.8 448 112S440.8 96 432 96zM336 96h-32C295.2 96 288 103.2 288 112S295.2 128 304 128h32C344.8 128 352 120.8 352 112S344.8 96 336 96z"],
    "syringe": [512, 512, [128137], "f48e", "M507.3 84.69l-80-80c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L433.4 56L384 105.4l-68.69-68.69c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l160 160C455.8 222.4 459.9 224 464 224s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L406.6 128L456 78.63l28.69 28.69C487.8 110.4 491.9 112 496 112s8.188-1.562 11.31-4.688C513.6 101.1 513.6 90.94 507.3 84.69zM388.7 228.7l-189.3 189.3C190.4 427 178.3 432 165.5 432H80v-85.5c0-12.62 5.125-25 14.06-33.94L128 278.6l52.69 52.69C183.8 334.4 187.9 336 192 336s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L150.6 256L192 214.6l52.69 52.69C247.8 270.4 251.9 272 256 272s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L214.6 192l68.69-68.69c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0L71.44 289.9C56.33 305.1 48 325.1 48 346.5v94.88l-43.31 43.31c-6.25 6.25-6.25 16.38 0 22.62C7.813 510.4 11.91 512 16 512s8.188-1.562 11.31-4.688L70.63 464h94.86c21.38 0 41.47-8.312 56.58-23.44l189.3-189.3c6.25-6.25 6.25-16.38 0-22.62S394.9 222.4 388.7 228.7z"],
    "cloud-sun": [640, 512, [9925], "f6c4", "M303.8 13.4c-.9-5.4-4.5-10-9.6-12.1s-10.9-1.5-15.4 1.6L208 52.5 137.2 2.9c-4.5-3.2-10.3-3.8-15.4-1.6s-8.7 6.7-9.6 12.1L98.1 98.1 13.4 112.2c-5.4 .9-10 4.5-12.1 9.6s-1.5 10.9 1.6 15.4L52.5 208 2.9 278.8c-3.2 4.5-3.8 10.3-1.6 15.4s6.7 8.7 12.1 9.6l84.7 14.1 14.1 84.7c.9 5.4 4.5 10 9.6 12.1s10.9 1.5 15.4-1.6l24.4-17c3.2-20.2 11-38.9 22.5-54.8l-44.4 31.1-11.8-71c-1.1-6.7-6.4-12-13.2-13.2l-71-11.8 41.4-59.2c3.9-5.5 3.9-12.8 0-18.4L43.7 139.6l71-11.8c6.7-1.1 12-6.4 13.2-13.2l11.8-71 59.2 41.4c5.5 3.9 12.8 3.9 18.4 0l59.2-41.4 11.8 71c1.1 6.7 6.4 12 13.2 13.2l71 11.8-40.2 57.5c11.4-3.3 23.4-5.1 35.8-5.1c2.2 0 4.5 .1 6.7 .2l38.5-55c3.1-4.5 3.8-10.3 1.6-15.4s-6.7-8.7-12.1-9.6L317.9 98.1 303.8 13.4zm-59.9 275c7.8-30.6 26.5-56.8 51.9-74.1c.1-2.1 .2-4.2 .2-6.3c0-48.6-39.4-88-88-88s-88 39.4-88 88s39.4 88 88 88c12.8 0 24.9-2.7 35.9-7.6zM264 208a56 56 0 1 1 -112 0 56 56 0 1 1 112 0zm40 112c0-35.3 28.7-64 64-64c29.1 0 53.7 19.4 61.4 46c1.7 5.8 6.5 10.2 12.5 11.3s12-1.3 15.7-6.1c8.8-11.7 22.7-19.2 38.4-19.2c26.5 0 48 21.5 48 48c0 8.8-2.3 16.9-6.4 24c-2.9 5-2.9 11.1 0 16s8.1 8 13.9 8l8.3 0 0 0 .2 0c26.5 0 48 21.5 48 48s-21.5 48-48 48c-.6 0-1.2 0-1.8 0l-.3 0-.2 0H290.9c-.2 0-.4 0-.6 0c-.8 0-1.6 0-2.3 0c-35.3 0-64-28.7-64-64s28.7-64 64-64c.4 0 .8 0 1.3 0c4.9 .1 9.5-2 12.6-5.8s4.4-8.7 3.4-13.4c-.8-4.1-1.3-8.4-1.3-12.8zm64-96c-53 0-96 43-96 96l0 1.3c-45.4 7.6-80 47.1-80 94.7c0 53 43 96 96 96c1.1 0 2.1 0 3.2-.1H557.3c.9 0 1.8 0 2.7 0c44.2 0 80-35.8 80-80c0-39.4-28.4-72.1-65.8-78.7c1.2-5.6 1.9-11.3 1.9-17.2c0-44.2-35.8-80-80-80c-17 0-32.8 5.3-45.8 14.4C433.4 242.6 402.9 224 368 224z"],
    "shield-exclamation": [512, 512, [], "e247", "M466.5 83.69l-192-80.01C268.6 1.188 262.3 0 256.1 0S243.5 1.188 237.6 3.688l-192 80.01C27.72 91.07 16 108.6 16 127.1C16 385.4 205.4 512 255.1 512C305.2 512 496 387.3 496 127.1C496 108.6 484.3 91.07 466.5 83.69zM463.9 128.3c0 225.3-166.2 351.7-207.8 351.7C213.3 479.1 48 352.2 48 128c0-6.5 3.875-12.25 9.75-14.75l192-80c1.973-.8275 4.109-1.266 6.258-1.266c2.071 0 4.154 .4072 6.117 1.266l192 80C463.3 117.1 463.9 125.8 463.9 128.3zM256 288c8.844 0 16-7.156 16-16v-128C272 135.2 264.8 128 256 128S240 135.2 240 144v128C240 280.8 247.2 288 256 288zM256 328c-13.25 0-24 10.75-24 24s10.75 24 24 24c13.26 0 24-10.75 24-24S269.3 328 256 328z"],
    "stopwatch-20": [448, 512, [], "e06f", "M240 240C240 213.5 261.5 192 288 192C314.5 192 336 213.5 336 240V368C336 394.5 314.5 416 288 416C261.5 416 240 394.5 240 368V240zM288 224C279.2 224 272 231.2 272 240V368C272 376.8 279.2 384 288 384C296.8 384 304 376.8 304 368V240C304 231.2 296.8 224 288 224zM151.2 237.1C148.4 245.4 139.3 249.1 130.9 247.2C122.6 244.4 118 235.3 120.8 226.9L121.4 225.2C128 205.4 146.6 191.1 167.5 191.1C194.3 191.1 215.1 213.7 215.1 240.5V255.4C215.1 269.8 211.1 283.7 202.1 294.1L169.5 335.7C158.5 349.4 152.4 366.4 152 384H199.1C208.8 384 215.1 391.2 215.1 400C215.1 408.8 208.8 416 199.1 416H135.1C127.2 416 119.1 408.8 119.1 400V385.7C119.1 360.2 128.7 335.6 144.5 315.7L177.1 274.1C181.6 269.4 183.1 262.5 183.1 255.4V240.5C183.1 231.4 176.6 223.1 167.5 223.1C160.3 223.1 154 228.6 151.8 235.3L151.2 237.1zM304 0C312.8 0 320 7.164 320 16C320 24.84 312.8 32 304 32H240V96.61C289.4 100.4 333.1 121.4 367.7 153.6L404.7 116.7C410.9 110.4 421.1 110.4 427.3 116.7C433.6 122.9 433.6 133.1 427.3 139.3L389.1 177.5C416 212.6 432 256.4 432 304C432 418.9 338.9 512 224 512C109.1 512 16 418.9 16 304C16 194.5 100.6 104.8 208 96.61V32H144C135.2 32 128 24.84 128 16C128 7.164 135.2 0 144 0L304 0zM223.1 128C126.8 128 47.1 206.8 47.1 304C47.1 401.2 126.8 480 223.1 480C321.2 480 400 401.2 400 304C400 206.8 321.2 128 223.1 128z"],
    "square-full": [512, 512, [128997, 128998, 128999, 129000, 129001, 129002, 129003, 11035, 11036], "f45c", "M512 0V512H0V0H512zM480 32H32V480H480V32z"],
    "grip-dots": [448, 512, [], "e410", "M384 224C357.5 224 336 202.5 336 176C336 149.5 357.5 128 384 128C410.5 128 432 149.5 432 176C432 202.5 410.5 224 384 224zM400 176C400 167.2 392.8 160 384 160C375.2 160 368 167.2 368 176C368 184.8 375.2 192 384 192C392.8 192 400 184.8 400 176zM224 224C197.5 224 176 202.5 176 176C176 149.5 197.5 128 224 128C250.5 128 272 149.5 272 176C272 202.5 250.5 224 224 224zM240 176C240 167.2 232.8 160 224 160C215.2 160 208 167.2 208 176C208 184.8 215.2 192 224 192C232.8 192 240 184.8 240 176zM64 128C90.51 128 112 149.5 112 176C112 202.5 90.51 224 64 224C37.49 224 16 202.5 16 176C16 149.5 37.49 128 64 128zM48 176C48 184.8 55.16 192 64 192C72.84 192 80 184.8 80 176C80 167.2 72.84 160 64 160C55.16 160 48 167.2 48 176zM384 384C357.5 384 336 362.5 336 336C336 309.5 357.5 288 384 288C410.5 288 432 309.5 432 336C432 362.5 410.5 384 384 384zM400 336C400 327.2 392.8 320 384 320C375.2 320 368 327.2 368 336C368 344.8 375.2 352 384 352C392.8 352 400 344.8 400 336zM224 288C250.5 288 272 309.5 272 336C272 362.5 250.5 384 224 384C197.5 384 176 362.5 176 336C176 309.5 197.5 288 224 288zM208 336C208 344.8 215.2 352 224 352C232.8 352 240 344.8 240 336C240 327.2 232.8 320 224 320C215.2 320 208 327.2 208 336zM64 384C37.49 384 16 362.5 16 336C16 309.5 37.49 288 64 288C90.51 288 112 309.5 112 336C112 362.5 90.51 384 64 384zM80 336C80 327.2 72.84 320 64 320C55.16 320 48 327.2 48 336C48 344.8 55.16 352 64 352C72.84 352 80 344.8 80 336z"],
    "comment-exclamation": [512, 512, [], "f4af", "M256 31.1c-141.4 0-255.1 93.13-255.1 208c0 47.62 19.91 91.25 52.91 126.3c-14.87 39.5-45.87 72.88-46.37 73.25c-6.623 7-8.373 17.25-4.623 26C5.816 474.3 14.38 480 24 480c61.49 0 109.1-25.75 139.1-46.25c28.1 9 60.16 14.25 92.9 14.25c141.4 0 255.1-93.13 255.1-207.1S397.4 31.1 256 31.1zM256 416c-28.25 0-56.24-4.25-83.24-12.75c-9.516-3.068-19.92-1.461-28.07 4.338c-22.1 16.25-58.54 35.29-102.7 39.66c11.1-15.12 29.75-40.5 40.74-69.63l.1289-.3398c4.283-11.27 1.791-23.1-6.43-32.82C47.51 313.1 32.06 277.6 32.06 240c0-97 100.5-176 223.1-176c123.5 0 223.1 79 223.1 176S379.5 416 256 416zM255.1 287.1C264.8 287.1 272 280.8 272 272V128c0-8.844-7.156-16-16-16S240 119.2 240 128v144C240 280.8 247.1 287.1 255.1 287.1zM256 312c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24s24-10.75 24-24C280 322.7 269.3 312 256 312z"],
    "pen-swirl": [512, 512, [], "e214", "M386.7 23.11C411.6-2.142 452.4-2.267 477.5 22.83L489.4 34.75C514.4 59.74 514.4 100.3 489.4 125.3L296.9 317.8C288.1 326.6 276.9 332.7 264.8 335.2L179.3 353.2C173.1 354.3 168.5 352.6 164.7 348.8C160.9 344.1 159.2 339.5 160.3 334.2L178.3 248.6C180.8 236.5 186.8 225.5 195.4 216.7L386.7 23.11zM454.8 45.46C442.3 32.91 421.9 32.97 409.4 45.6L382.1 72.37L440 129.4L466.8 102.6C479.3 90.13 479.2 69.87 466.8 57.38L454.8 45.46zM209.6 255.1L196.7 316.8L258.2 303.9C264.3 302.6 269.9 299.6 274.3 295.2L417.4 152L360.5 95.14L218.2 239.2C213.9 243.6 210.9 249.1 209.6 255.1L209.6 255.1zM301.1 52.89C286.5 49.69 271.5 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C264.8 464 272 471.2 272 480C272 488.8 264.8 496 256 496C123.5 496 16 388.5 16 256C16 123.5 123.5 16 256 16C280.7 16 304.5 19.73 326.1 26.67L301.1 52.89zM496 256C496 335.5 431.5 400 352 400C339.6 400 327.5 398.4 316 395.5C307.5 393.3 302.3 384.5 304.5 375.1C306.7 367.4 315.4 362.3 323.1 364.5C332.9 366.8 342.3 368 352 368C413.9 368 464 317.9 464 256C464 240.9 462.4 226.1 459.3 211.9L485.5 185.7C492.3 207.9 496 231.5 496 256V256z"],
    "falafel": [576, 512, [129478], "e40a", "M112.2 448c8.834 0 15.99-7.162 15.99-15.1s-7.158-16-15.99-16c-8.832 0-15.99 7.164-15.99 16S103.3 448 112.2 448zM128.2 368c0 8.832 7.162 15.1 15.99 15.1c8.834 0 15.99-7.164 15.99-15.1c0-8.838-7.158-16-15.99-16C135.3 352 128.2 359.2 128.2 368zM80.19 352c-8.834 0-15.1 7.164-15.1 16c0 8.832 7.16 15.1 15.99 15.1c8.832 0 15.99-7.164 15.99-15.1C96.18 359.2 89.02 352 80.19 352zM573.3 350.7C568.9 351.2 564.6 352 560 352C498.1 352 448 301.9 448 240c0-4.615 .8145-9.006 1.357-13.47C441.8 224.8 435.5 224 431.2 224H416c-6.146 .1699-11.69 .0469-15.21 .8438c-9.309 2.107-15.9 7.826-21.18 12.42c-2.342 2.031-4.748 4.141-6.309 4.891c-1.75 .8438-4.967 1.453-8.123 2.047c-6.748 1.281-15.15 2.859-22.37 8.719c-7.309 5.875-10.74 13.84-13.49 20.23c-1.281 2.953-2.592 6-3.779 7.5s-3.842 3.469-6.373 5.375c-5.561 4.125-12.43 9.25-16.49 17.72c-3.998 8.375-3.748 16.98-3.529 23.92c.0938 3.266 .1875 6.656-.25 8.594c-.4375 1.842-1.969 4.764-3.436 7.576c-3.25 6.188-7.311 13.89-7.342 23.38c-.0313 9.154 3.842 16.75 6.936 22.84c1.5 2.969 3.061 6.031 3.529 8.094c.4375 2.109 .3125 5.562 .1562 8.906c-.2813 6.873-.625 15.42 3.217 23.72c4 8.625 10.9 13.88 16.43 18.09c2.5 1.891 5.061 3.859 6.154 5.281c1.219 1.562 2.531 4.672 3.811 7.672c2.688 6.391 6.061 14.36 13.25 20.27c7.246 5.967 15.65 7.639 22.4 8.998c3.094 .6094 6.279 1.234 7.936 2.078c1.625 .8125 4.061 2.984 6.436 5.094c5.186 4.625 11.65 10.38 20.8 12.58c9.027 2.125 17.3-.0625 23.96-1.812c3.061-.8125 6.217-1.656 8.121-1.656c.0313 0 .0313 0 .0313 0c1.688 .0156 4.748 .8594 7.686 1.688C443.8 510.4 449.5 512 455.7 512c2.438 0 4.998-.2344 7.592-.8281c9.309-2.109 15.9-7.828 21.18-12.42c2.342-2.031 4.748-4.141 6.311-4.891c1.748-.8438 4.967-1.453 8.121-2.047c6.748-1.281 15.15-2.859 22.37-8.717c7.309-5.875 10.75-13.84 13.49-20.23c1.281-2.953 2.594-6 3.779-7.5c1.188-1.5 3.844-3.469 6.373-5.375c5.561-4.123 12.43-9.248 16.49-17.72c3.998-8.359 3.748-16.98 3.529-23.9c-.0938-3.281-.1875-6.672 .25-8.609c.4375-1.844 1.969-4.766 3.436-7.578C571.9 385.1 575.1 378.3 576 368.8C576 364.6 575.1 358.3 573.3 350.7zM534 392.6c-1.375 5.969-1.188 11.69-1.031 16.73c.0625 3.092 .2187 7.779-.4375 9.139c-.623 1.328-4.311 4.062-6.715 5.875c-4.029 3-8.592 6.391-12.4 11.2c-3.779 4.781-6.029 10.02-8.027 14.64c-1.219 2.828-3.062 7.094-4.217 8.016c-1.062 .8281-5.561 1.672-8.248 2.172c-4.936 .9375-10.53 2-16.09 4.688c-5.404 2.609-9.621 6.297-13.37 9.547c-2.312 2-5.779 5.031-7.248 5.359c-1.373 .4687-5.779-.9062-8.652-1.703c-4.811-1.359-11.03-2.688-16.37-2.891c-6.092 0-11.56 1.453-16.37 2.734c-2.779 .75-7.09 1.906-8.277 1.609c-1.344-.3438-4.842-3.469-6.967-5.344c-3.748-3.344-7.996-7.125-13.43-9.844c-5.467-2.734-11.03-3.844-15.93-4.828c-2.748-.5469-7.309-1.453-8.371-2.328c-1.094-.9219-2.969-5.359-4.092-8.016c-1.969-4.639-4.188-9.904-7.936-14.76c-3.717-4.781-8.184-8.188-12.12-11.19c-2.561-1.953-6.09-4.641-6.746-6.062c-.5938-1.297-.4062-6.109-.2813-8.967c.1875-5.109 .4375-10.91-.9062-17.02c-1.312-6.109-3.936-11.27-6.248-15.81c-1.404-2.701-3.467-6.795-3.467-8.232c0-1.625 2.125-5.625 3.654-8.547c2.312-4.406 4.936-9.391 6.311-15.33c1.375-5.969 1.188-11.69 1.031-16.73c-.0625-3.094-.2187-7.781 .4375-9.141c.625-1.328 4.311-4.062 6.715-5.875c4.031-3 8.592-6.391 12.4-11.2c3.779-4.779 6.029-10.01 8.027-14.64c1.219-2.828 3.062-7.094 4.219-8.016c1.061-.8281 5.559-1.672 8.246-2.172c4.936-.9375 10.53-2 16.09-4.688c5.404-2.609 9.621-6.297 13.37-9.545c2.312-2 5.779-5.031 7.248-5.359c.5547-.1172 4.561-.1543 9.764-.1562c7.162 64.05 55.93 115.3 118.9 125.7C535.3 387 534.3 391.4 534 392.6zM169.4 256.3C170.7 256.7 174.3 259.8 176.4 261.7C180.1 264.1 184.3 268.8 189.8 271.5c5.467 2.719 11.03 3.828 15.93 4.812c2.75 .5469 7.311 1.469 8.373 2.328C215.2 279.6 217 283.1 218.2 286.6C220.1 291.3 222.4 296.6 226.1 301.4c3.656 4.734 8.061 8.156 11.93 11.17C240.2 314.2 242.4 315.8 244.2 317.8C250 324.4 260.1 324.1 266.7 319.2C273.3 313.3 273.1 303.2 268.1 296.6c-2.998-3.391-6.654-6.359-10.4-9.266c-2.498-1.938-5.061-3.938-6.248-5.469C250.2 280.3 248.9 277.2 247.6 274.2C244.9 267.8 241.6 259.8 234.4 253.9C227.2 247.1 218.8 246.3 212 244.1c-3.092-.625-6.279-1.25-7.934-2.078C202.5 242.1 200 239.9 197.7 237.8C192.5 233.2 186 227.4 176.8 225.2C167.8 223 159.5 225.2 152.9 226.1C149.8 227.8 146.7 228.7 144.8 228.7c-.0313 0-.0313 0-.0313 0C143 228.6 139.1 227.8 137 226.1C130.4 225.1 121.1 222.7 112.6 224.8C103.4 226.1 96.78 232.7 91.53 237.3c-2.344 2.031-4.781 4.141-6.342 4.891C83.44 242.1 80.22 243.6 77.06 244.2C70.32 245.5 61.91 247.1 54.7 252.9C47.39 258.8 43.95 266.7 41.17 273.1c-1.279 2.953-2.592 6.016-3.779 7.516S33.58 284.1 31.02 286C25.49 290.2 18.62 295.3 14.56 303.7c-4 8.359-3.75 16.95-3.531 23.86c.0938 3.281 .1875 6.672-.2813 8.703c-.4375 1.842-1.967 4.764-3.436 7.576C4.063 350.1 .0313 357.7 0 367.1c-.0625 9.201 3.812 16.81 6.936 22.94c1.5 2.953 3.061 6 3.529 8.062c.4375 2.094 .3125 5.547 .1562 8.906c-.2813 6.857-.6562 15.4 3.219 23.76c3.998 8.594 10.9 13.83 16.4 18.03c2.5 1.906 5.092 3.875 6.186 5.297c1.219 1.562 2.531 4.672 3.812 7.672c2.686 6.391 6.059 14.36 13.21 20.25c7.248 5.967 15.65 7.654 22.43 8.998c3.061 .625 6.246 1.25 7.902 2.078c1.625 .8125 4.092 3 6.436 5.094c5.186 4.641 11.65 10.39 20.8 12.59c8.996 2.125 17.3-.0625 23.99-1.812c3.061-.8281 7.623-2.188 8.121-1.656c1.719 .0156 4.781 .8594 7.717 1.688C155.7 510.4 161.3 512 167.6 512c2.436 0 4.998-.2344 7.59-.8281c9.309-2.109 15.9-7.828 21.18-12.42c2.344-2.031 4.748-4.141 6.342-4.906c1.717-.8281 4.936-1.453 8.059-2.031c6.748-1.281 15.15-2.859 22.4-8.717c7.309-5.875 10.75-13.84 13.49-20.23c1.281-2.953 2.594-6 3.75-7.469c1.279-1.609 3.936-3.656 6.496-5.625c3.656-2.795 7.811-5.982 11.4-10.28c5.654-6.766 4.748-16.86-2-22.53c-6.746-5.672-16.84-4.75-22.55 2c-1.312 1.594-3.748 3.453-6.342 5.438c-3.904 3.016-8.34 6.422-12.09 11.14c-3.779 4.781-6.027 10.02-8.027 14.64c-1.219 2.828-3.061 7.094-4.186 8c-1.062 .8281-5.592 1.688-8.279 2.188c-4.936 .9375-10.53 2-16.09 4.688c-5.404 2.609-9.623 6.297-13.37 9.547c-2.311 2-5.779 5.031-7.246 5.359c-1.438 .4687-5.779-.9062-8.654-1.703c-4.779-1.344-10.15-2.859-16.18-2.891c-6.777-.5469-11.71 1.438-16.55 2.734c-2.781 .7344-6.779 2.031-8.279 1.609C117.1 479.4 113.6 476.2 111.5 474.3c-3.75-3.328-7.998-7.109-13.43-9.828c-5.467-2.734-11.06-3.844-15.96-4.828c-2.717-.5469-7.246-1.453-8.34-2.328c-1.094-.9219-2.967-5.359-4.092-8.016c-1.969-4.639-4.186-9.904-7.936-14.76c-3.717-4.781-8.184-8.188-12.15-11.2c-2.562-1.953-6.123-4.656-6.748-6.047c-.5938-1.297-.4062-6.078-.2813-8.936c.2187-5.125 .4687-10.92-.875-17.05c-1.311-6.109-3.936-11.27-6.279-15.81c-1.279-2.529-3.436-6.779-3.436-8.232c0-1.625 2.094-5.609 3.623-8.531c2.344-4.422 4.967-9.422 6.311-15.3c1.375-5.984 1.219-11.73 1.062-16.79C42.89 323.6 42.77 318.9 43.42 317.6c.625-1.344 4.311-4.078 6.717-5.875c4.029-3 8.559-6.406 12.37-11.2c3.748-4.779 6.029-9.998 8.029-14.61c1.217-2.828 3.092-7.109 4.248-8.047c1.062-.8281 5.561-1.672 8.246-2.172c4.936-.9375 10.53-2 16.09-4.688c5.404-2.609 9.652-6.312 13.4-9.561c2.281-2 5.748-5.031 7.186-5.344C121.2 255.6 125.5 256.1 128.4 257.8c4.779 1.328 10.15 2.844 16.15 2.875c6.092-.4375 11.75-1.453 16.59-2.734C163.9 257.2 168.2 256 169.4 256.3zM368.1 352c-8.834 0-15.1 7.164-15.1 16c0 8.832 7.16 15.1 15.99 15.1c8.832 0 15.99-7.164 15.99-15.1C384.1 359.2 376.9 352 368.1 352zM400.1 416c-8.832 0-15.1 7.164-15.1 16s7.162 15.1 15.99 15.1c8.834 0 15.99-7.162 15.99-15.1S408.9 416 400.1 416zM256.1 144c0-8.838-7.158-16-15.99-16c-8.834 0-15.1 7.164-15.1 16c0 8.834 7.16 15.1 15.99 15.1C248.1 160 256.1 152.9 256.1 144zM304.7 36.67c5.936 .3906 11.75-1.438 16.59-2.734c2.779-.7344 7.09-1.891 8.277-1.609c1.344 .3438 4.842 3.469 6.967 5.344c3.748 3.344 7.996 7.123 13.43 9.842c5.467 2.734 11.03 3.844 15.93 4.828c2.748 .5469 7.311 1.469 8.371 2.328c1.094 .9219 2.969 5.359 4.094 8.016c1.967 4.641 4.186 9.906 7.934 14.77c3.717 4.779 8.184 8.186 12.12 11.19c2.561 1.953 6.09 4.641 6.777 6.078c.5625 1.297 .375 6.094 .25 8.953c-.1875 5.109-.4375 10.91 .9062 17.01c1.312 6.109 3.936 11.27 6.248 15.81C414 139.2 416.1 143.3 416.1 144.7c0 1.625-2.123 5.625-3.654 8.545c-2.312 4.406-4.936 9.391-6.311 15.34c-1.375 5.969-1.25 11.73-1.125 16.81l.0313 4.936c-.1875 8.844 6.842 16.14 15.68 16.33h.3125c8.686 0 15.81-6.953 15.99-15.67l-.0625-6.279c-.0625-3.391-.125-6.906 .3438-8.953c.4375-1.859 1.969-4.781 3.436-7.594c3.25-6.188 7.311-13.89 7.342-23.37c.0313-9.156-3.842-16.75-6.936-22.84c-1.498-2.969-3.061-6.029-3.529-8.092c-.4375-2.109-.3125-5.562-.1562-8.922c.2813-6.859 .625-15.42-3.217-23.7c-4-8.623-10.9-13.87-16.43-18.09c-2.5-1.891-5.061-3.859-6.154-5.281c-1.219-1.562-2.529-4.672-3.811-7.672c-2.688-6.391-6.061-14.36-13.25-20.26c-7.246-5.953-15.65-7.641-22.4-8.984c-3.062-.6094-6.248-1.25-7.936-2.094C362.6 18.06 360.2 15.88 357.8 13.78c-5.186-4.625-11.65-10.37-20.8-12.58c-9.092-2.203-17.31 .0313-23.96 1.812c-3.123 .8281-7.684 1.859-8.152 1.656c-1.688-.0156-4.748-.8594-7.686-1.688C290.5 1.074 282.1-1.301 272.8 .8555C263.5 2.965 256.9 8.682 251.7 13.28C249.3 15.31 246.9 17.42 245.3 18.17C243.6 19.01 240.4 19.62 237.2 20.21C230.5 21.49 222.1 23.07 214.9 28.93C207.5 34.81 204.1 42.77 201.4 49.16c-1.281 2.953-2.592 6-3.779 7.5S193.7 60.13 191.2 62.04C185.6 66.16 178.8 71.29 174.7 79.76c-3.998 8.375-3.748 16.98-3.529 23.92C171.3 106.9 171.4 110.3 170.9 112.3C170.5 114.1 168.1 117 167.5 119.8C164.3 126 160.2 133.7 160.2 143.2C160.1 152.4 164 159.1 167.1 166.1c1.498 2.969 3.061 6.031 3.498 8.047c.4687 2.219 .375 5.609 .2187 9.188c0 .0625-.0938 3.25-.0938 3.328c-.1875 8.779 6.779 14.53 15.59 14.79C195.5 200.6 202.5 193.2 202.8 184.4c.1875-5.125 .375-10.92-.9375-17.08C200.5 161.3 197.9 156.1 195.6 151.6C194.2 148.8 192.1 144.8 192.1 143.3c0-1.625 2.123-5.625 3.654-8.547C198.1 130.4 200.7 125.4 202.1 119.4c1.375-5.967 1.188-11.69 1.031-16.73C203.1 99.62 202.9 94.93 203.6 93.57C204.2 92.24 207.9 89.51 210.3 87.69c4.031-3 8.592-6.391 12.4-11.2c3.779-4.781 6.029-10.02 8.027-14.64C231.9 59.02 233.8 54.76 234.9 53.84C236 53.01 240.5 52.16 243.2 51.66c4.936-.9375 10.53-2 16.09-4.688c5.404-2.609 9.621-6.295 13.37-9.545c2.312-2 5.779-5.031 7.248-5.359c1.375-.4687 5.779 .9062 8.652 1.719C293.3 35.12 298.7 36.63 304.7 36.67z"],
    "circle-2": [512, 512, [], "e0ef", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM336 352H218.5l87.27-76.5c34.63-30.38 38.64-81.88 9.172-117.2c-14.66-17.56-35.28-28.22-58.08-30c-22.95-2-44.84 5.5-62.02 20.56L177.6 163.9C170.1 169.8 170.3 179.8 176.1 186.5C181.9 193.2 192 193.8 198.7 188l17.27-15.09C226.6 163.6 240.2 159.3 254.4 160.2c14.12 1.125 26.91 7.719 36 18.62c18.27 21.91 15.77 53.81-5.688 72.66l-119.3 104.5c-5.016 4.406-6.781 11.44-4.422 17.66C163.4 379.9 169.3 384 176 384h160c8.844 0 16-7.156 16-16S344.8 352 336 352z"],
    "magnet": [448, 512, [129522], "f076", "M0 80C0 53.49 21.49 32 48 32H96C122.5 32 144 53.49 144 80V256C144 300.2 179.8 336 224 336C268.2 336 304 300.2 304 256V80C304 53.49 325.5 32 352 32H400C426.5 32 448 53.49 448 80V256C448 379.7 347.7 480 224 480C100.3 480 0 379.7 0 256V80zM48 64C39.16 64 32 71.16 32 80V128H112V80C112 71.16 104.8 64 96 64H48zM224 448C330 448 416 362 416 256V160H336V256C336 317.9 285.9 368 224 368C162.1 368 112 317.9 112 256V160H32V256C32 362 117.1 448 224 448zM416 128V80C416 71.16 408.8 64 400 64H352C343.2 64 336 71.16 336 80V128H416z"],
    "jar": [320, 512, [], "e516", "M256 0C264.8 0 272 7.164 272 16C272 24.84 264.8 32 256 32H64C55.16 32 48 24.84 48 16C48 7.164 55.16 0 64 0H256zM0 128C0 92.65 28.65 64 64 64H256C291.3 64 320 92.65 320 128V448C320 483.3 291.3 512 256 512H64C28.65 512 0 483.3 0 448V128zM32 128V192H288V128C288 110.3 273.7 96 256 96H64C46.33 96 32 110.3 32 128zM32 352H288V224H32V352zM32 384V448C32 465.7 46.33 480 64 480H256C273.7 480 288 465.7 288 448V384H32z"],
    "gramophone": [384, 512, [], "f8bd", "M368 480H352l0-64c0-17.6-14.4-32-32-32H64c-17.6 0-32 14.4-32 32L32 480H16c-8.8 0-15.1 7.199-15.1 15.1c0 8.8 7.2 16 16 16h352c8.8 0 16-7.2 16-16C384 487.2 376.8 480 368 480zM320 480H64v-64h256V480zM45.5 314.1C56.5 321.9 71 322 82.13 314.4c59.63-40.88 119.5-66.13 178-75C261.5 239.3 336 228.9 336 280c0 22.12-17.88 40-40 40H176C167.2 320 160 327.2 160 336C160 344.8 167.2 352 176 352h114.4c36.75 0 70.25-25.25 76.5-61.38c7.875-45.63-10.25-55.88-88.75-118.5C232 135.3 192.8 83.38 161.5 18.12C156.1 7.125 144.9 0 132.6 0c-1 0-2.137-.0625-3.137 .0625C116.1 1.312 105.1 10.75 101.6 23.75l-68.63 256C29.63 292.6 34.5 306.4 45.5 314.1zM132.6 32c33.37 69.63 75.63 125.1 125.5 165.1l11.38 9c-4.625 .375-9.375 1-14.25 1.625C192 217.4 127.8 244.4 64 288L132.6 32z"],
    "dice-d12": [512, 512, [], "f6ce", "M505.3 178.5l-47.73-95.39c-6.125-12.37-16.25-22.5-28.62-28.62l-95.39-47.73C324.6 2.25 314.9 0 304.9 0H207.1c-10 0-19.75 2.25-28.62 6.75L83.11 54.48C70.73 60.61 60.61 70.73 54.48 83.11l-47.73 95.39C2.25 187.4 0 197.1 0 207.1v97.77c0 10 2.25 19.75 6.75 28.62l47.73 95.4c6.125 12.37 16.25 22.5 28.62 28.62l95.4 47.73C187.4 509.6 197.1 512 207.1 512h97.75c10 0 19.75-2.25 28.62-6.75l95.4-47.73c12.37-6.125 22.5-16.25 28.62-28.62l47.73-95.38C509.6 324.6 512 314.9 512 304.9V207.1C512 197.1 509.8 187.4 505.3 178.5zM475.8 190.9l-95.63 109.2L272 246.1V140.2l157-42.87L475.8 190.9zM308.8 480h-105.5l-55.37-152L256 273.9L364.1 328L308.8 480zM199.5 32h113l82.75 41.38L256 111.4l-139.2-38L199.5 32zM83 97.38L240 140.2v105.9l-108.1 54L36.25 190.9L83 97.38zM32 312.5V234.6l81.96 93.83l48.42 132.9l-74.5-37.25L32 312.5zM424.1 424.1l-74.5 37.25l48.42-132.9L480 234.6V312.5L424.1 424.1z"],
    "note-sticky": [448, 512, [62026, "sticky-note"], "f249", "M64 64C46.3 64 32 78.3 32 96V416c0 17.7 14.3 32 32 32H272V352c0-26.5 21.5-48 48-48h96V96c0-17.7-14.3-32-32-32H64zM304 434.7L402.7 336H320c-8.8 0-16 7.2-16 16v82.7zM0 96C0 60.7 28.7 32 64 32H384c35.3 0 64 28.7 64 64V309.5c0 17-6.7 33.3-18.7 45.3L322.7 461.3c-12 12-28.3 18.7-45.3 18.7H64c-35.3 0-64-28.7-64-64V96z"],
    "down": [384, 512, ["arrow-alt-down"], "f354", "M112 64v176H32c-17.69 0-32 14.36-32 31.1C0 280.3 3.252 288.5 9.375 294.6l160 176C175.6 476.9 183.8 480 192 480s16.38-3.125 22.62-9.375l160-176C380.7 288.5 384 280.3 384 271.1C384 254.4 369.7 240 352 240h-80V64c0-17.67-14.33-32-32-32h-96C126.3 32 112 46.33 112 64zM240 64v208l110.9 1.1L192 447.9L32 272H144V64H240z"],
    "hundred-points": [512, 512, [128175, "100"], "e41c", "M177.4 93.33C182.4 58.14 212.5 32 248.1 32C291.6 32 324.1 70.5 318.8 113.5L302.6 226.7C297.6 261.9 267.5 288 231.9 288C188.4 288 155.1 249.5 161.2 206.5L177.4 93.33zM248.1 64C228.5 64 211.8 78.43 209 97.86L192.9 210.1C189.5 234.7 207.9 256 231.9 256C251.5 256 268.2 241.6 270.1 222.1L287.1 109C290.5 85.26 272.1 64 248.1 64H248.1zM129.8 35.21C134.4 38.7 136.7 44.45 135.8 50.21L95.81 306.2C94.44 314.1 86.26 321.1 77.53 319.8C68.79 318.6 62.82 310.5 64.19 301.8L99.72 74.41L54.3 94.6C46.17 98.21 36.77 94.6 33.29 86.54C29.81 78.47 33.58 69.01 41.7 65.4L113.7 33.4C119.1 31.02 125.2 31.71 129.8 35.21H129.8zM496.7 111.8L485.6 208.6C481.4 244.7 450.8 272 414.4 272C371.6 272 338.4 234.7 343.3 192.2L354.4 95.42C358.6 59.28 389.2 32 425.6 32C468.4 32 501.6 69.31 496.7 111.8zM375.1 195.8C372.3 219.4 390.7 240 414.4 240C434.6 240 451.5 224.9 453.8 204.9L464.1 108.2C467.7 84.64 449.3 64 425.6 64C405.5 64 388.5 79.09 386.2 99.09L375.1 195.8zM511.9 333.9C513 342.6 506.9 350.7 498.1 351.9L18.12 415.9C9.357 417 1.31 410.9 .1421 402.1C-1.026 393.4 5.128 385.3 13.89 384.1L493.9 320.1C502.6 318.1 510.7 325.1 511.9 333.9zM209.1 479.9C201.2 480.1 193.2 474.8 192.1 465.1C191 457.2 197.2 449.2 206 448.1L462 416.1C470.8 415 478.8 421.2 479.9 430C480.1 438.8 474.8 446.8 465.1 447.9L209.1 479.9z"],
    "paperclip-vertical": [384, 512, [], "e3c2", "M64 96C64 42.98 106.1 0 160 0C213 0 256 42.98 256 96V352C256 387.3 227.3 416 192 416C156.7 416 128 387.3 128 352V144C128 135.2 135.2 128 144 128C152.8 128 160 135.2 160 144V352C160 369.7 174.3 384 192 384C209.7 384 224 369.7 224 352V96C224 60.65 195.3 32 160 32C124.7 32 96 60.65 96 96V384C96 437 138.1 480 192 480C245 480 288 437 288 384V144C288 135.2 295.2 128 304 128C312.8 128 320 135.2 320 144V384C320 454.7 262.7 512 192 512C121.3 512 64 454.7 64 384V96z"],
    "wind-warning": [640, 512, ["wind-circle-exclamation"], "f776", "M390.3 352c-33.2 57.4-95.2 96-166.3 96C118 448 32 362 32 256S118 64 224 64s192 86 192 192h32C448 132.3 347.7 32 224 32S0 132.3 0 256S100.3 480 224 480c89.4 0 166.5-52.3 202.4-128H390.3zM224 128c-8.8 0-16 7.2-16 16V272c0 8.8 7.2 16 16 16s16-7.2 16-16V144c0-8.8-7.2-16-16-16zm24 224a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zM496 480h48c53 0 96-43 96-96s-43-96-96-96H336c-8.8 0-16 7.2-16 16s7.2 16 16 16H544c35.3 0 64 28.7 64 64s-28.7 64-64 64H496c-8.8 0-16 7.2-16 16s7.2 16 16 16zm48-256c53 0 96-43 96-96s-43-96-96-96H496c-8.8 0-16 7.2-16 16s7.2 16 16 16h48c35.3 0 64 28.7 64 64s-28.7 64-64 64H471.9c2.7 10.4 4.7 21.1 6.1 32h66z"],
    "location-pin-slash": [640, 512, ["map-marker-slash"], "f60c", "M633.9 483.4C640.9 488.9 642 498.1 636.6 505.9C631.1 512.9 621 514 614.1 508.6L6.086 28.56C-.8493 23.08-2.033 13.02 3.443 6.086C8.918-.8493 18.98-2.033 25.91 3.443L633.9 483.4zM512 192C512 221.9 498.3 259.8 478.2 299.4L452.6 279.1C456.5 271 460.2 263.1 463.4 255.4C474.6 229 480 207.6 480 192C480 103.6 408.4 32 320 32C274 32 232.6 51.38 203.4 82.42L178.2 62.53C213.3 24.1 263.8 .0006 320 .0006C426 .0006 512 85.96 512 192H512zM220.1 337.5C254.2 392.8 294.6 445.7 319.1 477.6C337.3 455.1 361.4 424.7 385.8 389.5L410.9 409.3C385.7 445.6 360.1 477.6 343.7 499.2C331.4 514.5 308.6 514.5 296.3 499.2C244.1 435 127.1 279.4 127.1 192C127.1 190 128 188 128.1 186L162.6 213.3C165.2 225.4 169.8 239.5 176.6 255.4C187.5 281.3 202.8 309.4 220.1 337.5L220.1 337.5z"],
    "face-sad-sweat": [576, 512, [], "e38a", "M288 32C174.4 32 80.57 116.5 65.98 226.1C64.81 234.9 56.76 241 48 239.9C39.24 238.7 33.09 230.6 34.26 221.9C50.95 96.62 158.2 0 288 0C429.4 0 544 114.6 544 256C544 397.4 429.4 512 288 512C230.4 512 177.2 492.9 134.4 460.8C127.3 455.5 125.9 445.5 131.2 438.4C136.5 431.3 146.5 429.9 153.6 435.2C191 463.3 237.5 480 288 480C411.7 480 512 379.7 512 256C512 132.3 411.7 32 288 32H288zM55.47 276.1C59.73 270.6 68.27 270.6 72.53 276.1C90.09 297.8 128 348.3 128 373.3C128 405.8 99.28 432 64 432C28.72 432 0 405.8 0 373.3C0 348.3 38.07 297.8 55.47 276.1zM48.24 340.6C42.84 349.1 38.41 357 35.43 363.7C32.83 369.5 32.2 372.5 32.05 373.2C32.01 373.4 32 373.4 32 373.3C32 385.5 43.71 400 64 400C84.29 400 96 385.5 96 373.3C96 373.4 95.99 373.4 95.95 373.2C95.81 372.5 95.18 369.5 92.58 363.6C89.61 356.1 85.19 349.1 79.81 340.6C74.81 332.7 69.32 324.8 64.04 317.5C58.74 324.8 53.25 332.7 48.24 340.6H48.24zM288 384C259.5 384 239.6 397.7 227.9 410.7C221.1 417.3 211.9 417.8 205.3 411.9C198.7 405.1 198.2 395.9 204.1 389.3C220.2 371.4 248.3 352 288 352C327.7 352 355.8 371.4 371.9 389.3C377.8 395.9 377.3 405.1 370.7 411.9C364.1 417.8 354 417.3 348.1 410.7C336.4 397.7 316.5 384 288 384H288zM367.6 248C380.9 248 391.6 258.7 391.6 272C391.6 285.3 380.9 296 367.6 296C354.4 296 343.6 285.3 343.6 272C343.6 258.7 354.4 248 367.6 248zM207.6 296C194.4 296 183.6 285.3 183.6 272C183.6 258.7 194.4 248 207.6 248C220.9 248 231.6 258.7 231.6 272C231.6 285.3 220.9 296 207.6 296zM211.3 148.7C217.6 154.9 217.6 165.1 211.3 171.3L203.9 178.7C180.4 202.3 150 217.9 117.1 223.4L114.6 223.8C105.9 225.2 97.67 219.3 96.22 210.6C94.76 201.9 100.7 193.7 109.4 192.2L111.9 191.8C138.2 187.4 162.5 174.9 181.3 156.1L188.7 148.7C194.9 142.4 205.1 142.4 211.3 148.7zM364.7 171.3C358.4 165.1 358.4 154.9 364.7 148.7C370.9 142.4 381.1 142.4 387.3 148.7L394.7 156.1C413.5 174.9 437.8 187.4 464.2 191.8L466.6 192.2C475.3 193.7 481.2 201.9 479.8 210.6C478.3 219.3 470.1 225.2 461.4 223.8L458.9 223.4C425.1 217.9 395.6 202.3 372.1 178.7L364.7 171.3z"],
    "bug-slash": [640, 512, [], "e490", "M633.9 483.4C640.9 488.9 642 498.1 636.6 505.9C631.1 512.9 621 514 614.1 508.6L6.086 28.56C-.8493 23.08-2.033 13.02 3.443 6.086C8.918-.8493 18.98-2.033 25.91 3.443L633.9 483.4zM560 304H484.1L448 275.5V264C448 224.2 415.8 192 376 192H342.2L301.7 160H376C398.9 160 420.2 167.4 437.4 180L516.7 100.7C522.9 94.44 533.1 94.44 539.3 100.7C545.6 106.9 545.6 117.1 539.3 123.3L459.1 202.6C472.6 219.8 480 241.1 480 264V272H560C568.8 272 576 279.2 576 288C576 296.8 568.8 304 560 304H560zM411.4 409.7L436.6 429.6C407.4 460.6 365.1 480 320 480C273.4 480 231.5 460.1 202.3 428.4L123.3 507.3C117.1 513.6 106.9 513.6 100.7 507.3C94.44 501.1 94.44 490.9 100.7 484.7L182.9 402.5C168.4 378.4 160 350.2 160 320V304H80C71.16 304 64 296.8 64 288C64 279.2 71.16 272 80 272H160V264C160 247.1 163.6 232.8 170.1 219.2L196.2 239.8C193.5 247.4 192 255.5 192 264V320C192 385.3 240.9 439.1 304 447V324.9L336 350.2V447C365.4 443.3 391.6 429.7 411.4 409.7V409.7zM224 96C224 42.98 266.1 .0006 320 .0006C373 .0006 416 42.98 416 96V99.56C416 115.3 403.3 128 387.6 128H261.2L224 98.67V96zM256 96H384C384 60.65 355.3 32 320 32C284.7 32 256 60.65 256 96z"],
    "cupcake": [448, 512, [129473], "e402", "M208 0c-5.9 0-11.3 3.2-14.1 8.5s-2.5 11.5 .8 16.4l10.8 16.3c1.6 2.4 2.5 5.3 2.5 8.2c0 8.1-6.6 14.7-14.7 14.7H148c-36.2 0-65.8 28.3-67.9 64H80c-44.2 0-80 35.8-80 80s35.8 80 80 80H368c44.2 0 80-35.8 80-80s-35.8-80-80-80C368 57.3 310.7 0 240 0H208zm32 49.3c0-6-1.1-11.8-3.3-17.3H240c53 0 96 43 96 96c0 4-.6 7.8-1.7 11.4c-1.4 4.8-.5 10.1 2.5 14.1s7.8 6.4 12.8 6.4H368c26.5 0 48 21.5 48 48s-21.5 48-48 48H80c-26.5 0-48-21.5-48-48s21.5-48 48-48H97.4c4.9 0 9.5-2.2 12.5-6.1s4.1-8.8 3-13.6c-.6-2.7-1-5.4-1-8.3c0-19.9 16.1-36 36-36h45.3C219.1 96 240 75.1 240 49.3zM89.7 471.4c3.7 23.4 23.8 40.6 47.4 40.6h46.7 .3 79.7 .3 46.7c23.6 0 43.8-17.2 47.4-40.6L382 320H349.6L326.7 466.5c-1.2 7.8-7.9 13.5-15.8 13.5H281.4l13.3-160H262.6L249.3 480H198.7L185.4 320H153.3l13.3 160H137.1c-7.9 0-14.6-5.7-15.8-13.5L98.4 320H66L89.7 471.4z"],
    "light-switch-off": [384, 512, [], "e018", "M320 0H64c-35.38 0-64 28.62-64 64v384c0 35.38 28.62 64 64 64h256c35.38 0 64-28.62 64-64v-384C384 28.62 355.4 0 320 0zM352 448c0 17.62-14.38 32-32 32h-112v-16c0-8.844-7.156-16-16-16s-16 7.156-16 16V480H64c-17.62 0-32-14.38-32-32V64c0-17.62 14.38-32 32-32h112v16C176 56.84 183.2 64 192 64s16-7.156 16-16V32H320c17.62 0 32 14.38 32 32V448zM240 95.1h-96c-26.4 0-48 21.6-48 47.1v224c0 26.4 21.6 48 48 48h96c26.4 0 48-21.6 48-48v-224C288 117.6 266.4 95.1 240 95.1zM256 368c0 8.836-7.162 16-16 16h-96C135.2 384 128 376.8 128 368v-96h128V368zM256 240H128v-96C128 135.2 135.2 128 144 128h96C248.8 128 256 135.2 256 144V240zM176 352h32c8.844 0 16-7.156 16-16S216.8 320 208 320h-32C167.2 320 160 327.2 160 336S167.2 352 176 352z"],
    "toggle-large-off": [576, 512, [], "e5b0", "M0 256C0 167.6 71.63 96 160 96H416C504.4 96 576 167.6 576 256C576 344.4 504.4 416 416 416H160C71.63 416 0 344.4 0 256zM160 128C89.31 128 32 185.3 32 256C32 326.7 89.31 384 160 384C230.7 384 288 326.7 288 256C288 185.3 230.7 128 160 128zM416 384C486.7 384 544 326.7 544 256C544 185.3 486.7 128 416 128H256C294.9 157.2 320 203.7 320 256C320 308.3 294.9 354.8 256 384H416z"],
    "pen-fancy-slash": [640, 512, [], "e210", "M633.9 483.4C640.9 488.9 642 498.1 636.6 505.9C631.1 512.9 621 514 614.1 508.6L6.086 28.56C-.8493 23.08-2.033 13.02 3.443 6.086C8.918-.8493 18.98-2.033 25.91 3.443L633.9 483.4zM548.7 143.7L423.6 256.3L398.1 236.1L527.3 119.9C537.9 110.3 544 96.71 544 82.42C544 54.57 521.4 32 493.6 32C479.3 32 465.7 38.07 456.1 48.69L333.4 185L308.2 165.2L432.3 27.28C447.9 9.917 470.2 .0006 493.6 .0006C539.1 .0006 576 36.9 576 82.42C576 105.8 566.1 128.1 548.7 143.7L548.7 143.7zM304.2 325L331.1 346.3L310.6 413.1C304.5 432.9 289.2 448.5 269.6 454.1L107.4 509.1C82.4 517.4 58.6 493.6 66.94 468.6L121 306.4C127.5 286.8 143.1 271.5 162.9 265.4L210.2 250.9L240.7 274.1L172.3 296C162.4 299.1 154.6 306.7 151.4 316.5L108.6 444.8L176 377.3C176 376.9 176 376.4 176 376C176 362.7 186.7 352 200 352C213.3 352 224 362.7 224 376C224 389.3 213.3 400 200 400C199.6 400 199.1 399.1 198.7 399.1L131.2 467.4L259.5 424.6C269.3 421.4 276.9 413.6 279.1 403.7L304.2 325z"],
    "truck-container": [640, 512, [], "f4dc", "M352 32C387.3 32 416 60.65 416 96V304C416 312.8 408.8 320 400 320C391.2 320 384 312.8 384 304V96C384 78.33 369.7 64 352 64H64C46.33 64 32 78.33 32 96V304C32 312.8 24.84 320 16 320C7.164 320 0 312.8 0 304V96C0 60.65 28.65 32 64 32H352zM448 160C448 142.3 462.3 128 480 128H536C551.1 128 565.3 135.1 574.4 147.2L630.4 221.9C636.6 230.2 640 240.3 640 250.7V360C640 379.4 626.3 395.5 607.1 399.2L608 400C608 444.2 572.2 480 528 480C483.8 480 448 444.2 448 400H288C288 444.2 252.2 480 208 480C181.8 480 158.6 467.4 144 448C129.4 467.4 106.2 480 80 480C35.82 480 0 444.2 0 400C0 355.8 35.82 320 80 320C106.2 320 129.4 332.6 144 351.1C158.6 332.6 181.8 320 208 320C240.8 320 268.1 339.7 281.3 368H448V160zM592 224L548.8 166.4C545.8 162.4 541 160 536 160H480V224H592zM608 256H480V335.1C493.4 325.1 509.1 320 528 320C560.8 320 588.9 339.7 601.3 367.9C605.1 367.3 608 363.1 608 360V256zM528 448C554.5 448 576 426.5 576 400C576 373.5 554.5 352 528 352C501.5 352 480 373.5 480 400C480 426.5 501.5 448 528 448zM208 352C181.5 352 160 373.5 160 400C160 426.5 181.5 448 208 448C234.5 448 256 426.5 256 400C256 373.5 234.5 352 208 352zM80 448C106.5 448 128 426.5 128 400C128 373.5 106.5 352 80 352C53.49 352 32 373.5 32 400C32 426.5 53.49 448 80 448zM112 96C120.8 96 128 103.2 128 112V272C128 280.8 120.8 288 112 288C103.2 288 96 280.8 96 272V112C96 103.2 103.2 96 112 96zM208 96C216.8 96 224 103.2 224 112V272C224 280.8 216.8 288 208 288C199.2 288 192 280.8 192 272V112C192 103.2 199.2 96 208 96zM304 96C312.8 96 320 103.2 320 112V272C320 280.8 312.8 288 304 288C295.2 288 288 280.8 288 272V112C288 103.2 295.2 96 304 96z"],
    "boot": [512, 512, [129406], "f782", "M415 247.8L352 232V192c0-17.67-14.33-32-32-32H240C231.2 160 224 167.2 224 176S231.2 192 240 192H320v32H240C231.2 224 224 231.2 224 240S231.2 256 240 256H320l87.25 22.75C450.1 289.5 480 327.8 480 371.9V384H32V128h320c17.67 0 32-14.33 32-32V32c0-17.67-14.33-32-32-32H32C14.33 0 0 14.33 0 32v434.7c0 8.5 3.322 16.49 9.322 22.49l13.43 13.39C28.75 508.6 36.75 512 45.25 512h37.49c8.488 0 16.63-3.373 22.63-9.375L128 480l22.62 22.62C156.6 508.6 164.8 512 173.3 512h37.49c8.373 0 16.41-3.314 22.34-9.219L256 480l22.62 22.62C284.6 508.6 292.8 512 301.3 512h37.27c8.516 0 16.69-3.371 22.72-9.375L384 480l22.62 22.62C412.6 508.6 420.8 512 429.3 512h37.49c8.5 0 16.5-3.375 22.5-9.375l13.38-13.29C508.6 483.3 512 475.2 512 466.7v-94.76C512 313.2 472 262 415 247.8zM32 32h320v64H32V32zM480 466.8L466.8 480h-37.5l-22.62-22.62C400.6 451.4 392.5 448 384 448s-16.62 3.375-22.62 9.375L338.8 480h-37.5l-22.62-22.62C272.6 451.4 264.5 448 256 448s-16.62 3.375-22.62 9.375L210.8 480h-37.5l-22.62-22.62C144.6 451.4 136.5 448 128 448s-16.62 3.375-22.62 9.375L82.75 480h-37.5L32 466.8V416h448V466.8z"],
    "arrow-up-from-water-pump": [576, 512, [], "e4b6", "M288 48V256H432V54.63L363.3 123.3C357.1 129.6 346.9 129.6 340.7 123.3C334.4 117.1 334.4 106.9 340.7 100.7L436.7 4.687C442.9-1.562 453.1-1.562 459.3 4.687L555.3 100.7C561.6 106.9 561.6 117.1 555.3 123.3C549.1 129.6 538.9 129.6 532.7 123.3L464 54.63V256H512C547.3 256 576 284.7 576 320V425C570.7 421.9 564.8 419.6 558.5 418.1C553.7 416.1 548.8 415.4 544 413.3V320C544 302.3 529.7 288 512 288H64C46.33 288 32 302.3 32 320V413.3C27.21 415.4 22.32 416.1 17.49 418.1C11.19 419.6 5.326 421.9 0 425V320C0 284.7 28.65 256 64 256V48C64 21.49 85.49 0 112 0H240C266.5 0 288 21.49 288 48L288 48zM96 48V256H256V48C256 39.16 248.8 32 240 32H112C103.2 32 96 39.16 96 48zM250.1 458.8C259.9 452.1 268.2 444.8 276.1 436.9C282.6 430.4 293.3 430.4 299.8 436.9C307.8 444.8 315.1 452.1 325.8 458.8C342.3 470 363.1 479.1 383.1 479.1C404.9 479.1 425.6 470 442.2 458.8C451.9 452.1 460.2 444.8 468.1 436.9C474.6 430.4 485.3 430.4 491.8 436.9C499.8 444.8 507.1 452.1 517.8 458.8C530.6 467.5 545.9 475.4 561.9 478.6C569.6 480.1 576 486.4 576 494.2C576 504 567.1 512.1 558.3 510.4C535.2 506.5 514.7 495.4 499.8 485.2C491.8 479.8 485.1 474.4 479.1 469.1C474.8 474.4 468.1 479.8 460.2 485.2C441.5 497.9 414.3 511.1 383.1 511.1C353.7 511.1 326.4 497.9 307.8 485.2C299.8 479.8 293.1 474.4 287.1 469.1C282.8 474.4 276.1 479.8 268.2 485.2C249.5 497.9 222.3 511.1 191.1 511.1C161.7 511.1 134.4 497.9 115.8 485.2C107.8 479.8 101.1 474.4 95.96 469.1C90.82 474.4 84.12 479.8 76.19 485.2C61.25 495.4 40.81 506.5 17.69 510.4C8.016 512.1 .0006 504 .0006 494.2C.0006 486.4 6.422 480.1 14.13 478.6C30.07 475.4 45.38 467.5 58.16 458.8C67.94 452.1 76.16 444.8 84.07 436.9C90.64 430.4 101.3 430.4 107.8 436.9C115.8 444.8 124.1 452.2 133.8 458.8C150.3 470 171.1 479.1 191.1 479.1C212.9 479.1 233.6 470 250.1 458.8H250.1z"],
    "file-check": [384, 512, [], "f316", "M365.3 125.3l-106.5-106.5C246.7 6.742 230.5 0 213.5 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.35 28.65 64 64 64H320c35.35 0 64-28.65 64-64V170.5C384 153.5 377.3 137.3 365.3 125.3zM224 34.08c4.477 1.566 8.666 3.846 12.12 7.299l106.5 106.5C346.1 151.3 348.4 155.5 349.9 160H240C231.2 160 224 152.8 224 144V34.08zM352 448c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V64c0-17.64 14.36-32 32-32h128v112C192 170.5 213.5 192 240 192H352V448zM123.3 319.4c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l53.34 53.33C157.2 398.4 161.3 400 165.3 400s8.188-1.562 11.31-4.688l106.7-106.7c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0l-95.34 95.36L123.3 319.4z"],
    "bone": [576, 512, [129460], "f5d7", "M536.5 256C565.4 238.3 576 211.6 576 179C576 133.3 537.1 96 491.3 96c-36.5 0-68.88 22.75-80.5 56.63C403.3 175.3 403.6 176 392 176h-208c-11.62 0-11.25-.75-18.75-23.38C153.6 118.8 121.3 96 84.75 96C37.1 96 0 133.3 0 179C0 211.6 10.63 238.3 39.5 256C10.63 273.8 0 300.4 0 333C0 378.8 37.1 416 84.75 416c36.5 0 68.88-22.75 80.5-56.63C172.8 336.8 172.4 336 184 336h208c11.62 0 11.25 .75 18.75 23.38C422.4 393.3 454.8 416 491.3 416C537.1 416 576 378.8 576 333C576 300.4 565.4 273.8 536.5 256zM491.3 384c-22.88 0-43-13.1-50.25-35C432.1 322.4 424.5 304 392 304h-208c-32.5 0-40.13 18.38-49 45C127.8 370 107.6 384 84.75 384C55.75 384 32 361.1 32 333c0-23.38 6.875-41.5 29-52.25C70.63 276.1 76.5 266.5 76.5 256S70.63 236 61 231.4C38.88 220.6 32 202.4 32 179C32 150.9 55.75 128 84.75 128c22.88 0 43 14 50.25 35C143.9 189.6 151.5 208 184 208h208c32.5 0 40.13-18.38 49-45C448.3 142 468.4 128 491.3 128C520.3 128 544 150.9 544 179c0 23.38-6.875 41.5-29 52.25C505.4 235.9 499.5 245.5 499.5 256s5.875 20 15.5 24.62C537.1 291.4 544 309.6 544 333C544 361.1 520.3 384 491.3 384z"],
    "cards-blank": [640, 512, [], "e4df", "M174.8 484.7C174.7 484.5 174.5 484.2 174.3 483.9L7.629 195.2C7.464 194.9 7.302 194.6 7.142 194.3C-7.774 167.8 1.408 134.1 27.85 118.8L220.7 7.468C247.3-7.906 281.4 1.218 296.8 27.85L463.8 317.1C479.1 343.6 470.1 377.5 443.8 392.1C443.6 393.1 443.3 393.2 443.1 393.4L250.8 504.4C250.6 504.5 250.4 504.6 250.1 504.8C223.8 519.7 190.3 510.8 174.8 484.7V484.7zM234.4 476.9L234.5 476.8L427.4 365.5L427.5 365.4C438.7 358.7 442.5 344.2 435.9 332.9L269.2 44.13C262.6 32.66 247.9 28.72 236.4 35.35L44.13 146.4C32.8 152.9 28.82 167.3 35.09 178.7L35.18 178.9L202.2 468.2C202.2 468.2 202.3 468.3 202.3 468.3C208.1 479.3 223.2 483.1 234.4 476.9V476.9zM357.3 479.8C358.2 479.9 359.1 480 360 480H584C597.3 480 608 469.3 608 456V119.1C608 106.7 597.3 95.1 584 95.1H373L354.7 64.25C356.5 64.08 358.2 63.1 360 63.1H584C614.9 63.1 640 89.07 640 119.1V456C640 486.9 614.9 512 584 512H360C346.4 512 333.8 507.1 324.1 498.1L357.3 479.8z"],
    "circle-3": [512, 512, [], "e0f0", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM272 224H251.3l79.16-67.84c5.094-4.375 6.922-11.44 4.594-17.72C332.7 132.2 326.7 128 320 128H176C167.2 128 160 135.2 160 144S167.2 160 176 160h100.8L197.6 227.8C192.5 232.2 190.7 239.3 193 245.6C195.3 251.8 201.3 256 208 256h64C298.5 256 320 277.5 320 304S298.5 352 272 352H217.5c-11.97 0-22.55-7.625-26.33-19c-2.797-8.344-11.8-12.94-20.25-10.12c-8.375 2.812-12.91 11.88-10.12 20.25C168.1 367.6 191.8 384 217.5 384H272c44.11 0 80-35.88 80-80S316.1 224 272 224z"],
    "bench-tree": [640, 512, [], "e2e7", "M368 368H320V320c17.67 0 32-14.33 32-32V224c0-17.67-14.33-32-32-32H64C46.33 192 32 206.3 32 224v64c0 17.67 14.33 32 32 32v48H16C7.156 368 0 375.2 0 384s7.156 16 16 16H32v96C32 504.8 39.16 512 48 512S64 504.8 64 496v-96h256v96c0 8.844 7.156 16 16 16s16-7.156 16-16v-96h16c8.844 0 16-7.156 16-16S376.8 368 368 368zM288 368H96V320h192V368zM64 288V224h256v64H64zM606.5 111.1C607.3 106.2 608 101.2 608 96c0-53.02-42.98-96-96-96s-96 42.98-96 96c0 5.174 .7363 10.15 1.523 15.11C397.3 125.6 384 149.2 384 176C384 220.2 419.8 256 464 256h32v232c0 8.844 7.156 16 16 16s16-7.156 16-16V256h32C604.2 256 640 220.2 640 176C640 149.2 626.7 125.6 606.5 111.1zM560 224h-32V96c0-8.844-7.156-16-16-16S496 87.16 496 96v128h-32C437.5 224 416 202.5 416 176c0-15.52 7.355-29.69 20.18-38.9c9.836-7.059 14.85-19.06 12.95-31.02C448.5 102.2 448 98.77 448 96c0-35.29 28.71-64 64-64s64 28.71 64 64c0 2.766-.5098 6.203-1.127 10.08c-1.9 11.96 3.109 23.96 12.95 31.02C600.6 146.3 608 160.5 608 176C608 202.5 586.5 224 560 224z"],
    "keyboard-brightness-low": [512, 512, [], "e1c1", "M232 160C232 146.7 242.7 136 256 136C269.3 136 280 146.7 280 160C280 173.3 269.3 184 256 184C242.7 184 232 173.3 232 160zM368 384C376.8 384 384 391.2 384 400C384 408.8 376.8 416 368 416H144C135.2 416 128 408.8 128 400C128 391.2 135.2 384 144 384H368zM120 224C120 237.3 109.3 248 96 248C82.75 248 72 237.3 72 224C72 210.7 82.75 200 96 200C109.3 200 120 210.7 120 224zM392 224C392 210.7 402.7 200 416 200C429.3 200 440 210.7 440 224C440 237.3 429.3 248 416 248C402.7 248 392 237.3 392 224zM504 384C504 397.3 493.3 408 480 408C466.7 408 456 397.3 456 384C456 370.7 466.7 360 480 360C493.3 360 504 370.7 504 384zM8 384C8 370.7 18.75 360 32 360C45.25 360 56 370.7 56 384C56 397.3 45.25 408 32 408C18.75 408 8 397.3 8 384z"],
    "ski-boot-ski": [640, 512, [], "e3cd", "M624 400c-8.844 0-16 7.156-16 16c0 35.28-28.72 64-64 64H16C7.156 480 0 487.2 0 496S7.156 512 16 512H544c52.94 0 96-43.06 96-96C640 407.2 632.8 400 624 400zM140.3 416L432 416c17.67 0 32-14.32 32-31.1V312.6c0-17.02-9.014-32.77-23.69-41.39L362.3 225.3l53.23-205.3c2.219-8.531-2.938-17.28-11.5-19.5C402.6 .1641 401.3 0 399.9 0c-7.184 0-13.57 4.799-15.44 12l-5.186 20L186.2 32.01c-15.2 0-28.3 10.69-31.35 25.59l-61.53 300.8C87.22 388.1 109.1 416 140.3 416zM186.2 64h58.51L240.5 77.91C226.9 123.4 198.3 162.8 160.3 190.5L186.2 64zM151.5 233.8C208.9 202.6 252.3 149.8 271.2 87.1L278.1 64h92.96l-24.89 96L304 160c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16l33.85 .001l-8.297 32L288 224c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16l63.29 .001l72.81 42.77C428.1 301.6 432 306.9 432 312.6V384H140.3c-6.607 0-10.6-3.686-12.39-5.883s-4.604-6.85-3.279-13.32L151.5 233.8z"],
    "brain-circuit": [512, 512, [], "e0c6", "M122.7 471.1C121.8 471.1 120.9 472 120 472C71.4 472 32 432.6 32 384C32 376.4 32.97 369 34.79 361.1C13.56 344.4 0 317.8 0 288C0 262.9 9.646 240 25.4 222.1C24.48 218.1 24 213.1 24 208C24 178.4 40.12 152.5 64.04 138.7C64.01 137.8 64 136.9 64 136C64 102.4 84.73 73.63 114.1 61.79C122.3 26.37 154.1 0 192 0C218.2 0 241.4 12.57 256 31.99C270.6 12.57 293.8 0 320 0C357.9 0 389.7 26.37 397.9 61.79C427.3 73.63 448 102.4 448 136C448 136.9 447.1 137.8 447.1 138.7C471.9 152.5 488 178.4 488 208C488 213.1 487.5 218.1 486.6 222.1C502.4 240 512 262.9 512 288C512 317.8 498.4 344.4 477.2 361.1C479 369 480 376.4 480 384C480 432.6 440.6 472 392 472C391.1 472 390.2 471.1 389.3 471.1C375.5 495.9 349.6 512 320 512C293.8 512 270.6 499.4 256 480C241.4 499.4 218.2 512 192 512C162.4 512 136.5 495.9 122.7 471.1zM192 32C167 32 146.5 51.08 144.2 75.44L143.2 86.69L132.2 89.46C111.4 94.71 96 113.6 96 136C96 139.1 96.3 142.2 96.87 145.2L99.41 158.3L86.87 163.1C68.79 170 55.1 187.6 55.1 208C55.1 213.2 56.84 218.3 58.37 222.1L61.65 232.1L53.74 239.9C40.38 251.7 31.1 268.9 31.1 288C31.1 310.9 44.01 331 62.16 342.3L73.75 349.6L68.42 362.2C65.58 368.8 63.1 376.2 63.1 384C63.1 414.9 89.07 440 119.1 440C123.3 440 126.5 439.7 129.5 439.2L142.5 436.1L147.2 449.2C154.1 467.3 171.6 480 191.1 480C218.5 480 239.1 458.5 239.1 432V304H191.1C184.7 304 178.5 308.9 176.6 315.6C190.4 321.9 199.1 335.8 199.1 352C199.1 374.1 182.1 392 159.1 392C137.9 392 119.1 374.1 119.1 352C119.1 335.5 129.1 321.3 144.2 315.2C146.6 290.1 167.1 272 191.1 272H239.1V160H212.7C206.5 174.1 192.4 184 175.1 184C153.9 184 135.1 166.1 135.1 144C135.1 121.9 153.9 104 175.1 104C192.4 104 206.5 113.9 212.7 128H239.1V80C239.1 53.49 218.5 32 191.1 32L192 32zM272 352H331.3C337.5 337.9 351.6 328 368 328C390.1 328 408 345.9 408 368C408 390.1 390.1 408 368 408C351.6 408 337.5 398.1 331.3 384H272V432C272 458.5 293.5 480 320 480C340.4 480 357.9 467.2 364.8 449.2L369.5 436.1L382.5 439.2C385.5 439.7 388.7 440 392 440C422.9 440 448 414.9 448 384C448 376.2 446.4 368.8 443.6 362.2L438.2 349.6L449.8 342.3C467.1 331 480 310.9 480 287.1C480 268.9 471.6 251.7 458.3 239.9L450.3 232.1L453.6 222.1C455.2 218.3 456 213.2 456 207.1C456 187.6 443.2 170 425.1 163.1L412.6 158.3L415.1 145.2C415.7 142.2 416 139.1 416 135.1C416 113.6 400.6 94.71 379.8 89.46L368.8 86.69L367.8 75.44C365.5 51.08 344.1 31.1 320 31.1C293.5 31.1 272 53.49 272 79.1V127.1H320C346.5 127.1 368 149.5 368 175.1V187.3C382.1 193.5 392 207.6 392 223.1C392 246.1 374.1 263.1 352 263.1C329.9 263.1 312 246.1 312 223.1C312 207.6 321.9 193.5 336 187.3V175.1C336 167.2 328.8 159.1 320 159.1H272L272 352zM176 160C184.8 160 192 152.8 192 144C192 135.2 184.8 128 176 128C167.2 128 160 135.2 160 144C160 152.8 167.2 160 176 160zM160 368C168.8 368 176 360.8 176 352C176 343.2 168.8 336 160 336C151.2 336 144 343.2 144 352C144 360.8 151.2 368 160 368zM368 224C368 215.2 360.8 208 352 208C343.2 208 336 215.2 336 224C336 232.8 343.2 240 352 240C360.8 240 368 232.8 368 224zM368 384C376.8 384 384 376.8 384 368C384 359.2 376.8 352 368 352C359.2 352 352 359.2 352 368C352 376.8 359.2 384 368 384z"],
    "user-injured": [448, 512, [], "f728", "M274.7 304H173.3C77.61 304 0 381.6 0 477.3C0 496.5 15.52 512 34.66 512h378.7C432.5 512 448 496.5 448 477.3C448 381.6 370.4 304 274.7 304zM64 480H34.66C33.2 480 32 478.8 32 477.3c0-33.64 12.3-64.16 32-88.45V480zM96 480v-120.7c12.79-8.406 27.13-14.46 42.34-18.37L226.9 480H96zM288 480h-23.22l-40.72-64H288c17.64 0 32 14.36 32 32S305.6 480 288 480zM413.3 480h-70.24C348.6 470.5 352 459.7 352 448c0-35.3-28.7-64-64-64H203.7l-30.44-47.99c.0605 0-.0605 0 0 0L274.7 336C352.6 336 416 399.4 416 477.3C416 478.8 414.8 480 413.3 480zM224 256c70.7 0 128-57.31 128-128s-57.3-128-128-128C153.3 0 96 57.31 96 128S153.3 256 224 256zM306.6 80h-69.02l39.69-31.76C289.4 56.37 299.3 67.37 306.6 80zM224 32c6.777 0 13.38 .748 19.76 2.09L186.6 80H141.4C158 51.45 188.6 32 224 32zM129.6 112h188.8C319.3 117.2 320 122.5 320 128c0 52.93-43.06 96-96 96S128 180.9 128 128C128 122.5 128.7 117.2 129.6 112z"],
    "block-brick-fire": [640, 512, ["firewall"], "e3dc", "M168 352H288C288.1 362.9 289.1 373.6 290.1 384H272V448H314.4C321 459.4 328.8 470.2 337.6 480H96C60.65 480 32 451.3 32 416V96C32 60.65 60.65 32 96 32H416C451.3 32 480 60.65 480 96V144.6C478.3 143 476.7 141.5 474.1 139.1C467.2 133 457.7 129.1 448 128.2V96C448 78.33 433.7 64 416 64H376V160H272V240H326.9C326.3 240.9 325.7 241.8 325.2 242.7C319.3 252.2 313.8 261.1 308.1 272H168V352zM168 128H344V64H168V128zM136 64H96C78.33 64 64 78.33 64 96V128H136V64zM64 160V240H240V160H64zM136 352V272H64V352H136zM64 384V416C64 433.7 78.33 448 96 448H240V384H64zM445.1 256C449.9 256 454.5 258.2 457.5 262C459.6 264.6 475.1 284.4 490.1 303.5L507.6 325.8L530.9 298.6C534 294.9 538.7 292.9 543.5 293C548.4 293.2 552.9 295.5 555.8 299.4C559.7 304.6 562.2 309.7 564.1 313.5L564.2 313.6C585.5 352.1 576.5 404 539.2 430.1L538.9 430.3C521.3 442 502.3 448 480.1 448C455.1 448 430.8 439.6 412.8 423.2C394.7 406.6 384 382.7 384 354C384 338.3 389 324.3 397.4 309.8C405.6 295.7 417.7 280.3 432.6 261.9C435.6 258.2 440.2 255.1 445.1 255.1V256zM539.8 337.3L519.1 361.4C516 365.1 511.4 367.1 506.6 366.1C501.9 366.9 497.4 364.6 494.4 360.9L444.9 297.8C436.3 308.8 429.8 317.8 425.1 325.9C418.5 337.2 416 345.7 416 354C416 374.3 423.3 389.4 434.4 399.6C445.7 409.9 461.9 416 481 416C495.7 416 508.6 412 520.1 403.8C541.1 389.6 548.8 361.1 539.8 337.3H539.8zM487.5 197.1C494.9 205 502.1 213.1 509 221.5C515.5 213.4 522.6 204.7 530.3 197C531.1 195.3 533.7 193.6 535.5 191.1C541.1 186.9 549.9 186.9 555.5 192C580.2 214.7 601.1 244.7 615.8 273.2C630.4 301.2 640 329.9 640 350.1C640 437.9 568.7 512 480 512C390.3 512 319.1 437.8 319.1 350.1C319.1 323.7 332.7 291.5 352.4 259.5C372.4 227.2 400.5 193.4 433.8 163.7C439.4 158.7 447.1 158.8 453.5 163.8C465.3 174.4 476.7 185.5 487.5 197.1V197.1zM509.4 253.5C499.8 253.6 490.6 249.4 484.4 241.1C471.6 226.5 457.1 211.9 443.6 198.2C417.6 223.2 395.6 250.5 379.6 276.3C361 306.4 352 332.5 352 350.1C352 420.9 408.7 480 480 480C550.4 480 608 420.8 608 350.1C608 337.7 601.2 314.5 587.4 287.9C576.5 266.8 562.1 245.3 545.6 227.4C541.8 231.8 537.1 236.5 534.1 241.4C528.1 248.9 519 253.4 509.4 253.5V253.5zM507 351L494.4 360.9z"],
    "face-sad-tear": [512, 512, [128546, "sad-tear"], "f5b4", "M151.5 260.1C155.7 254.6 164.3 254.6 168.5 260.1C170.1 262.1 171.9 264.2 173.7 266.4C192.6 289.5 224 327.7 224 357.3C224 389.8 195.3 416 160 416C124.7 416 96 389.8 96 357.3C96 328.1 126.8 290.4 145.6 267.3C147.7 264.7 149.7 262.3 151.5 260.1V260.1zM143.8 322.4C132.4 339.6 128 351.4 128 357.3C128 369.5 139.7 384 160 384C180.3 384 192 369.5 192 357.3C192 351.4 187.6 339.5 176.2 322.4C171.1 314.7 165.5 307.3 160 300.4C154.6 307.3 149 314.7 143.8 322.4V322.4zM371.7 373.1C377.7 379.6 377.4 389.7 370.9 395.7C364.4 401.7 354.2 401.4 348.3 394.9C323.2 367.8 290.9 352 255.1 352C247.2 352 239.1 344.8 239.1 336C239.1 327.2 247.2 320 255.1 320C301 320 341.6 340.5 371.7 373.1H371.7zM335.6 184C348.9 184 359.6 194.7 359.6 208C359.6 221.3 348.9 232 335.6 232C322.4 232 311.6 221.3 311.6 208C311.6 194.7 322.4 184 335.6 184zM175.6 232C162.4 232 151.6 221.3 151.6 208C151.6 194.7 162.4 184 175.6 184C188.9 184 199.6 194.7 199.6 208C199.6 221.3 188.9 232 175.6 232zM256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512zM480 256C480 132.3 379.7 32 256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256z"],
    "plane": [576, 512, [], "f072", "M562.7 221.2C570.3 230.8 576 242.6 576 256C576 282.9 554.4 303.1 534.2 315.2C513.1 327.9 486.9 336 466.3 336H365.9L279.1 487.8C270.6 502.8 254.7 512 237.4 512H181.2C159.1 512 144.6 491.7 150.4 471.2L189.1 336H136L97.6 387.2C91.56 395.3 82.07 400 72 400H30.03C13.45 400 0 386.6 0 369.1C0 367.2 .3891 364.4 1.156 361.7L31.36 256L1.156 150.3C.3888 147.6 0 144.8 0 142C0 125.4 13.45 112 30.03 112H72C82.07 112 91.56 116.7 97.6 124.8L136 176H189.1L150.4 40.79C144.6 20.35 159.1 0 181.2 0H237.4C254.7 0 270.6 9.23 279.1 24.19L365.9 176H466.3C486.1 176 513.3 184.4 534.3 197.2C544.9 203.7 555 211.7 562.7 221.2L562.7 221.2zM517.7 224.6C500.4 214.1 479.8 208 466.3 208H356.6C350.8 208 345.5 204.9 342.7 199.9L251.3 40.06C248.5 35.08 243.2 32 237.4 32H181.2L225.7 187.6C227 192.4 226.1 197.6 223.1 201.6C220 205.6 215.3 208 210.3 208H128C122.1 208 118.2 205.6 115.2 201.6L72 144H32.64L63.38 251.6C64.21 254.5 64.21 257.5 63.38 260.4L32.64 368H72L115.2 310.4C118.2 306.4 122.1 304 128 304H210.3C215.3 304 220 306.4 223.1 310.4C226.1 314.4 227 319.6 225.7 324.4L181.2 480H237.4C243.2 480 248.5 476.9 251.3 471.9L342.7 312.1C345.5 307.1 350.8 304 356.6 304H466.3C479.9 304 500.5 298.1 517.7 287.8C535.8 276.9 544 265.1 544 256C544 251.9 542.3 246.1 537.7 241.2C533.1 235.5 526.2 229.7 517.7 224.6L517.7 224.6zM265.2 32.12L251.3 40.06z"],
    "tent-arrows-down": [576, 512, [], "e581", "M203.9 117.3C209.8 123.9 209.3 133.1 202.7 139.9L122.7 211.9C116.6 217.4 107.4 217.4 101.3 211.9L21.3 139.9C14.73 133.1 14.2 123.9 20.11 117.3C26.02 110.7 36.14 110.2 42.7 116.1L96 164.1V16C96 7.164 103.2 0 112 0C120.8 0 128 7.164 128 16V164.1L181.3 116.1C187.9 110.2 197.1 110.7 203.9 117.3H203.9zM555.9 117.3C561.8 123.9 561.3 133.1 554.7 139.9L474.7 211.9C468.6 217.4 459.4 217.4 453.3 211.9L373.3 139.9C366.7 133.1 366.2 123.9 372.1 117.3C378 110.7 388.1 110.2 394.7 116.1L448 164.1V16C448 7.164 455.2 0 464 0C472.8 0 480 7.164 480 16V164.1L533.3 116.1C539.9 110.2 549.1 110.7 555.9 117.3H555.9zM470.6 291C481.1 298.8 487.9 310.5 489.6 323.4L507.2 457.8C510.9 486.5 488.5 512 459.6 512H116.4C87.47 512 65.1 486.5 68.85 457.8L86.37 323.4C88.06 310.5 94.94 298.8 105.4 291L278.5 163.1C284.1 158.1 291.9 158.1 297.5 163.1L470.6 291zM118.1 327.6L100.6 461.9C99.33 471.5 106.8 480 116.4 480H271.1V207.7L124.5 316.8C120.1 319.4 118.7 323.3 118.1 327.6V327.6zM405.6 479.6L405.9 480H459.6C469.2 480 476.7 471.5 475.4 461.9L457.9 327.6C457.3 323.3 455 319.4 451.5 316.8L304 207.7V315.4L405.6 479.6zM368.2 480L304 376.2V480H368.2z"],
    "exclamation": [128, 512, [10069, 10071, 61738], "21", "M64 400c-17.67 0-32 14.32-32 31.99s14.33 32 32 32s32-14.33 32-32S81.67 400 64 400zM64 352c8.844 0 16-7.166 16-16.01v-288c0-8.844-7.156-15.99-16-15.99S48 39.16 48 48v288C48 344.8 55.16 352 64 352z"],
    "arrows-spin": [512, 512, [], "e4bb", "M257.1 79.53C245.8 79.53 234.7 80.6 223.1 82.65V50.16C234.8 48.43 245.9 47.53 257.1 47.53C310.9 47.53 359.9 67.94 396.8 101.4L423.9 74.35C439 59.23 464.9 69.93 464.9 91.32V177.4C464.9 186.2 457.7 193.4 448.9 193.4H362.8C341.5 193.4 330.8 167.5 345.9 152.4L374.2 124.1C343.1 96.37 302.1 79.53 257.1 79.53V79.53zM432.9 161.4V110.6L382.2 161.4H432.9zM81.14 255.5C81.14 266.6 82.16 277.5 84.13 288H51.66C49.1 277.4 49.14 266.6 49.14 255.5C49.14 202.6 68.93 154.2 101.5 117.5L74.34 90.35C59.22 75.23 69.93 49.38 91.31 49.38H177.4C186.2 49.38 193.4 56.54 193.4 65.38V151.4C193.4 172.8 167.5 183.5 152.4 168.4L124.2 140.2C97.37 171.1 81.14 211.4 81.14 255.5H81.14zM161.4 81.38H110.6L161.4 132.1V81.38zM433.1 255.5C433.1 244.8 432.2 234.2 430.3 224H462.8C464.3 234.3 465.1 244.8 465.1 255.5C465.1 309.3 444.7 358.3 411.2 395.2L439.9 423.9C455 439.1 444.3 464.9 422.1 464.9H336.9C328.1 464.9 320.9 457.7 320.9 448.9V362.8C320.9 341.5 346.8 330.8 361.9 345.9L388.6 372.6C416.3 341.5 433.1 300.5 433.1 255.5H433.1zM403.6 432.9L352.9 382.2V432.9H403.6zM288 461.3C277.9 462.8 267.6 463.5 257.1 463.5C204.2 463.5 155.8 443.7 119.1 411.2L90.34 439.9C75.22 455.1 49.37 444.3 49.37 422.1V336.9C49.37 328.1 56.54 320.9 65.37 320.9H151.4C172.8 320.9 183.5 346.8 168.4 361.9L141.8 388.5C172.7 415.3 213 431.5 257.1 431.5C267.7 431.5 277.1 430.6 288 428.8V461.3zM81.37 403.7L132.1 352.9H81.37V403.7z"],
    "face-smile-relaxed": [512, 512, [], "e392", "M256 368C299.4 368 329.1 346.2 347.9 325.5C353.7 318.8 363.8 318.1 370.5 323.9C377.2 329.7 377.9 339.8 372.1 346.5C349.8 372.1 311.1 400 256 400C200.9 400 162.2 372.1 139.9 346.5C134.1 339.8 134.8 329.7 141.5 323.9C148.2 318.1 158.3 318.8 164.1 325.5C182 346.2 212.6 368 256 368H256zM211.2 233.6C193.6 210.1 158.4 210.1 140.8 233.6C135.5 240.7 125.5 242.1 118.4 236.8C111.3 231.5 109.9 221.5 115.2 214.4C145.6 173.9 206.4 173.9 236.8 214.4C242.1 221.5 240.7 231.5 233.6 236.8C226.5 242.1 216.5 240.7 211.2 233.6zM278.4 236.8C271.3 231.5 269.9 221.5 275.2 214.4C305.6 173.9 366.4 173.9 396.8 214.4C402.1 221.5 400.7 231.5 393.6 236.8C386.5 242.1 376.5 240.7 371.2 233.6C353.6 210.1 318.4 210.1 300.8 233.6C295.5 240.7 285.5 242.1 278.4 236.8zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "comment-xmark": [512, 512, ["comment-times"], "f4b5", "M256 31.1c-141.4 0-255.1 93.13-255.1 208c0 47.63 19.91 91.25 52.91 126.3c-14.87 39.5-45.87 72.88-46.37 73.25c-6.623 7-8.373 17.25-4.623 26C5.816 474.3 14.38 480 24 480c61.49 0 109.1-25.75 139.1-46.25c28.1 9 60.16 14.25 92.9 14.25c141.4 0 255.1-93.13 255.1-208S397.4 31.1 256 31.1zM256 416c-28.25 0-56.24-4.25-83.24-12.75c-9.516-3.068-19.92-1.461-28.07 4.338c-22.1 16.25-58.54 35.29-102.7 39.66c11.1-15.12 29.75-40.5 40.74-69.63l.1289-.3398c4.283-11.27 1.791-23.1-6.43-32.82C47.51 313.1 32.06 277.6 32.06 240c0-97 100.5-176 223.1-176c123.5 0 223.1 79 223.1 176S379.5 416 256 416zM331.3 164.7c-6.25-6.25-16.38-6.25-22.62 0L256 217.4L203.3 164.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L233.4 240L180.7 292.7c-6.25 6.25-6.25 16.38 0 22.62c6.242 6.246 16.37 6.254 22.62 0L256 262.6l52.69 52.69c6.242 6.246 16.37 6.254 22.62 0c6.25-6.25 6.25-16.38 0-22.62L278.6 240l52.69-52.69C337.6 181.1 337.6 170.9 331.3 164.7z"],
    "print": [512, 512, [128424, 128438, 9113], "f02f", "M416 320H96c-17.67 0-32 14.33-32 32v128c0 17.67 14.33 32 32 32h320c17.67 0 32-14.33 32-32v-128C448 334.3 433.7 320 416 320zM416 480H96v-128h320V480zM448 192V70.63C448 62.14 444.6 54 438.6 48l-38.63-38.63C393.1 3.37 385.9 0 377.4 0H128C92.65 0 64 28.65 64 64v128C28.7 192 0 220.7 0 256v112C0 376.8 7.156 384 16 384S32 376.8 32 368V256c0-17.67 14.33-32 32-32h384c17.67 0 32 14.33 32 32v112c0 8.844 7.156 16 16 16s16-7.156 16-16V256C512 220.7 483.3 192 448 192zM416 192H96V64c0-17.67 14.33-32 32-32h249.4L416 70.63V192zM432 248c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24s24-10.75 24-24C456 258.7 445.3 248 432 248z"],
    "turkish-lira-sign": [384, 512, ["try", "turkish-lira"], "e2bb", "M80 32C88.84 32 96 39.16 96 48V125.1L251.6 80.62C260.1 78.19 268.1 83.11 271.4 91.6C273.8 100.1 268.9 108.1 260.4 111.4L96 158.4V221.1L251.6 176.6C260.1 174.2 268.1 179.1 271.4 187.6C273.8 196.1 268.9 204.1 260.4 207.4L96 254.4V448H191.2C276.1 448 347.5 380.4 351 294.7L352 271.3C352.4 262.5 359.8 255.6 368.7 256C377.5 256.4 384.4 263.8 383.1 272.7L383 295.1C378.7 398.8 294.1 480 191.2 480H80C71.16 480 64 472.8 64 464V263.5L36.4 271.4C27.9 273.8 19.04 268.9 16.62 260.4C14.19 251.9 19.11 243 27.6 240.6L64 230.2V167.5L36.4 175.4C27.9 177.8 19.04 172.9 16.62 164.4C14.19 155.9 19.11 147 27.6 144.6L64 134.2V48C64 39.16 71.16 32 80 32V32z"],
    "face-nose-steam": [576, 512, [], "e382", "M65.98 285.9C67.14 294.6 60.99 302.7 52.23 303.9C43.47 305 35.42 298.9 34.26 290.1C32.77 278.9 32 267.6 32 256C32 114.6 146.6 0 288 0C429.4 0 544 114.6 544 256C544 267.6 543.2 278.9 541.7 290.1C540.6 298.9 532.5 305 523.8 303.9C515 302.7 508.9 294.6 510 285.9C511.3 276.1 512 266.1 512 256C512 132.3 411.7 32 288 32C164.3 32 64 132.3 64 256C64 266.1 64.67 276.1 65.98 285.9zM288 480C303.4 480 318.3 478.5 332.8 475.5C341.5 473.8 349.9 479.4 351.7 488C353.4 496.7 347.8 505.1 339.2 506.9C322.6 510.2 305.5 512 288 512C270.5 512 253.4 510.2 236.8 506.9C228.2 505.1 222.6 496.7 224.3 488C226.1 479.4 234.5 473.8 243.2 475.5C257.7 478.5 272.6 480 287.1 480H288zM195.7 379.4C197.1 380.5 198.5 381.7 199.8 383C218.5 401.8 218.5 432.2 199.8 450.9C197.1 453.6 194.1 455.9 190.1 457.9C192.2 471.5 187.6 485.7 177.1 496.2C159.3 514.1 130.8 514.9 111.9 498.6C88.47 508.9 60.15 504.4 40.97 485.3C21.78 466.1 17.33 437.8 27.59 414.3C11.35 395.5 12.18 366.1 30.06 349.1C40.55 338.6 54.69 333.1 68.37 335.2C70.3 332.1 72.61 329.2 75.31 326.5C94.06 307.7 124.4 307.7 143.2 326.5C144.5 327.8 145.7 329.1 146.9 330.6L213.1 290.3C220.3 286.5 228.3 287.5 233.5 292.7C238.7 297.9 239.7 305.9 235.9 312.2L195.7 379.4zM134.2 367.8C129.5 365.8 125.1 361.7 124.8 356.7C124.2 353.9 122.8 351.3 120.6 349.1C114.3 342.8 104.2 342.8 97.94 349.1C95.6 351.4 94.15 354.3 93.56 357.3C92.6 362.1 89.45 366.3 85.02 368.5C80.6 370.7 75.39 370.7 70.93 368.6C64.96 365.7 57.6 366.8 52.69 371.7C46.44 377.1 46.44 388.1 52.69 394.3C53.73 395.4 54.87 396.2 56.06 396.9C60.07 399.2 62.89 403.1 63.79 407.7C64.7 412.2 63.61 416.9 60.8 420.6C51.18 433.1 52.12 451.1 63.59 462.6C75.07 474.1 93.13 475 105.7 465.4C109.3 462.6 114 461.5 118.6 462.4C123.1 463.3 126.1 466.2 129.3 470.2C129.1 471.4 130.8 472.5 131.9 473.5C138.1 479.8 148.3 479.8 154.5 473.5C159.4 468.6 160.5 461.3 157.6 455.3C155.5 450.8 155.5 445.6 157.7 441.2C159.1 436.8 164.1 433.6 168.9 432.7C171.9 432.1 174.8 430.6 177.1 428.3C183.4 422 183.4 411.9 177.1 405.7C174.9 403.5 172.3 402 169.5 401.4C164.5 400.2 160.4 396.8 158.4 392.1C156.4 387.3 156.8 381.1 159.4 377.6L175.6 350.6L148.6 366.8C144.3 369.4 138.9 369.8 134.2 367.8H134.2zM427.4 331.4C428.5 330 429.7 328.7 431 327.3C449.8 308.6 480.2 308.6 498.9 327.3C501.6 330 503.9 332.1 505.8 336.1C519.5 334.9 533.7 339.5 544.2 349.1C562 367.9 562.9 396.3 546.6 415.2C556.9 438.6 552.4 466.1 533.3 486.1C514.1 505.3 485.8 509.8 462.3 499.5C443.5 515.8 414.1 514.9 397.1 497C386.6 486.6 381.1 472.4 383.2 458.7C380.1 456.8 377.2 454.5 374.5 451.8C355.7 433.1 355.7 402.7 374.5 383.9C375.8 382.6 377.1 381.4 378.6 380.3L338.3 313.1C334.5 306.8 335.5 298.8 340.7 293.6C345.9 288.4 353.9 287.4 360.2 291.2L427.4 331.4zM415.8 392.9C413.8 397.6 409.7 401.1 404.7 402.3C401.9 402.9 399.3 404.3 397.1 406.5C390.8 412.8 390.8 422.9 397.1 429.2C399.4 431.5 402.3 432.1 405.3 433.6C410.1 434.5 414.3 437.7 416.5 442.1C418.7 446.5 418.7 451.7 416.6 456.2C413.7 462.2 414.8 469.5 419.7 474.4C425.1 480.7 436.1 480.7 442.3 474.4C443.4 473.4 444.2 472.2 444.9 471C447.2 467 451.1 464.2 455.7 463.3C460.2 462.4 464.9 463.5 468.6 466.3C481.1 475.9 499.1 474.1 510.6 463.5C522.1 452 523 433.1 513.4 421.4C510.6 417.8 509.5 413.1 510.4 408.6C511.3 404 514.2 400.1 518.2 397.8C519.4 397.1 520.5 396.3 521.5 395.2C527.8 388.1 527.8 378.8 521.5 372.6C516.6 367.7 509.3 366.6 503.3 369.5C498.8 371.6 493.6 371.6 489.2 369.4C484.8 367.2 481.6 363 480.7 358.2C480.1 355.2 478.6 352.3 476.3 349.1C470 343.7 459.9 343.7 453.7 349.1C451.4 352.2 450 354.8 449.4 357.6C448.2 362.6 444.8 366.7 440 368.7C435.3 370.7 429.1 370.3 425.6 367.7L398.6 351.5L414.8 378.5C417.4 382.9 417.8 388.2 415.8 392.9V392.9zM128 240C128 231.2 135.2 224 144 224H240C248.8 224 256 231.2 256 240C256 248.8 248.8 256 240 256H144C135.2 256 128 248.8 128 240zM320 240C320 231.2 327.2 224 336 224H432C440.8 224 448 231.2 448 240C448 248.8 440.8 256 432 256H336C327.2 256 320 248.8 320 240zM347.3 187.3C341.1 193.6 330.9 193.6 324.7 187.3C318.4 181.1 318.4 170.9 324.7 164.7C336.7 152.7 369.7 126.6 410.9 112.8C419.3 110 428.4 114.6 431.2 122.9C433.1 131.3 429.4 140.4 421.1 143.2C385.5 155 356.6 177.1 347.3 187.3H347.3zM154.9 143.2C146.6 140.4 142 131.3 144.8 122.9C147.6 114.6 156.7 110 165.1 112.8C206.3 126.6 239.3 152.7 251.3 164.7C257.6 170.9 257.6 181.1 251.3 187.3C245.1 193.6 234.9 193.6 228.7 187.3C219.4 177.1 190.5 155 154.9 143.2V143.2z"],
    "circle-waveform-lines": [512, 512, ["waveform-circle"], "e12d", "M272 136c-8.836 0-16 7.162-16 16v208c0 8.836 7.164 16 16 16s16-7.164 16-16v-208C288 143.2 280.8 136 272 136zM208 200C199.2 200 192 207.2 192 216v80c0 8.836 7.164 16 16 16S224 304.8 224 296v-80C224 207.2 216.8 200 208 200zM144 160C135.2 160 128 167.2 128 176v160C128 344.8 135.2 352 144 352S160 344.8 160 336v-160C160 167.2 152.8 160 144 160zM400 224C391.2 224 384 231.2 384 240v32C384 280.8 391.2 288 400 288S416 280.8 416 272v-32C416 231.2 408.8 224 400 224zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM336 184c-8.836 0-16 7.162-16 16v112c0 8.836 7.164 16 16 16s16-7.164 16-16v-112C352 191.2 344.8 184 336 184z"],
    "dollar-sign": [320, 512, [128178, 61781, "dollar", "usd"], "24", "M176 64.78C207.7 67.45 237.9 73.82 259.8 79.15C268.4 81.24 273.6 89.89 271.5 98.48C269.5 107.1 260.8 112.3 252.2 110.2C219.2 102.2 170.2 92.71 127.9 96.25C106.8 98.02 88.75 102.9 75.32 111.7C62.43 120.2 53.01 132.6 49.36 151.9C46.56 166.7 48.33 177.5 52.35 185.7C56.46 194.2 63.66 201.6 74.26 208.4C96.21 222.4 128.3 230.9 164.1 240.3L165.7 240.7C199.4 249.5 236.3 259.2 262.9 276.2C276.9 285.1 288.1 296.5 296.4 311.8C303.1 327.3 305.9 345.2 302.1 365.5C295.6 399.8 271.4 422.9 239.4 435.4C220.8 442.7 199.2 446.6 176 447.4V496C176 504.8 168.8 512 160 512C151.2 512 144 504.8 144 496V446.5C137.8 445.1 131.5 445.3 125.1 444.3L125 444.3C98.79 440.4 59.31 431.4 25.67 416.9C17.55 413.4 13.81 403.1 17.31 395.9C20.81 387.8 30.22 384 38.33 387.5C68.67 400.6 105.3 409 129.7 412.7C168.6 418.2 202.8 415.4 227.7 405.6C252.2 396 266.7 380.3 270.6 359.6C273.4 344.8 271.7 334.1 267.6 325.8C263.5 317.4 256.3 309.9 245.7 303.2C223.8 289.2 191.7 280.6 155.9 271.2L154.3 270.8C120.6 262 83.71 252.3 57.06 235.4C43.14 226.5 31.01 215 23.57 199.7C16.05 184.2 14.07 166.3 17.91 146C23.2 118 37.72 98.08 57.81 84.94C77.36 72.16 101.3 66.38 125.2 64.37C131.4 63.85 137.7 63.58 144 63.51V16C144 7.164 151.2 0 160 0C168.8 0 176 7.164 176 16V64.78z"],
    "ferris-wheel": [512, 512, [], "e174", "M418.7 272H317.1C314.3 286.5 305.6 298.1 293.9 307.6L366.9 490.1C368.8 494.1 368.2 500.6 365.2 504.1C362.3 509.4 357.3 512 352 512H160C154.7 512 149.7 509.4 146.8 504.1C143.8 500.6 143.2 494.1 145.1 490.1L218.1 307.6C206.4 298.1 197.7 286.5 194 272H93.27C89.1 283.8 80.47 293.5 69.4 298.1C74.34 319.4 82.54 338.5 93.41 355.7C99.13 353.3 105.4 352 112 352C138.5 352 160 373.5 160 400C160 426.5 138.5 448 112 448C85.49 448 64 426.5 64 400C64 391.9 65.99 384.3 69.5 377.7C54.56 355.3 43.54 329.1 37.44 302.8C16.01 298 0 278.9 0 256C0 233.5 15.47 214.6 36.35 209.4C41.1 181.2 52.96 154.8 68.13 131.5C65.48 125.6 64 118.9 64 112C64 85.49 85.49 64 112 64C118.7 64 125 65.36 130.8 67.81C154.4 51.87 181.2 40.31 209.1 34.29C215.9 14.46 234.3 0 256 0C277.7 0 296.1 14.46 302 34.29C330.8 40.31 357.6 51.87 381.2 67.81C386.1 65.36 393.3 64 400 64C426.5 64 448 85.49 448 112C448 118.9 446.5 125.6 443.9 131.5C459 154.8 470 181.2 475.7 209.4C496.5 214.6 512 233.5 512 256C512 278.9 495.1 298 474.6 302.8C468.5 329.1 457.4 355.3 442.5 377.7C446 384.3 448 391.9 448 400C448 426.5 426.5 448 400 448C373.5 448 352 426.5 352 400C352 373.5 373.5 352 400 352C406.6 352 412.9 353.3 418.6 355.7C429.5 338.5 437.7 319.4 442.6 298.1C431.5 293.5 422.9 283.8 418.7 272L418.7 272zM256 32C247.2 32 240 39.16 240 48C240 56.84 247.2 64 256 64C264.8 64 272 56.84 272 48C272 39.16 264.8 32 256 32zM154.8 90.33C158.1 96.84 160 104.2 160 112C160 119.4 158.3 126.4 155.3 132.7L223.5 200.9C228.6 197.9 234.1 195.5 240 194V93.27C227.3 88.77 216.1 79.04 211.8 66.67C191.3 71.49 172.2 79.56 154.8 90.33H154.8zM272 194C277.9 195.5 283.4 197.9 288.5 200.9L356.7 132.7C353.7 126.4 352 119.4 352 112C352 104.2 353.9 96.84 357.2 90.33C339.8 79.56 320.7 71.49 300.2 66.67C295 79.04 284.7 88.77 272 93.27L272 194zM311.1 223.5C314.2 228.6 316.5 234.1 317.1 240H418.7C423 227.9 432.1 217.1 443.6 212.5C439.1 192 431.4 172.7 420.9 155.2C414.6 158.3 407.5 160 400 160C392.6 160 385.6 158.3 379.3 155.3L311.1 223.5zM256 320C253.2 320 250.5 319.8 247.8 319.5L183.6 480H328.4L264.2 319.5C261.5 319.8 258.8 320 256 320H256zM194 240C195.5 234.1 197.9 228.6 200.9 223.5L132.7 155.3C126.4 158.3 119.4 160 112 160C104.5 160 97.39 158.3 91.06 155.2C80.6 172.7 72.85 192 68.39 212.5C79.94 217.1 88.98 227.9 93.27 240H194zM448 256C448 264.8 455.2 272 464 272C472.8 272 480 264.8 480 256C480 247.2 472.8 240 464 240C455.2 240 448 247.2 448 256zM64 256C64 247.2 56.84 240 48 240C39.16 240 32 247.2 32 256C32 264.8 39.16 272 48 272C56.84 272 64 264.8 64 256zM112 96C103.2 96 96 103.2 96 112C96 120.8 103.2 128 112 128C120.8 128 128 120.8 128 112C128 103.2 120.8 96 112 96zM400 128C408.8 128 416 120.8 416 112C416 103.2 408.8 96 400 96C391.2 96 384 103.2 384 112C384 120.8 391.2 128 400 128zM400 384C391.2 384 384 391.2 384 400C384 408.8 391.2 416 400 416C408.8 416 416 408.8 416 400C416 391.2 408.8 384 400 384zM112 416C120.8 416 128 408.8 128 400C128 391.2 120.8 384 112 384C103.2 384 96 391.2 96 400C96 408.8 103.2 416 112 416zM256 288C273.7 288 288 273.7 288 256C288 238.3 273.7 224 256 224C238.3 224 224 238.3 224 256C224 273.7 238.3 288 256 288z"],
    "computer-speaker": [640, 512, [], "f8b2", "M480 192c26.5 0 48-21.5 48-48S506.5 96 480 96s-48 21.5-48 48S453.5 192 480 192zM480 128c8.875 0 16 7.125 16 16S488.9 160 480 160s-16-7.125-16-16S471.1 128 480 128zM480 224c-53 0-96 43-96 96s43 96 96 96s96-43 96-96S533 224 480 224zM480 384c-35.38 0-64-28.62-64-64s28.62-64 64-64s64 28.62 64 64S515.4 384 480 384zM480 296c-13.25 0-24 10.75-24 24s10.75 24 24 24s24-10.75 24-24S493.3 296 480 296zM576 32h-192c-35.35 0-64 28.65-64 64v320c0 35.35 28.65 64 64 64h192c35.35 0 64-28.65 64-64V96C640 60.65 611.3 32 576 32zM608 416c0 17.67-14.33 32-32 32h-192c-17.67 0-32-14.33-32-32V96c0-17.67 14.33-32 32-32h192c17.67 0 32 14.33 32 32V416zM48 64h224C280.8 64 288 56.84 288 48S280.8 32 272 32H47.1c-26.47 0-48 21.53-48 48L0 336C0 362.5 21.53 384 48 384h224C280.8 384 288 376.8 288 368S280.8 352 272 352h-224C39.17 352 32 344.8 32 336v-256C32 71.19 39.17 64 48 64zM272 448h-160C103.2 448 96 455.2 96 464S103.2 480 112 480h160C280.8 480 288 472.8 288 464S280.8 448 272 448z"],
    "skull-cow": [640, 512, [], "f8de", "M279.1 256C279.1 269.3 269.3 280 255.1 280C242.7 280 231.1 269.3 231.1 256C231.1 242.7 242.7 232 255.1 232C269.3 232 279.1 242.7 279.1 256zM360 256C360 242.7 370.7 232 384 232C397.3 232 408 242.7 408 256C408 269.3 397.3 280 384 280C370.7 280 360 269.3 360 256zM55.65 1.946C62.46 5.651 65.63 13.71 63.18 21.06L52.04 54.48C49.55 61.95 48.67 69.86 49.45 77.7C52.3 106.3 76.33 128 105 128H184.4C202 108.4 227.6 96 255.1 96H384C412.4 96 437.1 108.4 455.6 128H534.1C563.7 128 587.7 106.3 590.6 77.7C591.3 69.86 590.5 61.95 587.1 54.48L576.8 21.06C574.4 13.71 577.5 5.651 584.4 1.946C591.2-1.759 599.7-.0479 604.5 6.006L611.1 15.33C630.1 38.02 640 66.22 640 95.29V112C640 182.7 582.7 240 512 240H480V288C480 329.8 453.3 365.3 416 378.5L389.7 466.4C381.6 493.5 356.6 512 328.4 512H311.6C283.4 512 258.4 493.5 250.3 466.4L223.1 378.5C186.7 365.3 160 329.8 160 288V240H128C57.31 240 0 182.7 0 112V95.29C0 66.22 9.892 38.02 28.05 15.33L35.51 6.006C40.35-.0482 48.84-1.759 55.65 1.946H55.65zM480 208H512C561.7 208 602.6 170.2 607.5 121.7C591.6 144.1 564.9 160 534.1 160H474.5C478.1 170 480 180.8 480 192L480 208zM32.49 121.7C37.36 170.2 78.26 208 127.1 208H159.1V192C159.1 180.8 161.9 170 165.5 160H105C75.09 160 48.39 144.1 32.49 121.7zM249.9 353.8L280.1 457.2C285 470.7 297.5 480 311.6 480H328.4C342.5 480 354.1 470.7 359 457.2L390.1 353.8L405.4 348.4C430.2 339.5 448 315.8 448 288V192C448 156.7 419.3 128 384 128H256C220.7 128 192 156.7 192 192V288C192 315.8 209.7 339.5 234.6 348.4L249.9 353.8z"],
    "x": [384, 512, [120], "58", "M380.2 453.7c5.703 6.75 4.859 16.84-1.891 22.56C375.3 478.7 371.7 480 368 480c-4.547 0-9.063-1.938-12.23-5.657L192 280.8l-163.8 193.6C25.05 478.1 20.53 480 15.98 480c-3.641 0-7.313-1.25-10.31-3.781c-6.75-5.719-7.594-15.81-1.891-22.56l167.2-197.7L3.781 58.32c-5.703-6.75-4.859-16.84 1.891-22.56c6.75-5.688 16.83-4.813 22.55 1.875L192 231.2l163.8-193.6c5.703-6.688 15.8-7.563 22.55-1.875c6.75 5.719 7.594 15.81 1.891 22.56l-167.2 197.7L380.2 453.7z"],
    "magnifying-glass-dollar": [512, 512, ["search-dollar"], "f688", "M212.3 192.6l-6.891-1.969C171.8 180.7 169 174 171.1 162.1c2.828-16.47 26.16-20.38 48.06-16.91c8.031 1.219 17.31 4.25 23.59 6.438c8.328 2.812 17.45-1.562 20.36-9.906c2.891-8.344-1.547-17.44-9.891-20.34C241.4 117.3 232 114.8 224 113.6c-.0273-.0039 .0273 .0039 0 0L224 96c0-8.844-7.156-16-16-16S192 87.16 192 96v16.91C163.7 116.6 143.8 132.3 139.6 156.7c-7.891 45.63 35.83 58.47 56.84 64.63l7.109 2.062C240.1 233.8 247.4 239.2 244.9 253.9C242.1 270.4 218.8 274.3 196.8 270.8C187.1 269.3 175.4 265.1 165.1 261.4L160 259.6C151.6 256.5 142.6 260.1 139.6 269.3c-2.953 8.344 1.391 17.47 9.703 20.44L154.2 291.5c11.7 4.25 25.03 9.035 37.72 10.94c.0332 .0078-.0332-.0078 0 0L192 320c0 8.844 7.156 16 16 16S224 328.8 224 320V303.2c28.35-3.625 48.21-19.45 52.42-43.85C284.4 213.2 241 200.8 212.3 192.6zM507.3 484.7l-141.5-141.5C397 306.8 416 259.7 416 208C416 93.13 322.9 0 208 0S0 93.13 0 208S93.13 416 208 416c51.68 0 98.85-18.96 135.2-50.15l141.5 141.5C487.8 510.4 491.9 512 496 512s8.188-1.562 11.31-4.688C513.6 501.1 513.6 490.9 507.3 484.7zM208 384C110.1 384 32 305 32 208S110.1 32 208 32S384 110.1 384 208S305 384 208 384z"],
    "users-gear": [640, 512, ["users-cog"], "f509", "M319.9 320c57.41 0 103.1-46.56 103.1-104c0-57.44-46.54-104-103.1-104c-57.41 0-103.1 46.56-103.1 104C215.9 273.4 262.5 320 319.9 320zM319.9 144c39.68 0 71.96 32.3 71.96 72S359.5 288 319.9 288S247.9 255.7 247.9 216S280.2 144 319.9 144zM496 192c-10.8 0-21.38 2.342-31.47 6.971c-7.74 3.551-12.13 12.51-9.143 20.48c3.336 8.883 13.51 12.88 21.86 8.889C483.3 225.5 489.6 224 496 224h65.08c16.65 0 31.24 9.439 39.55 23.6C603.6 252.7 608.8 256 614.7 256c12.42 0 19.93-13.48 13.7-24.22C614.5 207.1 589.6 192 561.1 192H496zM512 160c44.18 0 80-35.82 80-80S556.2 0 512 0c-44.18 0-80 35.82-80 80S467.8 160 512 160zM512 32c26.47 0 48 21.53 48 48S538.5 128 512 128s-48-21.53-48-48S485.5 32 512 32zM624.5 397.2l-10.02-5.828c.3594-4.891 .3594-9.781 0-14.66l9.531-5.562c8.844-4.766 13.17-15.28 10.2-25.22c-5.672-18.02-15.44-34.89-28.08-48.55c-6.703-7.516-17.92-9.266-26.64-4.25l-9.984 5.766c-4.047-2.734-8.266-5.172-12.64-7.297V279.1c0-10.19-7.234-18.98-16.77-20.83c-18.61-4.188-38.11-4.156-55.88-.0938c-9.922 1.922-17.14 10.72-17.14 20.92v11.61c-4.375 2.125-8.609 4.562-12.66 7.297l-9.75-5.609c-8.547-5.156-19.73-3.578-26.75 3.859C405 311.1 395.3 328 389.7 346.1c-2.906 9.719 1.172 19.94 9.688 24.73l10.06 5.859c-.3281 4.859-.3281 9.734 0 14.59L399.9 396.9c-8.953 4.812-13.12 15.09-10.14 25.12c5.484 17.81 15.22 34.7 28.31 48.97c6.859 7.281 17.73 8.906 26.31 3.938l10.09-5.797c4.031 2.734 8.266 5.172 12.64 7.297v11.61c0 10.2 7.219 19 16.7 20.83C493.2 510.1 502.7 512 512.2 512c9.375 0 18.68-1.016 27.49-3.047c9.969-1.938 17.2-10.73 17.2-20.92v-11.59c4.375-2.125 8.594-4.562 12.64-7.297l9.688 5.594c8.812 5.281 20.11 3.578 26.75-3.859c12.83-13.88 22.59-30.75 28.33-48.98C637.2 412.2 632.9 401.7 624.5 397.2zM581.6 371.2c1.578 8.406 1.578 17.28 0 25.69l-2.094 11.11l21.38 12.44c-3.297 7.953-7.672 15.48-12.98 22.38l-21.28-12.3l-8.609 7.312c-6.688 5.688-14.22 10.05-22.39 12.92l-10.69 3.766v24.67c-8.438 1.094-17.09 1.094-25.78-.0313v-24.62l-10.67-3.781c-8.172-2.875-15.72-7.234-22.39-12.92l-8.578-7.297l-21.38 12.3c-5.359-6.938-9.75-14.52-12.97-22.41L444.3 408l-1.969-11c-1.516-8.5-1.516-17.5 0-26L444.3 360l-21.22-12.38c3.25-7.984 7.641-15.58 12.94-22.42l21.41 12.31l8.578-7.297c6.672-5.688 14.22-10.05 22.39-12.92l10.67-3.781V288.9c8.406-1.156 17.06-1.141 25.78 .0469v24.62l10.69 3.766c8.172 2.875 15.7 7.234 22.39 12.92l8.609 7.312l21.3-12.3c5.297 6.859 9.688 14.42 12.97 22.36l-21.38 12.45L581.6 371.2zM128 160c44.18 0 80-35.82 80-80S172.2 0 128 0C83.82 0 48 35.82 48 80S83.82 160 128 160zM128 32c26.47 0 48 21.53 48 48S154.5 128 128 128S80 106.5 80 80S101.5 32 128 32zM384 480H160.2c3.021-53.41 51.19-96 109.1-96H336c8.836 0 16-7.164 16-16c0-8.838-7.164-16-16-16H270.1C191.6 352 128 411.7 128 485.3C128 500.1 140.7 512 156.4 512H384c8.836 0 16-7.164 16-16C400 487.2 392.8 480 384 480zM512 336c-26.47 0-48 21.53-48 48s21.53 48 48 48s48-21.53 48-48S538.5 336 512 336zM512 400c-8.828 0-16-7.172-16-16s7.172-16 16-16s16 7.172 16 16S520.8 400 512 400zM162.8 228.3c7.938 3.797 17.53 .375 21.31-7.594c3.797-7.969 .3906-17.52-7.594-21.31C166.1 194.5 155.2 192 144 192H78.92C35.41 192 0 229.1 0 274.7V288c0 8.844 7.156 16 16 16S32 296.8 32 288V274.7C32 246.7 53.05 224 78.92 224H144C150.4 224 156.7 225.5 162.8 228.3z"],
    "person-military-pointing": [512, 512, [], "e54a", "M368 111.1C368 156.2 332.2 191.1 288 191.1C243.8 191.1 208 156.2 208 111.1C208 106.2 208.6 100.6 209.8 95.18C199.5 92.44 192 83.1 192 71.1V52.33C192 40.6 200.5 30.59 212.1 28.66L356.1 4.657C370.7 2.219 384 13.5 384 28.33V71.1C384 83.1 376.5 92.44 366.2 95.18C367.4 100.6 368 106.2 368 111.1V111.1zM224 59.11V63.1L352 63.1V37.77L224 59.11zM333.3 95.1H242.7C240.1 101 240 106.4 240 111.1C240 138.5 261.5 159.1 288 159.1C314.5 159.1 336 138.5 336 111.1C336 106.4 335 101 333.3 95.1H333.3zM.0077 239.1C.0077 231.2 7.171 223.1 16.01 223.1H312.3C352.5 223.1 389.6 245.5 409.5 280.4L509.9 456.1C514.3 463.7 511.6 473.5 503.9 477.9C496.3 482.3 486.5 479.6 482.1 471.9L384 300.2V464C384 490.5 362.5 512 336 512H240C213.5 512 192 490.5 192 464V432.4C191.1 432.1 191.1 431.9 192 431.6V255.1H16.01C7.171 255.1 .0077 248.8 .0077 239.1V239.1zM240 480H336C344.8 480 352 472.8 352 464V448H224V464C224 472.8 231.2 480 240 480zM350.1 283.6L241.8 416H352V295.1C352 291.7 351.3 287.5 350.1 283.6zM224 255.1V387.2L328.4 259.5C323.4 257.3 317.9 255.1 312 255.1L224 255.1z"],
    "building-columns": [512, 512, ["bank", "institution", "museum", "university"], "f19c", "M496.2 133.7C505.1 139.3 512 149.6 512 160.8C512 178 498 192 480.8 192H31.16C13.95 192 .0003 178 .0003 160.8C.0003 149.6 6.035 139.3 15.8 133.7L248.1 2.08C253-.6932 258.1-.6932 263.9 2.08L496.2 133.7zM477.7 160L256 34.39L34.34 160H205.4C201.9 152.7 200 144.6 200 136C200 105.1 225.1 80 256 80C286.9 80 312 105.1 312 136C312 144.6 310.1 152.7 306.6 160H477.7zM256 160C269.3 160 280 149.3 280 136C280 122.7 269.3 112 256 112C242.7 112 232 122.7 232 136C232 149.3 242.7 160 256 160zM64 224H96V352H176V224H208V352H304V224H336V352H416V224H448V352C456.8 352 464 359.2 464 368C464 376.8 456.8 384 448 384H64C55.16 384 48 376.8 48 368C48 359.2 55.16 352 64 352V224zM472 416C480.8 416 488 423.2 488 432C488 440.8 480.8 448 472 448H40C31.16 448 24 440.8 24 432C24 423.2 31.16 416 40 416H472zM496 480C504.8 480 512 487.2 512 496C512 504.8 504.8 512 496 512H16C7.164 512 0 504.8 0 496C0 487.2 7.164 480 16 480H496z"],
    "circle-t": [512, 512, [], "e124", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM368 160h-224C135.2 160 128 167.2 128 176S135.2 192 144 192h96v176c0 8.844 7.156 16 16 16s16-7.156 16-16V192h96C376.8 192 384 184.8 384 176S376.8 160 368 160z"],
    "sack": [512, 512, [], "f81c", "M.0003 416C.0003 273.4 91.2 183.7 152.6 138.5C162.3 131.4 171.3 125.4 179 120.4L121.9 37.62C110.1 21.7 122.4 0 141.7 0H370.3C389.6 0 401 21.7 390.1 37.62L332.1 120.4C340.7 125.4 349.7 131.4 359.4 138.5C420.8 183.7 512 273.4 512 416C512 469 469 512 416 512H96C42.98 512 0 469 0 416H.0003zM310.5 144H201.5L196.3 147.4C141.4 182.5 32 268.3 32 416C32 451.3 60.65 480 96 480H416C451.3 480 480 451.3 480 416C480 268.3 370.6 182.5 315.7 147.4L310.5 144zM355.1 32H156.9L212.1 112H299.9L355.1 32z"],
    "grid-2": [448, 512, [], "e196", "M0 80C0 53.49 21.49 32 48 32H144C170.5 32 192 53.49 192 80V176C192 202.5 170.5 224 144 224H48C21.49 224 0 202.5 0 176V80zM32 80V176C32 184.8 39.16 192 48 192H144C152.8 192 160 184.8 160 176V80C160 71.16 152.8 64 144 64H48C39.16 64 32 71.16 32 80zM0 336C0 309.5 21.49 288 48 288H144C170.5 288 192 309.5 192 336V432C192 458.5 170.5 480 144 480H48C21.49 480 0 458.5 0 432V336zM32 336V432C32 440.8 39.16 448 48 448H144C152.8 448 160 440.8 160 432V336C160 327.2 152.8 320 144 320H48C39.16 320 32 327.2 32 336zM400 32C426.5 32 448 53.49 448 80V176C448 202.5 426.5 224 400 224H304C277.5 224 256 202.5 256 176V80C256 53.49 277.5 32 304 32H400zM400 64H304C295.2 64 288 71.16 288 80V176C288 184.8 295.2 192 304 192H400C408.8 192 416 184.8 416 176V80C416 71.16 408.8 64 400 64zM256 336C256 309.5 277.5 288 304 288H400C426.5 288 448 309.5 448 336V432C448 458.5 426.5 480 400 480H304C277.5 480 256 458.5 256 432V336zM288 336V432C288 440.8 295.2 448 304 448H400C408.8 448 416 440.8 416 432V336C416 327.2 408.8 320 400 320H304C295.2 320 288 327.2 288 336z"],
    "camera-cctv": [576, 512, ["cctv"], "f8ac", "M525.2 193.7c-1.238-16.59-12.17-31.34-28.48-37.77L150.3 3.617C143.9 1.076 138.4 0 132.8 0C113.7 0 99.74 12.27 93.61 22.78L6.082 176.1c-6.574 11.43-7.76 25.88-3.121 38.56c4.576 12.51 14.17 21.96 27.01 26.62l158.7 65.68l-39.77 109.1H32v-47.98c0-8.797-7.2-16.02-16-16.02C7.201 352 0 359.2 0 368v127.1C0 504.8 7.201 512 15.1 512C24.8 512 32 504.8 32 496v-47.98h128c6.625 0 12.62-4.123 15-10.37l43.23-118.4l71.9 29.76c4.391 1.822 10.23 3.072 16.21 3.072c8.779 0 17.31-2.543 24.67-7.354l173.2-108.1C518.1 227 526.9 210.7 525.2 193.7zM487.3 209.5L313.5 317.9c-2.426 1.586-6.576 3.016-11.12 1.5L40.88 211.2c-10-3.625-9.875-14.25-7-19.24l87.38-153.1c1.52-2.604 7.732-9.354 16.12-5.998L485 185.7C495.5 189.9 496.2 203.7 487.3 209.5zM566.6 274.9l-47.91-21.69c-8.1-3.688-17.54-.0625-21.2 7.969c-3.643 8.031-.0781 17.53 7.975 21.16l33.38 15.12l-28.74 64.09l-87.66-38.56c-8.131-3.5-17.54 .125-21.09 8.219c-3.564 8.094 .1113 17.53 8.209 21.09l102.1 44.92c2.094 .9062 4.403 1.364 6.546 1.364c6.129 0 11.96-3.531 14.62-9.469l41.79-93.14C578.2 287.1 574.6 278.6 566.6 274.9z"],
    "umbrella": [576, 512, [], "f0e9", "M302 16c0-8.8-7.2-16-16-16s-16 7.2-16 16V48.4C130.8 55.6 16.9 156 .1 285.9c-2 15.6 17.3 24.4 27.8 12.7C41.9 283 69.2 272 94 272c38.7 0 71 27.5 78.4 64.1c1.7 8.7 8.7 15.9 17.6 15.9s15.8-7.2 17.6-15.9C215 299.5 247.3 272 286 272s71 27.5 78.4 64.1c1.7 8.7 8.7 15.9 17.6 15.9s15.8-7.2 17.6-15.9C407 299.5 439.3 272 478 272c24.8 0 52.1 11 66.1 26.7c10.5 11.7 29.8 2.9 27.8-12.7C555.1 156 441.2 55.6 302 48.4V16zm80 278.3c-19.6-32.5-55.2-54.3-96-54.3s-76.4 21.8-96 54.3C170.4 261.8 134.8 240 94 240c-17.6 0-36.7 4.1-53.7 11.8C71.3 153 169 80 286 80s214.7 73 245.7 171.8C514.7 244.1 495.6 240 478 240c-40.8 0-76.4 21.8-96 54.3zM270 306.7V446.6c0 18.5-15 33.4-33.4 33.4c-12.7 0-24.2-7.2-29.9-18.5l-2.3-4.7c-4-7.9-13.6-11.1-21.5-7.2s-11.1 13.6-7.2 21.5l2.3 4.7C189.1 498 211.8 512 236.6 512c36.1 0 65.4-29.3 65.4-65.4V306.7c-5-1.8-10.4-2.7-16-2.7s-11 1-16 2.7z"],
    "trowel": [512, 512, [], "e589", "M491.8 20.18C518.7 47.1 518.7 90.73 491.8 117.6L396.4 213.1C381.8 227.6 358.2 227.6 343.6 213.1L332.6 202L230.6 303.1L306.2 379.5C318.8 392.2 313.7 413.6 296.8 419.3L36.24 506.1C17.48 512.4-.3715 494.5 5.883 475.8L92.73 215.2C98.37 198.3 119.9 193.2 132.5 205.8L208 281.4L309.1 179.4L298.9 168.4C284.4 153.8 284.4 130.2 298.9 115.6L394.4 20.18C421.3-6.728 464.9-6.728 491.8 20.18L491.8 20.18zM321.6 138.2C319.5 140.3 319.5 143.7 321.6 145.8L366.2 190.4C368.3 192.5 371.7 192.5 373.8 190.4L469.2 95.01C483.6 80.6 483.6 57.23 469.2 42.81C454.8 28.4 431.4 28.4 416.1 42.81L321.6 138.2zM274.4 393L118.1 237.6L41.3 470.7L274.4 393z"],
    "horizontal-rule": [640, 512, [8213], "f86c", "M624 272h-608C7.156 272 0 264.9 0 256S7.156 240 16 240h608c8.844 0 16 7.131 16 15.97S632.8 272 624 272z"],
    "bed-front": [512, 512, ["bed-alt"], "f8f7", "M480 239.1C499.4 254.6 512 277.8 512 304V464C512 472.8 504.8 480 496 480C487.2 480 480 472.8 480 464V416H32V464C32 472.8 24.84 480 16 480C7.164 480 0 472.8 0 464V304C0 277.8 12.57 254.6 32 239.1V96C32 60.65 60.65 32 96 32H416C451.3 32 480 60.65 480 96V239.1zM64 136.6C73.41 131.1 84.34 128 96 128H208C227.1 128 244.3 136.4 256 149.7C267.7 136.4 284.9 128 304 128H416C427.7 128 438.6 131.1 448 136.6V96C448 78.33 433.7 64 416 64H96C78.33 64 64 78.33 64 96V136.6zM448 225.6V192C448 174.3 433.7 160 416 160H304C286.3 160 272 174.3 272 192V224H432C437.5 224 442.8 224.6 448 225.6zM240 224V192C240 174.3 225.7 160 208 160H96C78.33 160 64 174.3 64 192V225.6C69.17 224.6 74.52 224 80 224H240zM432 256H80C53.49 256 32 277.5 32 304V384H480V304C480 277.5 458.5 256 432 256z"],
    "d": [384, 512, [100], "44", "M160 480L16 480C7.156 480 0 472.8 0 464v-416C0 39.16 7.156 32 16 32L160 32.01c123.5 0 224 100.5 224 223.1S283.5 480 160 480zM32 448h128c105.9 0 192-86.13 192-192s-86.13-192-192-192H32V448z"],
    "stapler": [640, 512, [], "e5af", "M104 352C86.33 352 72 337.7 72 320V242L43.51 234.9C17.94 228.5 0 205.5 0 179.1C0 166.7 4.031 154.6 11.49 144.7L43.83 101.6C76.67 57.77 128.2 32 182.9 32C209.9 32 236.6 38.29 260.7 50.36L586.9 213.5C619.5 229.7 640 262.1 640 299.3V432C640 458.5 618.5 480 592 480H79.1C53.49 480 31.1 458.5 31.1 432C31.1 405.5 53.49 384 79.1 384H448V352H104zM384 320L104 250V320H384zM608 299.3C608 275.1 594.3 252.9 572.6 242.1L246.4 78.98C226.7 69.13 204.1 64 182.9 64C138.3 64 96.23 85.03 69.43 120.8L37.09 163.9C33.79 168.3 32 173.6 32 179.1C32 190.8 39.95 201 51.27 203.8L455.8 304.1C470 308.5 480 321.3 480 336V384H608V299.3zM80 416C71.16 416 64 423.2 64 432C64 440.8 71.16 448 80 448H592C600.8 448 608 440.8 608 432V416H80z"],
    "masks-theater": [640, 512, [127917, "theater-masks"], "f630", "M151 206c19.37-3.375 35.87-17.88 45.25-39.63c3.5-8.125-.25-17.5-8.498-21c-8-3.5-17.5 .25-21 8.375C163.9 160.6 157.1 172.5 145.5 174.5C133.8 176.6 123.5 167.8 118.4 162.3C112.3 155.8 102.1 155.5 95.77 161.5c-6.5 6.125-6.75 16.25-.75 22.62C100.3 189.6 121.4 211.4 151 206zM339.2 226.9c5.125-5.375 15.5-14.5 27.25-12.25c11.62 2.125 18.25 13.88 21.25 20.75c3.5 8.25 12.1 11.88 20.1 8.375c8.125-3.375 11.88-12.88 8.5-21c-9.5-22.12-25.62-36.25-45.25-39.63C352.5 179.8 332.5 187.4 316 205C310 211.4 310.3 221.5 316.8 227.5C323.1 233.6 333.3 233.4 339.2 226.9zM160.4 325c.7246-.9961 12.34-16.05 37.09-26.39c.0645-.3867 .0488-.7988 .1172-1.184l6.105-34.75c-44.55 12.24-67.07 40.78-68.19 42.2c-5.5 6.875-4.5 17 2.375 22.5C145.8 333.8 155.8 330.8 160.4 325zM513.9 208.1c-19.5-3.5-39.5 4.25-56.12 21.88c-5.998 6.375-5.75 16.5 .75 22.62c6.375 6 16.5 5.75 22.62-.75c5.123-5.5 15.37-14.38 27.12-12.25c11.75 2.125 18.37 13.88 21.25 20.75c3.625 8.25 13.12 11.88 21.12 8.375c8.125-3.375 11.88-12.88 8.375-21C549.6 226 533.2 211.5 513.9 208.1zM519.5 318.8c-26.25 16-62.1 21.25-100.9 14.62c-37.75-6.75-70.5-24.25-89.74-48.25c-9.125-11.38-27.25-5.5-28.5 8.75c-5.25 63 38.75 119 102.2 130.3c21.12 3.75 114.1 6.5 140.6-87.5C546.1 322.9 531.1 311.3 519.5 318.8zM408.2 392.6c-33.25-5.875-59.25-28.12-70.37-57c21.38 14.12 47.25 24.25 75.25 29.25c27.1 4.875 55.75 4.25 80.62-1.75C473.4 386.5 441.4 398.4 408.2 392.6zM64.27 301.3L32.64 121.4C30.02 106.5 36.52 92 48.77 85.13c25.05-13.88 125.1-68.37 264.1-48.69c17.56-2.695 35.27-4.166 52.97-4.932c-10.37-13.99-24.6-23.22-40.65-25.77C301.3 1.857 277.3-.0001 253.4-.0001c-76.74 0-152.4 19.32-220.1 57.07C9.021 70.45-3.854 98.5 1.021 126.6l31.75 180.2c14.25 80.75 136.4 142.4 204.5 142.4c3.957 0 7.617-.2402 11.26-.6855c-8.389-10.53-16.05-21.18-22.5-31.94C167.1 410.5 74.58 359.3 64.27 301.3zM606.8 121C521.8 73.78 440.2 64 386.5 64c-23.84 0-47.94 1.834-71.69 5.623C287.5 74.05 265.8 95.9 260.8 123.1L229 303.5c-6.877 38.63 11.31 86.9 49.8 132.2C289.7 448.4 346.7 512 402.8 512c70.47 0 189.9-61.05 204.4-142.1l31.75-179.5C643.8 162.3 630.8 134.4 606.8 121zM607.5 184.1l-31.75 179.5c-10.1 61.57-115.5 115.7-172.1 115.7c-38.1 0-86.87-50.23-99.5-65.06c-31.88-37.51-47.75-77.15-42.63-105.9l31.62-179.5c2.625-14.71 13.75-26.17 27.62-28.42c23.31-3.719 45.58-5.311 66.66-5.311c107.5 0 183.7 41.38 204.7 53.04C603.5 155.8 609.1 170.3 607.5 184.1z"],
    "kip-sign": [384, 512, [], "e1c4", "M80 32C88.84 32 96 39.16 96 48V222.4L325.9 35.58C332.8 30.01 342.8 31.05 348.4 37.91C353.1 44.77 352.9 54.85 346.1 60.42L125.1 240H368C376.8 240 384 247.2 384 256C384 264.8 376.8 272 368 272H125.1L346.1 451.6C352.9 457.2 353.1 467.2 348.4 474.1C342.8 480.9 332.8 481.1 325.9 476.4L96 289.6V464.1C96 473.8 88.84 480.1 80 480.1C71.16 480.1 64 473.8 64 464.1V272H16C7.164 272 0 264.8 0 256C0 247.2 7.164 240 16 240H64V48C64 39.16 71.16 32 80 32V32z"],
    "face-woozy": [512, 512, [], "e3a2", "M117.1 191.2C108.7 193.1 99.62 189.4 96.82 181.1C94.03 172.7 98.56 163.6 106.9 160.8C120.3 156.4 155.5 137.1 178.7 103.1C183.6 95.77 193.5 93.79 200.9 98.69C208.2 103.6 210.2 113.5 205.3 120.9C177.3 162.8 135.7 184.1 117.1 191.2zM147.9 255.5C139.3 257.7 130.6 252.5 128.5 243.9C126.3 235.3 131.5 226.6 140.1 224.5L204.1 208.5C212.7 206.3 221.4 211.5 223.5 220.1C225.7 228.7 220.5 237.4 211.9 239.5L147.9 255.5zM372 386.6C358.3 400.3 339.7 408 320.4 408C306.7 408 293.3 404.2 281.6 396.9L267.4 387.1C249.2 376.6 226.6 374.6 206.7 382.6C176.3 394.7 141.9 391.1 114.6 372.1L103.1 365.3C95.77 360.4 93.79 350.5 98.69 343.1C103.6 335.8 113.5 333.8 120.9 338.7L132.4 346.4C150.8 358.7 174.2 361.1 194.8 352.9C224.2 341.1 257.5 344.1 284.4 360.9L298.6 369.8C305.1 373.8 312.7 376 320.4 376C331.3 376 341.7 371.7 349.4 363.1L388.7 324.7C394.9 318.4 405.1 318.4 411.3 324.7C417.6 330.9 417.6 341.1 411.3 347.3L372 386.6zM299.1 155.6C305.7 142.3 317.8 128 336 128C354.2 128 366.3 142.3 372.9 155.6C380.1 169.8 384 188.4 384 208C384 227.6 380.1 246.2 372.9 260.4C366.3 273.7 354.2 288 336 288C317.8 288 305.7 273.7 299.1 260.4C291.9 246.2 288 227.6 288 208C288 188.4 291.9 169.8 299.1 155.6zM327.7 169.9C323.2 178.8 320 192.3 320 208C320 223.7 323.2 237.2 327.7 246.1C329.9 250.6 332.2 253.3 333.9 254.8C334.7 255.5 335.3 255.8 335.6 255.9C335.8 255.1 335.9 255.1 335.9 255.1L336 256L336 255.1L336.1 255.1C336.1 255.1 336.2 255.1 336.4 255.9C336.7 255.8 337.3 255.5 338.1 254.8C339.8 253.3 342.1 250.6 344.3 246.1C348.8 237.2 352 223.7 352 208C352 192.3 348.8 178.8 344.3 169.9C342.1 165.4 339.8 162.7 338.1 161.2C337.3 160.5 336.7 160.2 336.4 160.1C336.2 160 336.1 160 336.1 160L336 160L336 159.1L335.1 160L335.9 160C335.9 160 335.8 160 335.6 160.1C335.3 160.2 334.7 160.5 333.9 161.2C332.2 162.7 329.9 165.4 327.7 169.9V169.9zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 32C132.3 32 32 132.3 32 256C32 379.7 132.3 480 256 480C379.7 480 480 379.7 480 256C480 132.3 379.7 32 256 32z"],
    "cloud-question": [640, 512, [], "e492", "M232.7 201.8C239.2 177.2 261.4 160 286.9 160H344C379.5 160 408 189 408 224.3C408 248.3 394.6 270.5 373.1 281.4L336 300.3V320C336 328.8 328.8 336 320 336C311.2 336 304 328.8 304 320V290.5C304 284.5 307.4 279 312.7 276.3L358.5 252.9C369.2 247.5 376 236.3 376 224.3C376 206.5 361.6 192 344 192H286.9C275.1 192 266.4 199.4 263.7 209.9L263.5 210.6C261.2 219.1 252.5 224.3 243.9 222C235.4 219.8 230.3 211 232.5 202.5L232.7 201.8zM344 384C344 397.3 333.3 408 320 408C306.7 408 296 397.3 296 384C296 370.7 306.7 360 320 360C333.3 360 344 370.7 344 384zM272 32C331.5 32 384.1 61.55 416 106.8C430.5 99.87 446.8 96 464 96C525.9 96 576 146.1 576 208C576 218.7 574.5 228.1 571.7 238.8C612.3 260.2 640 302.9 640 352C640 422.7 582.7 480 512 480H144C64.47 480 0 415.5 0 336C0 273.2 40.15 219.9 96.17 200.1C100.3 106.6 177.4 32 272 32zM272 64C194.6 64 131.5 125 128.1 201.5C127.6 214.6 119.1 225.1 106.8 230.3C63.18 245.7 32 287.2 32 336C32 397.9 82.14 448 144 448H512C565 448 608 405 608 352C608 315.2 587.3 283.2 556.8 267.1C543.4 259.1 536.8 244.5 540.9 229.1C542.9 223 544 215.7 544 208C544 163.8 508.2 128 464 128C451.7 128 440.1 130.8 429.7 135.7C415.7 142.4 398.8 137.9 389.8 125.2C363.7 88.12 320.7 64 272 64V64z"],
    "pineapple": [512, 512, [], "e31f", "M346.8 122.1C318.8 94.04 281.1 80 245.2 80c-36.8 0-73.58 14.03-101.7 42.11L42.11 223.5c-56.14 56.14-56.14 147.2 0 203.3l43.06 43.06C113.2 497.1 150 512 186.8 512s73.59-14.04 101.7-42.11l101.4-101.4c56.14-56.14 56.14-147.2-.002-203.3L346.8 122.1zM367.3 345.9l-101.4 101.4C244.8 468.4 216.7 480 186.8 480s-57.92-11.63-79.03-32.74l-43.06-43.06c-43.58-43.58-43.58-114.5 0-158.1l101.4-101.4C187.3 123.6 215.3 112 245.2 112s57.92 11.62 79.03 32.73l43.06 43.06C388.4 208.9 400 236.1 400 266.8S388.4 324.7 367.3 345.9zM494.9 76.58l-2.188-.7031c3.5-8.125 5.344-16.91 5.344-25.95V39.94c0-14.31-11.66-25.97-25.97-25.97h-9.969c-8.594 0-17 1.688-24.81 4.906l-.4687-1.469c-2-6.375-6.531-11.75-12.38-14.75c-5.688-2.922-12.12-3.531-18.22-1.484C394.3 5.062 383.9 12 375.6 21.33l-1.969-1.984c-9.438-9.469-24.72-9.703-34.16-.375c-11.59 11.59-18.66 27.16-19.94 43.83c-.6562 8.812 5.969 16.5 14.78 17.16c8.719 .5 16.44-5.922 17.16-14.75c.4687-6.328 2.375-12.17 5.531-17.23l9.875 9.875c3.719 3.703 9.031 5.438 14.16 4.438c5.156-.9375 9.531-4.328 11.72-9.109c3.594-7.891 9.156-14.17 16-18.25L413 48.22c1.656 5.219 5.875 9.234 11.16 10.64s10.94-.0156 14.97-3.734c6.375-5.906 14.53-9.156 22.97-9.156h3.938v3.953c0 8.781-3.406 17.14-9.594 23.53c-3.812 3.953-5.344 9.609-4.031 14.95c1.312 5.359 5.312 9.656 10.53 11.38l14.44 4.734c-3.844 7-9.844 12.7-17.38 16.45c-4.625 2.297-7.844 6.672-8.656 11.77c-.8438 5.078 .8438 10.25 4.469 13.89l8.406 8.359c-5.125 3.203-11 5.094-17.34 5.547c-8.812 .625-15.47 8.266-14.84 17.09c.5938 8.422 7.625 14.86 15.94 14.86c.4062 0 .7813-.0156 1.156-.0469c16.75-1.188 32.41-8.25 44.16-19.95c9.25-9.312 9.094-24.61-.4062-34.11l-1-.9844c8.781-8.234 15.31-18.53 19-30.22C514.9 94.52 507.7 80.8 494.9 76.58zM171.3 300.7c-6.25-6.25-16.38-6.25-22.62 0L128 321.4L107.3 300.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l32 32C119.8 358.4 123.9 360 128 360s8.188-1.562 11.31-4.688l32-32C177.6 317.1 177.6 306.9 171.3 300.7zM276.7 300.7L256 321.4L235.3 300.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l32 32C247.8 358.4 251.9 360 256 360s8.188-1.562 11.31-4.688l32-32c6.25-6.25 6.25-16.38 0-22.62S282.9 294.4 276.7 300.7zM180.7 267.3C183.8 270.4 187.9 272 192 272s8.188-1.562 11.31-4.688l32-32c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0L192 233.4L171.3 212.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L180.7 267.3zM212.7 388.7L192 409.4l-20.69-20.69c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l32 32C183.8 446.4 187.9 448 192 448s8.188-1.562 11.31-4.688l32-32c6.25-6.25 6.25-16.38 0-22.62S218.9 382.4 212.7 388.7z"],
    "hand-point-left": [512, 512, [], "f0a5", "M56 128c-13.3 0-24 10.7-24 24s10.7 24 24 24l144 0 40 0 0-32c0-5.5 .6-10.8 1.6-16L56 128zm216 48l0 0 0 32 0 0 0 24c0 13.2 10.7 24 24 24l0 0c13.3 0 24-10.7 24-24l0-56c0-8.8 7.2-16 16-16s16 7.2 16 16l0 56c0 15.7-6.4 29.8-16.8 40c10.4 10.2 16.8 24.3 16.8 40c0 13.8-5 26.4-13.2 36.1C351.7 358.4 360 374.2 360 392c0 8.6-1.9 16.7-5.4 24C424.1 414.6 480 357.8 480 288l0-64c0-70.7-57.3-128-128-128l-32 0c-26.5 0-48 21.5-48 48l0 32zm-32 32l-40 0c-13.3 0-24 10.7-24 24s10.7 24 24 24l31.9 0c0 0 0 0 .1 0l13.4 0c-3.5-7.3-5.4-15.4-5.4-24l0-24zm-90.6 0L56 208c-30.9 0-56-25.1-56-56s25.1-56 56-56l200 0c14.6-19.4 37.8-32 64-32l32 0c88.4 0 160 71.6 160 160l0 64c0 88.4-71.6 160-160 160l-48 0-32 0-24 0c-30.9 0-56-25.1-56-56c0-12.1 3.8-23.3 10.4-32.5C186.5 349.6 176 332 176 312c0-9.7 2.5-18.8 6.8-26.7C160.3 278 144 256.9 144 232c0-8.6 1.9-16.7 5.4-24zM272 288l-40 0c-13.2 0-24 10.8-24 24c0 13.3 10.7 24 24 24l16 0 48 0c13.3 0 24-10.7 24-24s-10.7-24-24-24l0 0-24 0zm0 128l32 0c13.3 0 24-10.7 24-24s-10.7-24-24-24l-8 0-48 0c-13.3 0-24 10.7-24 24s10.7 24 24 24l24 0z"],
    "gallery-thumbnails": [576, 512, [], "e3aa", "M512 0C547.3 0 576 28.65 576 64V288C576 323.3 547.3 352 512 352H64C28.65 352 0 323.3 0 288V64C0 28.65 28.65 0 64 0H512zM512 32H64C46.33 32 32 46.33 32 64V288C32 305.7 46.33 320 64 320H512C529.7 320 544 305.7 544 288V64C544 46.33 529.7 32 512 32zM64 416C81.67 416 96 430.3 96 448V480C96 497.7 81.67 512 64 512H32C14.33 512 0 497.7 0 480V448C0 430.3 14.33 416 32 416H64zM64 448H32V480H64V448zM160 448C160 430.3 174.3 416 192 416H224C241.7 416 256 430.3 256 448V480C256 497.7 241.7 512 224 512H192C174.3 512 160 497.7 160 480V448zM192 480H224V448H192V480zM384 416C401.7 416 416 430.3 416 448V480C416 497.7 401.7 512 384 512H352C334.3 512 320 497.7 320 480V448C320 430.3 334.3 416 352 416H384zM384 448H352V480H384V448zM480 448C480 430.3 494.3 416 512 416H544C561.7 416 576 430.3 576 448V480C576 497.7 561.7 512 544 512H512C494.3 512 480 497.7 480 480V448zM512 480H544V448H512V480z"],
    "circle-j": [512, 512, [], "e112", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM320 128c-8.844 0-16 7.156-16 16v149.3C304 325.7 275.3 352 240 352s-64-26.31-64-58.67V272C176 263.2 168.8 256 160 256S144 263.2 144 272v21.33C144 343.3 187.1 384 240 384s96-40.67 96-90.67V144C336 135.2 328.8 128 320 128z"],
    "eyes": [640, 512, [], "e367", "M574.7 78.44C545.2 48.06 509.6 32 472 32c-67.08 0-124.9 52.84-151.9 128.8C308.1 128.1 292.3 100.7 270.7 78.44C241.2 48.06 205.6 32 168 32C75.38 32 0 132.5 0 256s75.38 224 168 224c67.2 0 125.2-53.02 152-129.2C346.8 426.1 404.8 480 472 480C564.6 480 640 379.5 640 256C640 185.8 616.2 121.1 574.7 78.44zM32 288c0-26.47 21.53-48 48-48S128 261.5 128 288s-21.53 48-48 48S32 314.5 32 288zM168 448c-46.61 0-87.78-33.29-112.3-83.88C63.38 366.6 71.52 368 80 368C124.1 368 160 332.1 160 288S124.1 208 80 208c-18.64 0-34.14 6.664-46.1 17.38C44.33 134 100.4 64 168 64c28.78 0 56.38 12.72 79.75 36.75C282.1 136.1 304 195 304 256C304 361.9 243 448 168 448zM336 288c0-26.47 21.53-48 48-48s48 21.53 48 48s-21.53 48-48 48S336 314.5 336 288zM472 448c-46.72 0-87.99-33.44-112.5-84.23C367.3 366.3 375.4 368 384 368c44.13 0 80-35.88 80-80S428.1 208 384 208c-17.06 0-32.8 5.457-45.8 14.58C349.5 132.6 405.1 64 472 64c28.78 0 56.38 12.72 79.75 36.75C586.1 136.1 608 195 608 256C608 361.9 547 448 472 448z"],
    "handshake-simple": [576, 512, [129309, "handshake-alt"], "f4c6", "M231.9 64h8.7L205.4 99.2c-16.6 4.1-32.2 11.9-45.5 23.1l-40.5 34c-2.9 2.4-6.5 3.8-10.3 3.8H16c-8.8 0-16-7.2-16-16s7.2-16 16-16h87.3l36-30.3C165.2 76 198 64 231.9 64zm28.4 35c23.8-22.5 55.3-35 88.1-35c30.2 0 59.4 10.6 82.5 30.1L471.3 128H560c8.8 0 16 7.2 16 16s-7.2 16-16 16H465.5c-3.8 0-7.4-1.3-10.3-3.8l-44.8-37.7C393 104 371.1 96 348.4 96c-24.6 0-48.2 9.4-66.1 26.3l-79.4 75c-14.9 14.1-14.6 38 .8 51.6c13.5 12 33.8 11.8 47-.4l76.1-70.2c6.5-6 16.6-5.6 22.6 .9s5.6 16.6-.9 22.6l-8.1 7.5L426 294.8c7 7 12.1 15.2 15.1 24H560c8.8 0 16 7.2 16 16s-7.2 16-16 16H443.8c-2.3 13.8-9.2 27-20.6 37c-15.7 14-36.5 18.8-55.7 14.8c-2.7 8.1-7 15.8-13 22.5c-23 25.9-62 28.6-88.4 7.3c-.8 .7-1.5 1.5-2.3 2.2c-26.4 23.6-66.7 22.5-91.8-2.6l-24.3-24.3c0 0-.1-.1-.1-.1l-15.4-15.4-28.6-28.6C96.1 356.2 86 352 75.4 352H16c-8.8 0-16-7.2-16-16s7.2-16 16-16l59.4 0c19.1 0 37.4 7.6 50.9 21.1l28.6 28.6 39.9 39.8c13.1 13.1 34 13.6 47.8 1.3c3.2-2.9 5.8-6.2 7.6-9.8c2.4-4.5 6.7-7.6 11.8-8.4s10.1 .9 13.7 4.5l8.1 8.1c13.1 13.1 34.6 12.5 46.9-1.4c5.8-6.5 8.5-14.7 8.1-22.9c-.3-6 2.8-11.6 8-14.6s11.6-2.8 16.6 .5c11.8 7.6 27.6 6.7 38.6-3c13.7-12.2 14.4-33.5 1.4-46.5L316.9 231l-44.5 41c-25.3 23.4-64.2 23.7-90 .8C153 246.7 152.3 201 180.9 174l79.4-75z"],
    "page-caret-up": [384, 512, ["file-caret-up"], "e42a", "M279.5 279.8C293.6 295.2 282.7 320 261.8 320H122.2C101.3 320 90.38 295.2 104.5 279.8L180.2 197.2C183.2 193.9 187.5 192 192 192C196.5 192 200.8 193.9 203.8 197.2L279.5 279.8zM140.4 288H243.6L192 231.7L140.4 288zM0 448V64C0 28.65 28.65 0 64 0H245.5C262.5 0 278.7 6.743 290.7 18.75L365.3 93.26C377.3 105.3 384 121.5 384 138.5V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448zM352 138.5C352 130 348.6 121.9 342.6 115.9L268.1 41.37C262.1 35.37 253.1 32 245.5 32H64C46.33 32 32 46.33 32 64V448C32 465.7 46.33 480 64 480H320C337.7 480 352 465.7 352 448V138.5z"],
    "jet-fighter": [640, 512, ["fighter-jet"], "f0fb", "M16 272C7.164 272 0 264.8 0 256C0 247.2 7.164 240 16 240H32V176C32 149.5 53.49 128 80 128H98.75C111.5 128 123.7 133.1 132.7 142.1L166.6 176H192V32C183.2 32 176 24.84 176 16C176 7.164 183.2 0 192 0H304C312.8 0 320 7.164 320 16C320 24.84 312.8 32 304 32H287.4L392.1 176H490.2C495.1 176 501.7 177 507 179.1L614.6 219.4C629.9 225.1 640 239.7 640 256C640 272.3 629.9 286.9 614.6 292.6L507 332.9C501.7 334.1 495.1 336 490.2 336H392.1L287.4 480H304C312.8 480 320 487.2 320 496C320 504.8 312.8 512 304 512H192C183.2 512 176 504.8 176 496C176 487.2 183.2 480 192 480V336H166.6L132.7 369.9C123.7 378.9 111.5 384 98.75 384H80C53.49 384 32 362.5 32 336V272L16 272zM224 176H352.6L247.9 32H224V176zM153.4 208L110.1 164.7C107.1 161.7 102.1 160 98.75 160H80C71.16 160 64 167.2 64 176V240H144C152.8 240 160 247.2 160 256C160 264.8 152.8 272 144 272H64V336C64 344.8 71.16 352 80 352H98.75C102.1 352 107.1 350.3 110.1 347.3L153.4 304H490.2C492.1 304 494 303.7 495.8 302.1L603.4 262.6C606.2 261.6 608 258.1 608 255.1C608 253 606.2 250.4 603.4 249.4L495.8 209C494 208.3 492.1 207.1 490.2 207.1L153.4 208zM247.9 480L352.6 336H224V480H247.9z"],
    "comet": [576, 512, [], "e003", "M301.4 60.2c0-24.8-28.3-39-48.2-24.1L76.5 168.7c-48.1 36-76.3 93-76.3 153C.2 426.2 84.9 512 189.7 512c60.8 0 118-29.2 153.6-78.5L469.6 258.6c14.4-19.9 .2-47.8-24.4-47.8H420.6L479.3 77.4c1.9-4.3 2.9-8.9 2.9-13.6c0-18.6-15.1-33.7-33.7-33.7c-4.7 0-9.3 1-13.6 2.9L301.4 91.7V60.2zm145.5 .3c.5-.2 1-.3 1.5-.3c2 0 3.6 1.6 3.6 3.6c0 .5-.1 1-.3 1.5l-68 154.5c-2 4.7-1.6 10 1.2 14.3s7.5 6.8 12.6 6.8h47.6L318.8 415.8c-30 41.5-78 66-129.2 66c-87.9 0-159.3-72.1-159.3-160.2c0-50.6 23.8-98.6 64.3-128.9L271.3 60.2v54.5c0 5.1 2.6 9.8 6.8 12.6s9.6 3.2 14.3 1.2l154.5-68zM159.4 297.2c9.8-1.4 18.3-7.6 22.7-16.5l14-28.3 14 28.3c4.4 8.9 12.9 15.1 22.7 16.5l31.2 4.5-22.6 22c-7.1 6.9-10.3 16.9-8.7 26.7l5.3 31.1L210 366.8c-8.8-4.6-19.3-4.6-28 0L154 381.5l5.3-31.1c1.7-9.8-1.6-19.7-8.7-26.7l-22.6-22 31.2-4.5zm50.2-85.5c-2.5-5.1-7.8-8.4-13.5-8.4s-11 3.3-13.5 8.4L155 267.4l-61.4 8.9c-5.7 .8-10.4 4.8-12.2 10.2s-.3 11.4 3.8 15.4l44.5 43.3-10.5 61.2c-1 5.7 1.4 11.4 6 14.7s10.8 3.8 15.9 1.1l55-28.9 55 28.9c5.1 2.7 11.2 2.2 15.9-1.1s7-9.1 6-14.7l-10.5-61.2L306.8 302c4.1-4 5.6-10 3.8-15.4s-6.5-9.4-12.2-10.2L237 267.4l-27.5-55.7z"],
    "square-share-nodes": [448, 512, ["share-alt-square"], "f1e1", "M273.3 203.7L191.5 248.3C191.8 250.8 192 253.4 192 255.1C192 258.6 191.8 261.2 191.5 263.7L273.3 308.3C284.9 295.8 301.6 287.1 320 287.1C355.3 287.1 384 316.7 384 352C384 387.3 355.3 416 320 416C284.7 416 256 387.3 256 352C256 346.6 256.7 341.4 257.9 336.4L179.7 293.7C168.1 309.6 149.2 319.1 128 319.1C92.65 319.1 64 291.3 64 255.1C64 220.7 92.65 191.1 128 191.1C149.2 191.1 168.1 202.4 179.7 218.3L257.9 175.6C256.7 170.6 256 165.4 256 159.1C256 124.7 284.7 95.1 320 95.1C355.3 95.1 384 124.7 384 159.1C384 195.3 355.3 223.1 320 223.1C301.6 223.1 284.9 216.2 273.3 203.7V203.7zM320 192C337.7 192 352 177.7 352 160C352 142.3 337.7 128 320 128C302.3 128 288 142.3 288 160C288 177.7 302.3 192 320 192zM320 384C337.7 384 352 369.7 352 352C352 334.3 337.7 320 320 320C302.3 320 288 334.3 288 352C288 369.7 302.3 384 320 384zM128 224C110.3 224 96 238.3 96 256C96 273.7 110.3 288 128 288C145.7 288 160 273.7 160 256C160 238.3 145.7 224 128 224zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM32 96V416C32 433.7 46.33 448 64 448H384C401.7 448 416 433.7 416 416V96C416 78.33 401.7 64 384 64H64C46.33 64 32 78.33 32 96z"],
    "shield-keyhole": [512, 512, [], "e248", "M466.5 83.69l-192-80.01C268.6 1.188 262.3 0 256.1 0S243.5 1.188 237.6 3.688l-192 80.01C27.72 91.07 16 108.6 16 127.1C16 385.4 205.4 512 255.1 512C305.2 512 496 387.3 496 127.1C496 108.6 484.3 91.07 466.5 83.69zM463.9 128.3c0 225.3-166.2 351.7-207.8 351.7C213.3 479.1 48 352.2 48 128c0-6.5 3.875-12.25 9.75-14.75l192-80c1.973-.8275 4.109-1.266 6.258-1.266c2.071 0 4.154 .4072 6.117 1.266l192 80C463.3 117.1 463.9 125.8 463.9 128.3zM256 152c-30.88 0-56 25.12-56 56c0 25.28 16.95 46.45 40 53.39V336c0 8.844 7.156 16 16 16s16-7.156 16-16V261.4C295 254.5 312 233.3 312 208C312 177.1 286.9 152 256 152zM256 232c-13.22 0-24-10.78-24-24S242.8 184 256 184s24 10.78 24 24S269.2 232 256 232z"],
    "barcode": [512, 512, [], "f02a", "M0 48C0 39.16 7.164 32 16 32C24.84 32 32 39.16 32 48V464C32 472.8 24.84 480 16 480C7.164 480 0 472.8 0 464V48zM64 48C64 39.16 71.16 32 80 32C88.84 32 96 39.16 96 48V464C96 472.8 88.84 480 80 480C71.16 480 64 472.8 64 464V48zM160 48V464C160 472.8 152.8 480 144 480C135.2 480 128 472.8 128 464V48C128 39.16 135.2 32 144 32C152.8 32 160 39.16 160 48zM224 48C224 39.16 231.2 32 240 32C248.8 32 256 39.16 256 48V464C256 472.8 248.8 480 240 480C231.2 480 224 472.8 224 464V48zM320 48V464C320 472.8 312.8 480 304 480C295.2 480 288 472.8 288 464V48C288 39.16 295.2 32 304 32C312.8 32 320 39.16 320 48zM384 48C384 39.16 391.2 32 400 32C408.8 32 416 39.16 416 48V464C416 472.8 408.8 480 400 480C391.2 480 384 472.8 384 464V48zM512 48V464C512 472.8 504.8 480 496 480C487.2 480 480 472.8 480 464V48C480 39.16 487.2 32 496 32C504.8 32 512 39.16 512 48z"],
    "plus-minus": [384, 512, [], "e43c", "M16 208h160v160c0 8.844 7.156 16 16 16s16-7.156 16-16v-160h160C376.8 208 384 200.8 384 192s-7.156-15.99-16-15.99L208 176v-160c0-8.844-7.156-15.99-16-15.99S176 7.156 176 16v160l-160 .0073C7.156 176 0 183.2 0 192S7.156 208 16 208zM368 480h-352C7.156 480 0 487.2 0 496S7.156 512 16 512h352c8.844 0 16-7.156 16-16S376.8 480 368 480z"],
    "square-sliders-vertical": [448, 512, ["sliders-v-square"], "f3f2", "M144 128C152.8 128 160 135.2 160 144V192H184C192.8 192 200 199.2 200 208C200 216.8 192.8 224 184 224H104C95.16 224 88 216.8 88 208C88 199.2 95.16 192 104 192H128V144C128 135.2 135.2 128 144 128zM144 256C152.8 256 160 263.2 160 272V368C160 376.8 152.8 384 144 384C135.2 384 128 376.8 128 368V272C128 263.2 135.2 256 144 256zM304 128C312.8 128 320 135.2 320 144V256H344C352.8 256 360 263.2 360 272C360 280.8 352.8 288 344 288H264C255.2 288 248 280.8 248 272C248 263.2 255.2 256 264 256H288V144C288 135.2 295.2 128 304 128zM304 320C312.8 320 320 327.2 320 336V368C320 376.8 312.8 384 304 384C295.2 384 288 376.8 288 368V336C288 327.2 295.2 320 304 320zM384 32C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384zM384 64H64C46.33 64 32 78.33 32 96V416C32 433.7 46.33 448 64 448H384C401.7 448 416 433.7 416 416V96C416 78.33 401.7 64 384 64z"],
    "video": [576, 512, ["video-camera"], "f03d", "M64 96c-17.7 0-32 14.3-32 32V384c0 17.7 14.3 32 32 32H320c17.7 0 32-14.3 32-32V128c0-17.7-14.3-32-32-32H64zM0 128C0 92.7 28.7 64 64 64H320c35.3 0 64 28.7 64 64v47.2V336.8 384c0 35.3-28.7 64-64 64H64c-35.3 0-64-28.7-64-64V128zM519.4 411.3L416 354.4V317.9l118.8 65.4c.9 .5 1.9 .8 3 .8c3.4 0 6.2-2.8 6.2-6.2V134.2c0-3.4-2.8-6.2-6.2-6.2c-1 0-2.1 .3-3 .8L416 194.1V157.6l103.4-56.9c5.6-3.1 12-4.7 18.4-4.7c21.1 0 38.2 17.1 38.2 38.2V377.8c0 21.1-17.1 38.2-38.2 38.2c-6.4 0-12.8-1.6-18.4-4.7z"],
    "message-middle": [512, 512, ["comment-middle-alt"], "e1e1", "M448 0H64C28.75 0 0 28.75 0 63.99v287.1c0 35.25 28.75 63.1 64 63.1h111.1l67.22 89.63C246.4 509.9 251.2 512 256 512s9.6-2.133 12.8-6.4l67.22-89.63H448c35.25 0 64-28.75 64-63.1V63.99C512 28.75 483.3 0 448 0zM480 351.1c0 17.64-14.36 31.1-32 31.1h-127.1L256 469.3l-64.03-85.37H64c-17.64 0-32-14.35-32-31.1V63.99C32 46.35 46.36 32 64 32h384c17.64 0 32 14.35 32 31.99V351.1z"],
    "graduation-cap": [640, 512, [127891, "mortar-board"], "f19d", "M307.2 66.2L47.6 160l74 26.7c10.3-6.9 21.5-12.6 33.4-17.1l159.4-59.8c8.3-3.1 17.5 1.1 20.6 9.4s-1.1 17.5-9.4 20.6L166.2 199.6c-1.5 .5-2.9 1.1-4.3 1.7l145.3 52.5c4.1 1.5 8.4 2.2 12.8 2.2s8.7-.8 12.8-2.2L592.4 160 332.8 66.2c-4.1-1.5-8.4-2.2-12.8-2.2s-8.7 .8-12.8 2.2zM296.3 283.9L126.9 222.7C99.4 246 82.1 279.9 80.2 316.9c5.9 13.2 10.2 27.5 13.4 41.5c6.4 27.6 10.7 65.9 2.1 108.7c-.9 4.3-3.4 8-7.1 10.4s-8.2 3.1-12.4 2l-64-16c-5.2-1.3-9.4-5.1-11.2-10.2s-.9-10.7 2.3-14.9c8.6-11.7 16-24.6 22.5-37.6C37.2 377.8 48 348.4 48 320c0-.6 0-1.2 .1-1.8c1.4-41 18-79.1 45.1-107.7L15.8 182.6C6.3 179.1 0 170.1 0 160s6.3-19.1 15.8-22.6L296.3 36.1c7.6-2.7 15.6-4.1 23.7-4.1s16.1 1.4 23.7 4.1L624.2 137.4c9.5 3.4 15.8 12.5 15.8 22.6s-6.3 19.1-15.8 22.6L343.7 283.9c-7.6 2.7-15.6 4.1-23.7 4.1s-16.1-1.4-23.7-4.1zm-122-10L160.4 406.3c.7 .8 1.8 2.1 3.7 3.7c6 5.2 16.5 11.5 31.9 17.5C226.4 439.4 270.3 448 320 448s93.6-8.6 124.1-20.6c15.4-6 25.8-12.3 31.9-17.5c1.9-1.6 3-2.8 3.7-3.7L465.7 273.8l31-11.2L512 408c0 35.3-86 72-192 72s-192-36.7-192-72l15.3-145.4 31 11.2zM480.5 405a.2 .2 0 1 0 -.3-.1 .2 .2 0 1 0 .3 .1zm-321 0a.1 .1 0 1 0 .2 0 .1 .1 0 1 0 -.2 0zM67 444.2c2.5-20.7 1.7-40-.5-56.7c-3.8 10-8 19.3-12.1 27.6c-3.8 7.6-7.9 15.2-12.5 22.8L67 444.2z"],
    "hand-holding-medical": [576, 512, [], "e05c", "M558.2 333.6c-9.5-8.619-22-13.37-35.12-13.37c-12.5 0-24.88 4.248-34.62 12.12l-61.45 49.21c-1.928 1.545-4.324 2.385-6.795 2.385h-41.62c4.625-9.619 6.5-20.74 4.75-32.23C379.4 323.7 353.7 304 325.6 304H181.2c-20.75 0-40.1 6.746-57.5 19.24l-38.5 28.73H16c-8.801 0-16 7.195-16 15.99S7.198 383.1 15.1 383.1l80.01 .0114l46.86-35.29c11.12-8.244 24.62-12.74 38.37-12.74h146.7c13.25 0 24 10.74 24 23.99s-10.75 23.98-24 23.98H239.1c-8.75 0-16 7.246-16 15.99c0 8.746 7.25 15.99 16 15.99h180.2c9.625 0 19-3.248 26.62-9.246l61.62-49.22c4.25-3.373 9.5-5.248 14.62-5.248c5 0 9.875 1.75 13.75 5.248c10.12 9.119 9.375 24.48-.875 32.61l-100.7 80.58c-7.584 6.064-17.01 9.369-26.72 9.369H16c-8.801 0-16 7.189-16 15.98S7.198 512 15.1 512h392.5c17 0 33.38-5.871 46.62-16.37l100.9-80.7c12.25-9.744 19.5-24.36 19.1-39.98C576.5 359.3 569.1 344.2 558.2 333.6zM192 192h32v32c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32V192h32c17.67 0 32-14.33 32-32V96c0-17.67-14.33-32-32-32h-32V32c0-17.67-14.33-32-32-32H256C238.3 0 224 14.33 224 32v32H192C174.3 64 160 78.33 160 96v64C160 177.7 174.3 192 192 192zM192 96h64V32h64v64h64v64h-64v64H256V160H192V96z"],
    "person-circle-check": [576, 512, [], "e53e", "M103.1 56C103.1 25.07 129.1 0 159.1 0C190.9 0 215.1 25.07 215.1 56C215.1 86.93 190.9 112 159.1 112C129.1 112 103.1 86.93 103.1 56zM159.1 80C173.3 80 183.1 69.25 183.1 56C183.1 42.75 173.3 32 159.1 32C146.7 32 135.1 42.75 135.1 56C135.1 69.25 146.7 80 159.1 80zM127.1 352V496C127.1 504.8 120.8 512 111.1 512C103.2 512 95.1 504.8 95.1 496V202.1L46.11 295.5C41.95 303.3 32.25 306.3 24.46 302.1C16.67 297.9 13.72 288.3 17.89 280.5L76.73 170.3C90.64 144.3 117.8 128 147.3 128H172.7C202.2 128 229.4 144.3 243.3 170.3L291.9 261.4C284.4 271.2 277.1 281.9 272.6 293.2L224 202.2V496C224 504.8 216.8 512 208 512C199.2 512 192 504.8 192 496V352L127.1 352zM127.1 320H192V164C186 161.4 179.5 160 172.7 160H147.3C140.5 160 133.1 161.4 127.1 164V320zM499.3 324.7C505.6 330.9 505.6 341.1 499.3 347.3L427.3 419.3C421.1 425.6 410.9 425.6 404.7 419.3L364.7 379.3C358.4 373.1 358.4 362.9 364.7 356.7C370.9 350.4 381.1 350.4 387.3 356.7L416 385.4L476.7 324.7C482.9 318.4 493.1 318.4 499.3 324.7H499.3zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 480C493.9 480 544 429.9 544 368C544 306.1 493.9 256 432 256C370.1 256 320 306.1 320 368C320 429.9 370.1 480 432 480z"],
    "square-z": [448, 512, [], "e288", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM416 416c0 17.64-14.36 32-32 32H64c-17.64 0-32-14.36-32-32V96c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V416zM320 352H162.8l169.4-197.6c4.062-4.75 5-11.41 2.375-17.09C331.9 131.6 326.3 128 320 128H128C119.2 128 112 135.2 112 144S119.2 160 128 160h157.2l-169.4 197.6c-4.062 4.75-5 11.41-2.375 17.09C116.1 380.4 121.8 384 128 384h192c8.844 0 16-7.156 16-16S328.8 352 320 352z"],
    "message-text": [512, 512, ["comment-alt-text"], "e1e6", "M448-.0004H64c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.98c0 9.838 11.03 15.55 19.12 9.7L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3-.0004 448-.0004zM480 352c0 17.6-14.4 32-32 32h-144.1c-6.928 0-13.67 2.248-19.21 6.406L192 460v-60c0-8.838-7.164-16-16-16H64c-17.6 0-32-14.4-32-32V64c0-17.6 14.4-32 32-32h384c17.6 0 32 14.4 32 32V352zM320 128H192C183.2 128 176 135.2 176 144S183.2 160 192 160h48v112C240 280.8 247.2 288 256 288s16-7.156 16-16V160H320c8.844 0 16-7.156 16-16S328.8 128 320 128z"],
    "turn-up": [384, 512, [10548, "level-up-alt"], "f3bf", "M128 160H70.7c-3.7 0-6.7-3-6.7-6.7c0-1.9 .8-3.7 2.2-5L192 35.8 317.8 148.3c1.4 1.3 2.2 3.1 2.2 5c0 3.7-3 6.7-6.7 6.7H256c-17.7 0-32 14.3-32 32V368c0 61.9-50.1 112-112 112H48c-8.8 0-16-7.2-16-16V432c0-8.8 7.2-16 16-16l64 0c26.5 0 48-21.5 48-48V192c0-17.7-14.3-32-32-32zM206 5.3C202.1 1.9 197.2 0 192 0s-10.1 1.9-14 5.3L44.9 124.5C36.7 131.8 32 142.3 32 153.3C32 174.7 49.3 192 70.7 192H96h32v32V368c0 8.8-7.2 16-16 16l-64 0c-26.5 0-48 21.5-48 48v32c0 26.5 21.5 48 48 48h64c79.5 0 144-64.5 144-144V224 192h32 25.3c21.4 0 38.7-17.3 38.7-38.7c0-11-4.7-21.5-12.9-28.8L206 5.3z"]
  };

  bunker(function () {
    defineIcons('fal', icons);
    defineIcons('fa-light', icons);
  });

}());
